<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ru', branch 'MOODLE_21_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Отказано в доступе';
$string['accounts'] = 'Учетные записи';
$string['additionalhtml'] = 'Дополнительный HTML';
$string['additionalhtml_desc'] = 'Эти параметры позволяют указать HTML-код, который необходимо добавить на каждую страницу. Вы можете задать HTML-код, который будет добавлен на странице в тег HEAD, сразу после открывающего тега BODY или непосредственно перед закрывающим тегом BODY.<br />Это позволяет очень легко расположить пользовательские колонтитулы на каждой странице или добавить поддержку сервиса, например Google Analytics и не зависит от выбранной Вами темы.';
$string['additionalhtmlfooter'] = 'Перед закрывающим тегом BODY';
$string['additionalhtmlfooter_desc'] = 'Это содержимое будет добавлено на каждую страницу непосредственно перед закрывающим тегом BODY.';
$string['additionalhtmlhead'] = 'В тег HEAD';
$string['additionalhtmlhead_desc'] = 'Это содержимое будет добавлено в конец тега HEAD для каждой страницы.';
$string['additionalhtml_heading'] = 'Дополнительный HTML-код, добавляемый на каждую страницу.';
$string['additionalhtmltopofbody'] = 'После открывающего тега BODY';
$string['additionalhtmltopofbody_desc'] = 'Это содержимое будет добавлено на каждую страницу сразу после открывающего тега BODY.';
$string['adminseesall'] = 'Администраторы видят всё';
$string['adminseesallevents'] = 'Администраторы видят все события';
$string['adminseesownevents'] = 'Администратор видит события как простые пользователи';
$string['advancedfeatures'] = 'Расширенные возможности';
$string['allcountrycodes'] = 'Коды доступных стран';
$string['allowbeforeblock'] = 'Начать со списка разрешённых адресов';
$string['allowbeforeblockdesc'] = 'По умолчанию сначала проверяется список заблокированных адресов. Если эта опция включена, адреса будут сначала проверяться по списку разрешённых IP-адресов.';
$string['allowblockstodock'] = 'Разрешить перемещение блоков в док';
$string['allowcategorythemes'] = 'Разрешить темы для категорий';
$string['allowcoursethemes'] = 'Разрешить темы для курсов';
$string['allowdeletes'] = 'Разрешить удаления';
$string['allowediplist'] = 'Список разрешённых IP-адресов';
$string['allowemailaddresses'] = 'Разрешённые почтовые домены';
$string['allowobjectembed'] = 'Разрешить теги EMBED и OBJECT';
$string['allowrenames'] = 'Разрешить переименовывать';
$string['allowthemechangeonurl'] = 'Разрешить смену темы в URL';
$string['allowuserblockhiding'] = 'Разрешить пользователям скрывать блоки';
$string['allowuserswitchrolestheycantassign'] = 'Разрешить пользователям без права назначения ролей переключать роли';
$string['allowuserthemes'] = 'Разрешить пользовательские темы';
$string['antivirus'] = 'Антивирус';
$string['appearance'] = 'Внешний вид';
$string['aspellpath'] = 'Путь к aspell';
$string['authentication'] = 'Аутентификация';
$string['authpreventaccountcreation'] = 'Предотвратить создание учётной записи при аутентификации';
$string['authpreventaccountcreation_help'] = 'Во время аутентификации пользователя автоматически создаётся учётная запись, если таковой ещё не существует. Если для аутентификации используется внешняя база данных, такая как LDAP, но Вы хотите ограничить доступ к сайту только пользователям с существующей учётной записью, то следует включить этот параметр. В этом случае новые учётные записи должны быть созданы вручную или через  функцию загрузки пользователей. Обратите внимание, что этот параметр не относится к аутентификации MNet.';
$string['authsettings'] = 'Настройки аутентификации';
$string['autolang'] = 'Автоопределение языка';
$string['autologinguests'] = 'Автоматический вход гостем';
$string['availablelicenses'] = 'Доступные лицензии';
$string['availableto'] = 'Доступно для';
$string['backgroundcolour'] = 'Цвет фона (для эффекта прозрачности)';
$string['backups'] = 'Резервные копии';
$string['badwordsconfig'] = 'Введите список нецензурных слов через запятую';
$string['badwordsdefault'] = 'Если данный список пуст, то будет использован стандартный список из языкового пакета.';
$string['badwordslist'] = 'Список нецензурных слов';
$string['blockediplist'] = 'Список заблокированных IP-адресов';
$string['blockinstances'] = 'Экземпляров';
$string['blockmultiple'] = 'Многократный';
$string['blockprotect'] = 'Защита от удаления';
$string['blockprotect_help'] = 'Выбранный блок будет защищен от удаления из контекста сайта. В первую очередь это используется для защиты блоков навигации и настроек, которые очень трудно вернуть обратно при случайном удалении.';
$string['blocksettings'] = 'Управление блоками';
$string['blockunprotect'] = 'Снять защиту';
$string['bloglevel'] = 'Просмотр блогов';
$string['bloglevelupgrade'] = 'Обновление видимости блогов';
$string['bloglevelupgradedescription'] = '<p> Этот сайт был недавно обновлен до Moodle 2.0.</p>
<p> Видимость блогов была упрощена в 2.0, но Ваш сайт все еще использует один из старых типов видимости.</p>
<p> Чтобы сохранить на вашем сайте видимость записей блога, связанных с курсом или группой, вам необходимо запустить следующий скрипт обновления. Он создаст форум специального типа "блог" в каждом курсе, где пользователи оставляли записи в блоге, и скопирует те записи в этот форум.</p>
<p> Блоги затем будут полностью отключены на уровне сайта. Блоги без записей будут удалены.</p>
<p> Вы можете запустить скрипт, посетив <a href="{$a->fixurl}"> страницу обновления уровня блога</a>.</p>';
$string['bloglevelupgradeinfo'] = 'Параметры просмотра блогов были упрощены в версии 2.0, но на Вашем сайте все еще используется один из старых режимов. Чтобы сохранить на своём сайте возможность просмотра записей блогов, связанных с курсами или группами, Вам необходимо запустить следующий скрипт обновления. Он создаст форум специального типа "блог" в каждом курсе, где пользователи оставляли записи в блоге, и скопирует те записи в этот форум. Блоги затем будут полностью отключены на уровне сайта. Блоги без записей будут удалены.';
$string['bloglevelupgradenotice'] = 'На вашем сайте используются устаревшие настройки видимости блога. Рекомендуется <a href="bloglevelupgrade.php">обновить видимость блогов</a>.';
$string['bloglevelupgradeprogress'] = 'Состояние преобразования: рассмотрено пользователей - {$a->userscount}, преобразовано записей - {$a->blogcount}.';
$string['bookmarkadded'] = 'Закладка добавлена.';
$string['bookmarkalreadyexists'] = 'Вы уже добавили эту страницу в закладки.';
$string['bookmarkdeleted'] = 'Закладка удалена.';
$string['bookmarkthispage'] = 'добавить эту страницу в закладки';
$string['cachejs'] = 'Кэшировать Javascript';
$string['cachejs_help'] = 'Кэширование Javascript и сжатие значительно повышают скорость загрузки страниц. Настоятельно рекомендуется для рабочих сайтов. Разработчикам, вероятно, стоит отключить эту функцию.';
$string['cachetext'] = 'Время существования текстового кэша';
$string['cachetype'] = 'Тип кэша';
$string['calendarexportsalt'] = 'Мусорная последовательность для экспорта календаря';
$string['calendarsettings'] = 'Календарь';
$string['calendar_weekend'] = 'Выходные';
$string['cannotdeletemodfilter'] = 'Вы не можете удалить "{$a->filter}", так как он является частью модуля "{$a->module}".';
$string['cfgwwwrootslashwarning'] = 'Вы неправильно определили параметр $CFG->wwwroot в файле config.php. Вы указали в конце символ "/". Пожалуйста, удалите его, иначе будут возникать странные ошибки, наподобие <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Вы неправильно определили параметр $CFG->wwwroot в файле config.php. Его значение не соответствует ссылке, которой Вы сейчас пользуетесь для доступа к этой странице. Исправьте это, иначе у Вас будут возникать странные ошибки, наподобие <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'изменить';
$string['changesitelang'] = 'Изменить язык сайта';
$string['checkboxno'] = 'Нет';
$string['checkboxyes'] = 'Да';
$string['choosefiletoedit'] = 'Выберите файл для редактирования';
$string['clamfailureonupload'] = 'При ошибке clam AV';
$string['cleanup'] = 'Очистка';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Ошибка, некорректное значение "{$a->value}" для "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Некорректное значение, пожалуйста, попробуйте заново';
$string['clistatusdisabled'] = 'Статус: отключено';
$string['clistatusenabled'] = 'Статус: включено';
$string['clitypevalue'] = 'введите значение';
$string['clitypevaluedefault'] = 'введите значение, нажмите Enter для использования значения по умолчанию ({$a})';
$string['cliunknowoption'] = 'Нераспознанные параметры:
  {$a}
Пожалуйста, воспользуйтесь параметром --help';
$string['cliupgradefinished'] = 'Обновление из командной строки успешно завершено.';
$string['cliyesnoprompt'] = 'Введите y (обозначает Да) или n (обозначает Нет)';
$string['commentsperpage'] = 'Количество комментариев на странице';
$string['commonfiltersettings'] = 'Общие настройки фильтров';
$string['commonsettings'] = 'Общие настройки';
$string['componentinstalled'] = 'Компонент установлен';
$string['condifmodeditdefaults'] = 'Установленные здесь значения определяют значения по умолчанию, использующиеся в форме настройки элемента курса при его создании. Вы также можете задать, какие настройки элемента относятся к расширенным.';
$string['confeditorhidebuttons'] = 'Выберите кнопки, которые будут скрыты в HTML-редакторе.';
$string['configallcountrycodes'] = 'Этот список доступных стран будет отображаться в различных местах, например, в профиле пользователя. Если параметр пуст (по умолчанию), то будет использоваться список из файла countries.php стандартного английского языкового пакета. Это список из ISO 3166-1. В противном случае, вы можете указать список разделенных запятыми кодов, например: "RU,UK,FR". Если Вы добавляете сюда новые нестандартные коды, то необходимо добавить их в файл countries.php английского и Вашего языкового пакета.';
$string['configallowassign'] = 'Вы можете разрешить пользователю с ролью из первой колонки назначать другим пользователям роли из остальных колонок';
$string['configallowblockstodock'] = 'Если параметр включен и режим поддерживается выбранной темой, то пользователь может перемещать блоки в специальный док.';
$string['configallowcategorythemes'] = 'Если Вы включите этот параметр, то можно будет устанавливать темы на уровне категорий курсов. Это затронет все дочерние категории и курсы, если у них не установлены свои собственные темы. ПРЕДУПРЕЖДЕНИЕ: Включение тем для категорий может снизить производительность.';
$string['configallowcoursethemes'] = 'Если Вы включите этот параметр, то появится возможность устанавливать курсам их собственные темы. Тема курса преобладает над остальными темами (темами сайта, пользователя или сессии).';
$string['configallowemailaddresses'] = 'Если Вы хотите ограничить все новые адреса электронной почты определёнными доменами, перечислите их, разделяя пробелами. Все остальные домены будут запрещены. Чтобы разрешить все дочерние домены, начните название с точки (.), например <strong>ourcollege.edu.ru .gov.ru</strong> (будет разрешена почта с домена ourcollege.edu.ru и всех доменов, заканчивающихся на .gov.ru)';
$string['configallowobjectembed'] = 'В качестве стандартной меры безопасности, обычным пользователям не разрешается встраивать в свои HTML-страницы мультимедиа (например Flash), используя теги EMBED и OBJECT (хотя это может благополучно сделано при использовании фильтра mediaplugins). Если Вы хотите разрешить использовать эти теги, то включите эту опцию.';
$string['configallowoverride'] = 'Вы можете разрешить людям с ролями в левом столбце переопределять роли из некоторых столбцов';
$string['configallowoverride2'] = 'Выберите, какие роли могут быть замещены каждой ролью в левом столбце. <br/> Примечание: эти параметры относятся только к пользователям, у которых есть право moodle/role:override или moodle/role:safeoverride.';
$string['configallowswitch'] = 'Выберите, к каким ролям пользователь может переключиться, в зависимости от ролей, которые ему назначены. В дополнение к записям в этой таблице, пользователь также должен иметь право переключения ролей (moodle/role:switchroles).<br />Заметьте, что можно переключаться только к тем ролям, у которых есть право просмотра курса (moodle/course:view) и которые не имеют права делать всё (moodle/site:doanything), поэтому некоторые столбцы в этой таблице не доступны.';
$string['configallowthemechangeonurl'] = 'Если параметр включен, то тема может быть изменена путем добавления theme={ИмяТемы} в любой URL Moodle.';
$string['configallowuserblockhiding'] = 'Вы хотите позволить пользователям скрывать/отображать блоки на всем сайте? Эта особенности используется Javascript и cookies, для сохранения состояние каждого свернутого блока и затрагивает только собственное представление пользователя.';
$string['configallowuserswitchrolestheycantassign'] = 'По умолчанию пользователям требуется возможность "moodle/role:assign" для переключения к ролям. Включение этого параметра отменяет это требование, в результате чего доступные роли в выпадающем меню "Переключиться к роли..." определяются только параметрами таблицы "Назначить разрешения ролей".
Рекомендуется, чтобы настройки таблицы "Назначить разрешения ролей" не позволяли пользователям перейти к роли с более широкими возможностями, чем у их имеющейся роли.';
$string['configallowuserthemes'] = 'Включение этого параметра разрешит пользователям устанавливать собственные темы. Пользовательские темы преобладают над темой сайта (но не над темой курса).';
$string['configallusersaresitestudents'] = 'Должны ли ВСЕ пользователи рассматриваться как студенты для элементов курса на главной странице сайта? Если Вы ответите "Да", то любому пользователю, подтвердившему учетную запись, будет разрешено участвовать в качестве студента в этих элементах. Если Вы ответите "Нет", то только пользователи, являющиеся участниками по меньшей мере одного курса смогут стать участниками этих элементов главной страницы. Только администраторы и специально назначенные преподаватели могут быть преподавателями для элементов курса главной страницы.';
$string['configauthenticationplugins'] = 'Выберите плагины аутентификации, которые Вы хотите использовать и упорядочите их в соответствие с очерёдностью проверки.';
$string['configautolang'] = 'Определять язык интерфейса из настроек браузера. Если параметр выключен, то используется язык по умолчанию для сайта.';
$string['configautologinguests'] = 'Должны ли посетители автоматически заходить в курс под учетной записью гостя, если гостевой доступ для курса разрешен?';
$string['configbloglevel'] = 'Этот параметр позволяет ограничить уровень доступности блогов на этом сайте. Обратите внимание, что он определяет права на ПРОСМОТР, а не на публикацию или использование разных типов записей. Также можно полностью отключить блоги.';
$string['configcachetext'] = 'Для больших сайтов или сайтов, которые используют текстовые фильтры эти настройки могут реально увеличить скорость работы. Копии текстов будут храниться в процессе обработки форм на указанное здесь время. Установка слишком маленького времени, конечно, может привести к замедлению работы, но установка слишком большого времени также может привести к трудностям, связанным с обновлениями (например, с новыми ссылками). Выбирайте разумно!';
$string['configcachetype'] = 'Выберите тип кэша, который будет использоваться в Moodle. Этот параметр лишь настраивает тип кэша, не забудьте включить rcache, чтобы кэш начал работать. Используйте <strong>только</strong> для уменьшения нагрузки на базу данных, иначе Moodle станет работать медленнее. Для сайтов со средним трафиком лучше использовать режим "внутренний". На сервере с установленными eAccelerator или Turckmmcache <em>с включенным режимом "shared memory"</em> целесообразно использовать режим "eaccelerator". Если у Вас установка на несколько серверов, и запущены "memcached daemon" и расширение "PHP-memcached",  выбирайте "memcached" и настраивайте дополнительные параметры ниже. 
<strong>Примечание:</strong> Проверьте работу сервера под нагрузкой и настраивайте его соответственно - кэши могут сделать Ваш сайт медленнее. При большом трафике использование eAccelerator и memcached может дать положительный результат, но сильнее загружает центральный процессор сервера.';
$string['configcalendarexportsalt'] = 'Этот случайный текст применяется для того, чтобы улучшить безопасность "authentication tokens", используемых для экспорта календарей. Заметьте, что все текущие "authentication tokens" станут неработоспособными, если Вы измените эту последовательность.';
$string['configclamactlikevirus'] = 'Обрабатывать файлы как вирусы';
$string['configclamdonothing'] = 'Обрабатывать файлы как нормальные';
$string['configclamfailureonupload'] = 'Что делать в том случае, если Вы некорректно сконфигурировали Clam для сканирования файлов, загружаемых на сервер, или запуск невозможен по неизвестной причине? При выборе "Обрабатывать файлы как вирусы" они будут перемещены в карантинную область, или будут удалены. При выборе "Обрабатывать файлы как нормальные" файлы будут перемещены в папку назначения. В любом случае администраторы будут предупреждены, что Clam потерпел неудачу. Если Вы выбираете "Обрабатывать файлы как вирусы" и по некоторой причине Clam не может запуститься (например, введен неверный путь к Clam), ВСЕ загруженные файлы будут перемещены в указанную карантинную область, или будут удалены. Будьте осторожны с этим параметром.';
$string['configconvertformat'] = 'Если доступны <i>latex</i>, <i>dvips</i> и <i>convert</i>, то изображения создаются в указанном формате. Если их нет, то будет использоваться mimeTeX, который создаёт GIF-изображения.';
$string['configcookiehttponly'] = 'Этот параметр отвечает за новую функцию PHP 5.2.0 - браузеры получают команду отправлять cookies только при настоящих http-запросах, cookies не должны быть доступны для JavaScript. Это работает не во всех браузерах и, возможно, не полностью совместимо с текущим кодом системы. Однако это позволяет предотвратить некоторые виды XSS-атак.';
$string['configcookiesecure'] = 'Если сервер принимает только https-соединения, то рекомендуется включить установку поля "Secure" в cookies. Если параметр включен, то, пожалуйста, убедитесь, что веб-сервер не отвечает на запросы с http:// или установлено постоянное перенаправление на адрес с https://. Если адрес <em>wwwroot</em> не начинается с https://, то параметр автоматически отключается.';
$string['configcountry'] = 'Если Вы укажете здесь страну, то эта страна будет выбрана по умолчанию для новых учетных записей. Чтобы заставить пользователя выбирать страну, оставьте поле пустым.';
$string['configcourserequestnotify'] = 'Введите логин пользователя, оповещаемого о запросах на создание новых курсов.';
$string['configcourserequestnotify2'] = 'Пользователи, которые будут уведомлены при запросе на создание курса. Здесь перечислены только те пользователи, которые могут одобрить запрос на создание курса.';
$string['configcoursesperpage'] = 'Введите количество курсов, отображаемых на одной странице в списке курсов.';
$string['configcronclionly'] = 'Если этот параметр установлен, то cron может быть запущен только из командной строки, а не через веб-интерфейс. Этот параметр отменяет использование указанного ниже пароля для cron.';
$string['configcronremotepassword'] = 'Установка этого параметра означает, что запускать cron через веб-интерфейс можно только указав в URL пароль следующим образом: <pre>http://site.example.com/admin/cron.php?password=пароль</pre> Если это поле оставить  пустым, пароль не потребуется.';
$string['configcurlcache'] = 'Время жизни кэша cURL, в секундах.';
$string['configcustommenuitems'] = 'Здесь Вы можете настроить пользовательское меню, отображаемое в темах. Каждая строка меню состоит из текста, URL-ссылки (не обязательно) и всплывающей подсказки (не обязательно), разделенных вертикальной чертой. Вы можете задать уровни структуры с помощью дефисов. Например:
<pre>
Сообщество Moodle|http://moodle.org
-Бесплатная поддержка Moodle|http://moodle.org/support
-Разработка Moodle|http://moodle.org/development
--Трекер Moodle|http://tracker.moodle.org
--Документация Moodle|http://docs.moodle.org
-Новости Moodle|http://moodle.org/news
Компании Moodle
-Коммерческий хостинг Moodle|http://moodle.com/hosting
-Коммерческая поддержка Moodle|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Если параметр включён, то для сохранения информации о текущих сессиях будет использоваться база данных. Это особенно полезно для больших/нагруженных сайтов или сайтов, построенных на кластере серверов. Вероятно, для большинства сайтов это параметр стоит оставить выключенным, тогда данные сессий будут храниться в файлах на диске сервера. Внимание! Изменение этого свойства немедленно приведет к выходу из системы всех пользователей (включая и Вас). Если Вы используете MySQL, то, пожалуйста, убедитесь, что значение параметра "max_allowed_packet" в my.cnf (или my.ini) не меньше 4M.';
$string['configdebug'] = 'Если Вы включите эту опцию, сообщения об ошибках и предупреждениях PHP будут выводиться на экран чаще.<br />(Полезно только для разработчиков).';
$string['configdebugdisplay'] = 'Если выбрано "Да", то сообщения об ошибках будут отображаться на странице HTML. Это полезно, но обычно портит XHTML, JS, cookies и заголовки HTTP. Если выбрано "Нет" - ошибки будут регистрироваться в файлах "error_log" сервера, что может улучшить процесс отладки. Параметр PHP "error_log" указывает, где именно они будут фиксироваться.';
$string['configdebugpageinfo'] = 'Включите этот параметр, чтобы в нижнем колонтитуле отображалась информация о странице.';
$string['configdebugsmtp'] = 'Разрешить вывод отладочной информации во время отправки почтовых сообщений на SMTP-сервер.';
$string['configdebugstringids'] = 'Этот параметр предназначен для облегчения перевода. Он отвечает за отображение имени файла из языкового пакета и идентификатора строки рядом с каждой выводимой строкой. (Изменение этого параметра вступит в силу только при следующей загрузке страницы.)';
$string['configdebugvalidators'] = 'Включите эту настройку, если хотите, чтобы в колонтитуле были ссылки на внешние серверы-валидаторы. Возможно, для этого Вам потребуется создать нового пользователя с именем пользователя <em>w3cvalidator</em> и разрешить ему гостевой доступ. Такие изменения могут повлечь несанкционированный доступ к серверу, не включайте на рабочих сайтах!';
$string['configdefaultallowedmodules'] = 'Какие модули нужно разрешить по умолчанию <b>при создании новых курсов</b> в указанной выше категории?';
$string['configdefaulthomepage'] = 'Этот параметр определяет стартовую страницу для пользователей, вошедших в систему';
$string['configdefaultrequestcategory'] = 'Курсы, созданные по запросу, будут автоматически помещаться в эту категорию.';
$string['configdefaultrequestedcategory'] = 'Категория по умолчанию, в которую будут помещены курсы, созданные по запросу.';
$string['configdefaultuserroleid'] = 'Все вошедшие в систему пользователи получат указанную роль в ДОПОЛНЕНИЕ ко всем другим ролям, которые у них есть. По-умолчанию это роль "Аутентифицированный пользователь". Обратите внимание, что это не будет противоречить другим ролям (если в ролях не используются запреты), это только гарантирует, что все пользователи получат возможности, которые не присваиваются на уровне курсов (создавать записи в блогах, управлять собственным календарем, и т.д.).';
$string['configdeleteincompleteusers'] = 'По истечении этого времени старые, не полностью настроенные учетные записи будут удалены.';
$string['configdeleteunconfirmed'] = 'Если у Вас используется самостоятельная регистрация по электронной почте, то пользователь сможет подтвердить свою учётную запись в течение указанного периода. По окончании этого периода все неподтверждённые учетные записи будут автоматически удалены.';
$string['configdenyemailaddresses'] = 'Чтобы запретить почтовые адреса с определённых доменов, перечислите их здесь через пробел. Все другие домены будут разрешены. Чтобы запретить все дочерние домены, начните название домена с точки (.), например, <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Запретить пользователям изменять изображения в своих профилях.';
$string['configdisplayloginfailures'] = 'Указанные пользователи будут видеть информацию о неудачных попытках входа в систему.';
$string['configdocroot'] = 'Определяет путь к документации Moodle. Вы можете его изменить, если хотите организовать свою собственную онлайн-документацию. При этом обратите внимание на то, что пути в Вашей документации должны быть в таком же формате, как на http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Если Вы включите этот параметр, то ссылки на документацию Moodle будет открываться в новом окне.';
$string['configeditordictionary'] = 'Это значение будет использоваться, если в aspell нет словаря для языка пользователя.';
$string['configeditorfontlist'] = 'Выберите шрифты, которые должны отображаться в выпадающем списке редактора.';
$string['configemailchangeconfirmation'] = 'Требовать подтверждения электронной почты при смене пользователем адреса электронной почты в профиле.';
$string['configenableajax'] = 'Этот параметр управляет использованием AJAX (расширенный клиент-серверный интерфейс на Javascript) на всем сайте. Если параметр включен, то пользователи смогут сами выбрать режим в своём профиле, в противном случае AJAX будет отключен для всех.';
$string['configenablecalendarexport'] = 'Разрешить экспорт календарей и подписку на календари.';
$string['configenablecomments'] = 'Разрешить комментарии';
$string['configenablecourserequests'] = 'Разрешить любому пользователю отправлять запросы на создание собственных курсов.';
$string['configenabledevicedetection'] = 'Позволяет определять мобильные телефоны, смартфоны, планшеты или устройства по умолчанию (настольные ПК, ноутбуки и т.д.) для применения тем и других особенностей.';
$string['configenableglobalsearch'] = 'Этот параметр отвечает за глобальный текстовый поиск в ресурсах и элементах курсов (не совместимо с PHP 4).';
$string['configenablegroupmembersonly'] = 'Если этот параметр включен, то доступ к элементам курса может быть разрешен только членам групп. Это может привести к увеличению нагрузки на сервер. Кроме того, категории в журнале оценок должны быть настроены определенным образом, чтобы скрыть элементы курса от участников - не членов группы.';
$string['configenablehtmlpurifier'] = 'Использовать HTML Purifier (очиститель HTML) вместо KSES для очистки потенциально-опасного текста. HTML Purifier активно развивается и считается более безопасным, но потребляет больше ресурсов. Возможны незначительные различия при отображении HTML-кода. Обратите внимание, что в этом случае не могут быть включены теги embed и object, теги MathML и старые теги Lang не поддерживаются.';
$string['configenablemobilewebservice'] = 'Разрешить мобильную веб-службу для  приложения Moodle или других приложений, требующих эту службу. См. дополнительную информацию - {$a}.';
$string['configenablerssfeeds'] = 'Этот параметр включает RSS-ленты на всем сайте. Чтобы увидеть реальные изменения, Вам кроме этого понадобится включить RSS-ленты в конкретных модулях (Администрирование - Модули).';
$string['configenablerssfeedsdisabled'] = 'Это не поддерживается, потому что RSS-ленты отключены на всем сайте. Чтобы сделать их доступными, необходимо в режиме Управления изменить настройки.';
$string['configenablerssfeedsdisabled2'] = 'RSS-ленты отключены на уровне сервера. Вам нужно включить их в "Администрирование - Расширенные возможности"';
$string['configenablesafebrowserintegration'] = 'Этот параметр служит для добавления варианта "Требуется Safe Exam Browser" к полю "Безопасность браузера" в форме настройки параметров теста. Дополнительная информация на http://www.safeexambrowser.org/ .';
$string['configenablestats'] = 'При включении этого параметра, служба cron в Moodle будет обрабатывать журнал системных событий и собирать некоторую статистику. В зависимости от нагрузки на Ваш сайт, для этого может потребоваться определённое время. Если Вы включите этот режим, то сможете посмотреть некоторые интересные графики и статистику по каждому из Ваших курсов, а также по всему сайту.';
$string['configenabletrusttext'] = 'По умолчанию система Moodle всегда тщательно очищает загружаемые пользователями тексты от любых потенциально-опасных скриптов и внедрённых объектов. Включение доверенного содержимого даёт возможность тем пользователям, которым Вы доверяете, защитить эти дополнительные функции своего содержимого от вмешательства. Для этого необходимо включить эту настройку, а затем разрешить возможность "Доверять содержимому" для соответствующей роли пользователя. Тексты, созданные и загруженные такими пользователями будут помечены как доверенные и не будут очищаться в процессе вывода.';
$string['configenablewebservices'] = 'Веб-службы позволяют другим системам подключаться к Moodle и выполнять некоторые операции. Для повышения уровня безопасности эту функция не следует включать, если Вы ей не пользуетесь.';
$string['configenablewsdocumentation'] = 'Включить автоматическую генерацию документации для веб-служб. Пользователь может получить доступ к документации на странице "Ключи безопасности" {$a}. Там отображается документация только для включенных протоколов.';
$string['configerrorlevel'] = 'Выберите значимость отображаемых PHP предупреждений. Обычно лучше выбрать "Нормальный".';
$string['configexcludeoldflashclients'] = 'Некоторые версии плагина Adobe Flash уязвимы для атак вредоносного Flash-содержимого. Вы можете указать минимальную разрешённую версию, и Moodle не будет показывать Flash-файлы пользователям с более низкой версией. Вместо этого они увидят альтернативный Flash-файл с сообщением о необходимости обновления Adobe Flash Player. Оставьте поле пустым, чтобы отключить все проверки.';
$string['configextendedusernamechars'] = 'Включите этот параметр, чтобы студенты могли использовать любые символы в своих логинах (обратите внимание, это не относится к их настоящим именам). По умолчанию этот режим отключен, что позволяет использовать в логинах только цифры, буквы в нижнем регистре, знак подчеркивания (_), дефис (-), точку (.) и символ @.';
$string['configextramemorylimit'] = 'Некоторые скрипты, такие как поиск, резервное копирование/восстановление или cron требуют большего количества памяти. Чем больше размер сайта, тем большее значение следует устанавливать.';
$string['configextrauserselectorfields'] = 'Выберите, какие поля в дополнение к полному имени пользователя нужно отображать и использовать для поиска, например, при назначении ролей или добавлении пользователей в группы. По соображениям безопасности НЕ рекомендуется выбирать поле "логин".';
$string['configfilterall'] = 'Фильтрация всех строк, включая заголовки, названия, панель навигации и т.д. Это большей частью полезно при использовании фильтра многоязыкового содержимого, иначе просто возникнет дополнительная нагрузка на Ваш сайт без какой либо выгоды.';
$string['configfiltermatchoneperpage'] = 'Фильтры автосвязывания будут создавать на странице только по одной ссылке в месте первого совпадения с образцом текста. Все остальные совпадения будут пропущены.';
$string['configfiltermatchonepertext'] = 'Фильтры автосвязывания будут создавать в каждом текстовом элементе страницы (например, ресурсе или блоке) только по одной ссылке в месте первого совпадения с образцом текста. Все остальные совпадения будут пропущены. Этот параметр игнорируется, если <i>включен</i> параметр "Фильтр работает до первого совпадения на странице".';
$string['configfilteruploadedfiles'] = 'Обрабатывать ли фильтрами перед выводом на экран - все загруженные HTML и текстовые файлы, только загруженные HTML-файлы или вообще ничего не обрабатывать.';
$string['configforcelogin'] = 'Обычно главная страница сайта и список курсов (но не сами курсы) доступны до входа пользователя в систему. Если Вы хотите заставить пользователей входить в систему, прежде чем совершить ЛЮБОЕ действие, включите этот параметр.';
$string['configforceloginforprofiles'] = 'При включении этого параметра, пользователи должны будут зайти под реальной учетной записью (а не гостем), чтобы просмотреть профиль любого пользователя. Если отключить этот параметр, то может оказаться, что некоторые пользователи публикуют в своих, доступных всему миру, профилях рекламу (спам) или другое нежелательное содержимое.';
$string['configframename'] = 'Если Вы вставляете систему Moodle в web-фрейм, то напишите здесь имя этого фрейма. Во всех остальных случаях поле должно содержать значение "_top"';
$string['configfrontpage'] = 'Выбранные выше элементы будут отображаться на главной странице сайта.';
$string['configfrontpageloggedin'] = 'Выбранные выше элементы будут отображаться на главной странице сайта после входа пользователя в систему.';
$string['configfullnamedisplay'] = 'Этот параметр определяет как будет выглядеть полное имя пользователя. Для большинства сайтов на одном языке лучше всего подойдёт стандартное значение "Имя + Фамилия", но Вы можете совсем скрыть фамилии или использовать значение параметра, определённое в текущем языковом пакете (в отдельных языках это по этому поводу существуют разные соглашения).';
$string['configgdversion'] = 'Установленная версия библиотеки GD. По умолчанию отображается автоматически определённая версия. Не изменяйте, если Вы точно не знаете, что делаете!';
$string['configgeoipfile'] = 'Расположение двоичного файла данных GeoIP City. Этот файл не распространяется вместе с Moodle и должен быть получен отдельно, от <a href="http://www.maxmind.com/"> MaxMind</a>. Вы можете купить коммерческую версию или использовать бесплатную.<br /> Просто скачайте файл <a href="http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz">http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> и распакуйте его в каталог "{$a}" своего сервера.';
$string['configgetremoteaddrconf'] = 'Если Ваш сервер находится за реверсивным прокси-сервером, этот параметр указывает, какой именно из заголовков HTTP содержит IP-адрес удалённого компьютера. Заголовки просматриваются в указанном порядке, используется первый доступный.';
$string['configgooglemapkey'] = 'Вам необходимо ввести специальный ключ, чтобы использовать Google Maps для визуализации положения IP-адреса. Вы можете бесплатно получить этот ключ по адресу <a href="http://code.google.com/apis/maps/signup.html" >http://code.google.com/apis/maps/signup.html</a>. <br />URL Вашего сайта: {$a}';
$string['configgradebookroles'] = 'Этот параметр позволяет Вам выбрать тех, кто будет отображаться в журнале оценок. В журнале будут отображаться пользователи, которым назначена хотя бы одна из этих ролей.';
$string['configgradeexport'] = 'Выберите основные форматы экспорта оценок из журнала. Указанные плагины будут использовать и изменять поле "last exported" каждой оценки. В результате этого при экспорте некоторые оценки могут быть отмечены как новые, а некоторые как обновлённые. Если Вы не знаете, о чём идёт речь, то ничего не отмечайте.';
$string['confighiddenuserfields'] = 'Выберите, какие поля профиля пользователя должны быть доступны только учителям и администраторам. Это позволит сделать информации о студентах более конфиденциальной. Для выбора нескольких полей удерживайте клавишу CTRL.';
$string['configidnumber'] = 'Этот параметр определяет варианты: (a)- Не просить пользователей вводить ID-номер; (b)- Пользователя просят ввести ID, но он может оставить это поле пустым; (c)- Пользователя просят ввести ID и он должен его ввести. Если ID указан, то он отображается в профиле пользователя.';
$string['configintcachemax'] = 'Только для режима "внутренний". Максимальное число записей в кэше. Рекомендуемое значение: 50. При недостатке памяти уменьшите значение.';
$string['configintro'] = 'На этой странице можно настроить большое число параметров конфигурации, чтобы Ваша система Moodle работала должным образом. Не беспокойтесь, настройки по умолчанию подходят в большинстве случаев. Вы всегда сможете вернуться на эту страницу позже и изменить эти параметры.';
$string['configintroadmin'] = 'На этой странице Вам необходимо настроить учётную запись основного администратора, имеющего полный контроль над сайтом. Убедитесь, что Вы указали безопасный логин и пароль, а также корректный адрес электронной почты. Позже Вы сможете добавить других администраторов.';
$string['configintrosite'] = 'На этой странице Вы можете настроить внешний вид главной страницы и указать название Вашего сайта. Вы всегда сможете вернуться на эту страницу через меню "Администрирование".';
$string['configintrotimezones'] = 'На этой странице возможно загрузить из различных источников в систему информацию о часовых поясах (включая правила перехода на летнее и зимнее время). 
Эти источники будут проверены в следующем порядке: {$a} Обычно эта процедура совершенно безопасна и не может навредить сайту. Вы хотите обновить информацию о часовых поясах?';
$string['configiplookup'] = 'Когда Вы нажимаете на IP-адрес (типа 34.12.222.93), например, в отчетах - Вам показывают карту с предположением того места, где этот IP расположен. Есть другие аналогичные программы, у всех свои достоинства и недостатки.';
$string['configkeeptagnamecase'] = 'Поставьте отметку, если Вы хотите, чтобы регистр символов сохранялся в тегах в том виде, в как они был введены создавшим их пользователем.';
$string['configlang'] = 'Выберите язык по умолчанию для всего сайта. Пользователи могут переопределить это значение с помощью меню выбора языка или соответствующего параметра в профиле.';
$string['configlangdir'] = 'Большинство языков печатаются слева направо, но некоторые, например, арабский и еврейский - справа налево.';
$string['configlanglist'] = 'Если оставить поле пустым, то пользователь сможет выбирать себе любой язык, из загруженных на Ваш сайт. Можно сократить этот список, перечислив через запятую коды нужных языков, например, так: "ru,uk,en".';
$string['configlangmenu'] = 'Выберите, нужно ли отображать меню выбора языка на главной странице, странице входа в систему и т.п. Этот параметр не влияет на возможность выбора предпочитаемого языка в профиле пользователя.';
$string['configlangstringcache'] = 'При кэшировании все строки языкового пакета буду компилироваться в файлы в каталоге данных. Если Вы занимаетесь переводом Moodle или правите исходный код системы, то можете отключить эту настройку. В остальных случаях параметр лучше оставить включённым для повышения производительности.';
$string['configlatinexcelexport'] = 'Выберите кодировку для экспорта в Excel.';
$string['configlocale'] = 'Выберите локаль (набор региональных параметров) для всего сайта - это значение будет преобладать над настройками языка и форматом дат из языковых пакетов (кроме названий дней недели в календаре). Данные соответствующей локали должны быть установлены в операционной системе (например, en_US.UTF-8 или es_ES.UTF-8 в Linux). В большинстве случаев это поле следует оставить пустым.';
$string['configloginhttps'] = 'При включении этого параметра, система Moodle будет использовать безопасное https-соединение только для страницы входа в систему (для защиты пароля от перехвата), а после этого вернётся к обычному http-соединению для большей производительности. ПРЕДУПРЕЖДЕНИЕ: для этого параметра ТРЕБУЕТСЯ, чтобы на Вашем веб-сервере был включен https-протокол, иначе ВЫ ЗАБЛОКИРУЕТЕ СЕБЕ ВХОД В СИСТЕМУ.';
$string['configloglifetime'] = 'Этот параметр определяет срок хранения записей о действиях пользователей в системном журнале. Более старые записи будут автоматически удаляться. Лучше всего, на всякий случай, сохранять записи как можно дольше. Но если у Вас очень загруженный сервер и есть проблемы с производительностью, можно уменьшить время хранения записей в системном журнале. Не рекомендуется устанавливать значения меньше 30, так как в этом случае может неправильно работать статистика.';
$string['configlookahead'] = 'Интервал отображения предстоящих событий';
$string['configmaxbytes'] = 'Этот параметр ограничивает максимальный размер файлов, загружаемых на этот сервер. Этот параметр ограничен следующими настройками: в PHP - post_max_size и upload_max_filesize, в Apache - LimitRequestBody. В свою очередь, максимальный размер загружаемых файлов может быть ограничен на уровне курса или на уровне модуля. В случае, если будет выбрано значение "Ограничение сервера", то будет использоваться разрешённый сервером максимум.';
$string['configmaxconsecutiveidentchars'] = 'В пароле не должно встречаться больше этого числа последовательных одинаковых символов. Чтобы отключить такую проверку, введите 0.';
$string['configmaxeditingtime'] = 'Этот параметр определяет время, в течение которого пользователь может изменить свои сообщения на форуме, записи в глоссарии и т.п. Обычно используется значение 30 мин.';
$string['configmaxevents'] = 'Число предстоящих событий';
$string['configmemcachedhosts'] = 'Для memcached. Список серверов, на которых запущен демон memcached. Указывайте здесь IP-адреса, чтобы избежать задержек, обусловленных работой DNS. Возможны ошибки memcached, если изменять этот параметр во время его работы.';
$string['configmemcachedpconn'] = 'Для memcached. Использовать постоянные соединения. Используйте этот параметр осторожно, возможно падение Apache/PHP после перезапуска демона memcached.';
$string['configmessaging'] = 'Включить систему обмена сообщениями между пользователями на сайте?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Можно удалять прочитанные уведомления для экономии места. Через какое время после получения уведомления, оно может быть удалено?';
$string['configmessaginghidereadnotifications'] = 'При просмотре истории сообщений скрывать прочитанные уведомления о событиях (например, о новых сообщения на форуме)';
$string['configminpassworddigits'] = 'В пароле должно быть как минимум столько цифр.';
$string['configminpasswordlength'] = 'Пароль должен состоять по меньшей мере из такого числа символов.';
$string['configminpasswordlower'] = 'В пароле должно быть как минимум столько букв в нижнем регистре.';
$string['configminpasswordnonalphanum'] = 'В пароле должно встречаться как минимум столько символов, не являющихся буквами и цифрами.';
$string['configminpasswordupper'] = 'В пароле должно быть как минимум столько букв в верхнем регистре.';
$string['configmycoursesperpage'] = 'Максимальное количество курсов, отображаемое для любого пользователя в списке Мои курсы.';
$string['configmymoodleredirect'] = 'Этот параметр принудительно перенаправляет в Мой Moodle пользователей, не являющихся администраторами, и заменяет верхний уровень сайта на Мой Moodle.';
$string['configmypagelocked'] = 'Этот параметр по умолчанию предотвращает редактирование страницы всеми, кроме администраторов';
$string['confignavcourselimit'] = 'Этот параметр ограничивает количество курсов, отображаемое не вошедшему в систему или не записанному ни на один курс пользователю.';
$string['confignavshowallcourses'] = 'Установка этого параметра гарантирует, что все курсы сайта всегда будут отображаются в навигации.';
$string['confignavshowcategories'] = 'Отображать категории курсов в блоках и панели навигации. Этот параметр не относится к курсам, на которые пользователь записан, эти курсы будут перечислены в пункте "Мои курсы" без разделения на категории.';
$string['confignotifyloginfailures'] = 'При фиксировании неудачных попыток входа в систему есть возможность рассылать уведомления по электронной почте. Кто должен получать такие уведомления?';
$string['confignotifyloginthreshold'] = 'После какого числа неудачных попыток входа в систему одного пользователя или с одного IP-адреса требуется отправка уведомления? (В том случае, если включены уведомления о неудачных попытках входах в систему)';
$string['confignotloggedinroleid'] = 'Будет считаться, что всем не вошедшим в систему пользователям назначена эта роль в контексте всего сайта. В большинстве случаев подходит роль Гостя, но Вы можете создать роли с большим или меньшим числом прав. Для таких действий, как создание сообщений на форуме, всё-равно требуется, чтобы пользователь вошёл в систему.';
$string['configopentogoogle'] = 'Если Вы включите этот параметр, то поисковая машина Google сможет входить на Ваш сайт под учётной записью гостя. Кроме того, люди, переходящие на этот сайт со страницы поиска Google, автоматически войдут в систему под гостевой учётной записью. Заметьте, что такой простой доступ возможен только к тем курсам, которые позволяют гостевой доступ.';
$string['configoverride'] = 'Значение определено в файле config.php';
$string['configpasswordpolicy'] = 'Включение этого параметра заставит систему Moodle проверять пароли пользователей на соответствие политике сложности паролей. Политика паролей определятся указанными ниже параметрами (Вы установите здесь "Нет", то они не будут использоваться).';
$string['configpathtoclam'] = 'Путь к исполняемому файлу ClamAV. Обычно это /usr/bin/clamscan или /usr/bin/clamdscan. Это необходимо для запуска ClamAV.';
$string['configpathtodu'] = 'Путь к утилите du. Обычно это /usr/bin/du. При использовании этой утилиты страницы, отображающие содержимое папок будут работать значительно быстрее, особенно для папок с большим числом файлов.';
$string['configperfdebug'] = 'При включении этого параметра в нижнем колонтитуле стандартной темы будет выводиться информация о производительности.';
$string['configprofileroles'] = 'Список ролей, которые отображаются в профилях пользователей и на странице участников курса.';
$string['configprofilesforenrolledusersonly'] = 'Для предотвращения злоупотребления спамерами описания профилей пользователей, которые ещё не записаны ни на один курс, скрыты. Новые пользователи должны записаться хотя бы на один курс, прежде чем смогут заполнить в профиле поле "Описание".';
$string['configprotectusernames'] = 'По умолчанию на странице восстановления пароля forgot_password.php не выводится никаких подсказок, которые позволили бы угадать чей-то логин или адрес электронной почты.';
$string['configproxybypass'] = 'Список имён узлов сети и IP-адресов (или их частей) для доступа к которым не нужен прокси-сервер (например, "192.168., .mydomain.com")';
$string['configproxyhost'] = 'Если этот <b>сервер</b> подключается к Интернету через прокси-сервер, то укажите здесь прокси-сервер и порт. В противном случае оставьте поле пустым.';
$string['configproxypassword'] = 'Если для доступа в Интернет через прокси-сервер необходим пароль, укажите его здесь, иначе оставьте поле пустым (требуется расширение PHP cURL).';
$string['configproxyport'] = 'Если этот сервер подключается к интернету через прокси, то укажите здесь его порт прокси-сервера.';
$string['configproxytype'] = 'Тип веб-прокси (для поддержки SOCKS5 требуется PHP5 и расширение cURL).';
$string['configproxyuser'] = 'Если для доступа в Интернет через прокси-сервер необходимо указать имя пользователя, то укажите его здесь, иначе оставьте поле пустым (требуется расширение PHP cURL).';
$string['configquarantinedir'] = 'Если Вы хотите, чтобы ClamAV перемещал зараженные файлы в карантинную папку, то введите её здесь. Эта папка должна быть доступна на запись веб-серверу. Если оставить поле пустым, указать несуществующую или не доступную для записи папку, то заражённые файлы будут удаляться. Не указывайте косую черту в конце имени папки.';
$string['configrcache'] = 'Использовать кэш для хранения записей базы данных. Не забудьте выбрать тип кэша!';
$string['configrcachettl'] = 'Время жизни кэшированных записей, в секундах. Используйте небольшие (меньше 15) значения.';
$string['configrecaptchaprivatekey'] = 'Строка символов, используемых для общения Вашего сервера Moodle с сервером recaptcha. Можно получить для этого сайта, посетив http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Строка символов, ипользуемых для отображения элемента reCAPTCHA в форме самостоятельной регистрации. Генерируется на http://www.google.com/recaptcha';
$string['configrequestedstudentname'] = 'Слово для студента, используемое в запрашиваемых курсах.';
$string['configrequestedstudentsname'] = 'Слово для студентов, используемое в запрашиваемых курсах.';
$string['configrequestedteachername'] = 'Слово для преподавателя, используемое в запрашиваемых курсах.';
$string['configrequestedteachersname'] = 'Слово для преподавателей, используемое в запрашиваемых курсах.';
$string['configrequiremodintro'] = 'Отключите этот параметр, если Вы не хотите заставлять пользователей вводить описание каждого элемента курса.';
$string['configrestrictbydefault'] = 'Нужно ли ограничить список доступных модулей для новых курсов из указанной категории.';
$string['configrestrictmodulesfor'] = 'В каких курсах должен быть <b>параметр</b> для отключения некоторых элементов курса?  Обратите внимание, что этот параметр относится только к учителям, у администратора по-прежнему будет возможность добавлять в курс любой элемент.';
$string['configrunclamavonupload'] = 'Если включить тот параметр, то ClamAV будет использоваться для просмотра всех загружаемых в систему файлов.';
$string['configrunclamonupload'] = 'Запускать ClamAV при загрузке файлов на сервер? Вам нужно ввести корректный путь к ClamAV. (Clam AV - свободный антивирусный сканер, который Вы можете получить с http://www.clamav.net/)';
$string['configsectioninterface'] = 'Интерфейс';
$string['configsectionmail'] = 'Почта';
$string['configsectionmaintenance'] = 'Обслуживание';
$string['configsectionmisc'] = 'Разное';
$string['configsectionoperatingsystem'] = 'Операционная система';
$string['configsectionpermissions'] = 'Права';
$string['configsectionrequestedcourse'] = 'Запросы курса';
$string['configsectionsecurity'] = 'Безопасность';
$string['configsectionstats'] = 'Статистика';
$string['configsectionuser'] = 'Пользователь';
$string['configsecureforms'] = 'Система может использовать дополнительный уровень безопасности при получении данных из web через формы. Если опция включена, то переменная браузера HTTP_REFERER сверяется  c текущим адресом формы. В очень немногих случаях это может вызвать проблемы, например, если пользователь использует систему сетевой защиты (например, Zonealarm) сконфигурированную таким образом, чтобы отделять HTTP_REFERER от трафика сети. Симптом - "прилипание" к форме. Если Ваши пользователи имеют проблемы при входе в систему, возможно, следует отключить этот параметр, хотя это может сделатьь ваш сайт более открытым для подбора пароля перебором. Если Вы сомневаетесь, то оставьте параметр включенным.';
$string['configsessioncookie'] = 'Этот параметр позволяет изменить имя cookie, используемого в Moodle для работы с сессиями. Это необязательный параметр, он нужен только, чтобы не возникало путаницы, когда на одном сайте используется несколько копий Moodle.';
$string['configsessioncookiedomain'] = 'Этот параметр позволяет изменить домен из которого принимаются cookies Moodle. Это необходимо при совместном использовании системой Moodle и веб-приложением из другого субдомена информации о сессиях (при использовании некоторых плагинов аутентификации и записи на курсы). <strong> ВНИМАНИЕ: настоятельно не рекомендуется менять значение по умолчанию (пустое) - установка неправильного значения заблокирует все возможности для входа на сайт.</strong>';
$string['configsessioncookiepath'] = 'Если Вам необходимо изменить путь, по которому браузеры будут посылать cookies для Moodle, то укажите здесь соответствующий каталог Вашего сайта. В остальных случаях лучше оставить путь по умолчанию - "/".';
$string['configsessiontimeout'] = 'Если пользователь зашел на сайт и ничего не делает в течении длительного времени (не загружает страницы), то он автоматически выходит из системы (сессия заканчивается). Эта переменная задает время, через которое это должно произойти.';
$string['configshowcommentscount'] = 'Показывать количество комментариев, для этого потребуется дополнительный запрос  при отображении ссылки на комментарии.';
$string['configshowsiteparticipantslist'] = 'Все эти студенты и преподаватели сайта будут внесены в список участников сайта. Кому будет разрешено видеть этот список участников сайта?';
$string['configsitedefaultlicense'] = 'Лицензия по умолчанию';
$string['configsitedefaultlicensehelp'] = 'Лицензию по умолчанию при публикации материалов на этом сайте';
$string['configsitemaxcategorydepth'] = 'Максимум вложенных категорий';
$string['configsitemaxcategorydepthhelp'] = 'Определяет максимальное количество отображаемых вложенных категорий';
$string['configslasharguments'] = 'Доступ к фалам в системе (изображения, загруженные пользователями файлы и т.д.) осуществляется через скрипт, использующий так называемые "slash arguments". Этот подход существенно упрощает кэширование в браузерах, прокси-серверах и.т.п. К сожалению, этот метод не работает на некоторых PHP-серверах, поэтому, если у Вас возникают проблемы с просмотром загруженных файлов или картинок (например,  фотографий пользователей) - отключите этот параметр.';
$string['configsmartpix'] = 'Если включено, то изображения передаются через сценарий PHP, который ищет текущую тему, затем все родительские темы, и потом в папке Moodle/pix. Это уменьшает потребность дублировать файлы изображений в пределах тем, но несколько сказывается на производительности.';
$string['configstartwday'] = 'Начало недели';
$string['configstatsfirstrun'] = 'Этим параметром определяется, записи системного журнала за какой срок будут обработаны при <b>в первом</b> запуске cron для подсчёта статистики. Если у Вас нагруженный сервер и используется совместный хостинг, возможно не стоит устанавливать слишком большое значение, поскольку работа cron может быть продолжительной и использовать много ресурсов. (Обратите внимание, что для этого параметра 1 месяц = 28 дней. В генерируемых графиках и отчетах 1 месяц = 1 календарный месяц).';
$string['configstatsmaxruntime'] = 'Обработка статистики может быть весьма интенсивной. Используйте комбинацию этого и следующего полей, чтобы определить, когда запускать процесс и на какую продолжительность времени.';
$string['configstatsmaxruntime2'] = 'Обработка статистики довольно требовательна к ресурсам; задайте максимальное разрешенное время для сбора дневной статистики. Максимальное количество дней, обрабатываемых при одном запуске cron, равно 31.';
$string['configstatsmaxruntime3'] = 'Укажите ограничение времени подсчета статистики за один день, принимая во внимание, что расчёт статистики может сильно нагружать сервер. Максимальное число дней, обрабатываемых за один запуск cron, может быть указано ниже.';
$string['configstatsruntimedays'] = 'Укажите ограничения числа дней, обрабатываемых при каждом запуске подсчёта статистики. Когда статистика за все дни будет актуальной, будет обрабатываться по одному дню за раз. Поэтому установите это значение в зависимости от нагрузки на Ваш сервер. Уменьшите это значение, если необходимо сократить время работы процессов cron.';
$string['configstatsruntimestart'] = 'В какое время служба cron должна <b>начинать</b> обработку статистики? Если на одном сервере используется несколько копий Moodle, укажите для них разные значения.';
$string['configstatsuserthreshold'] = 'Этот параметр определяет минимальное число записанных на курс пользователей необходимое, чтобы курс был учтён при подсчёте статистики.';
$string['configstrictformsrequired'] = 'При включенном параметре пользователи не смогут в обязательные поля форм вводить пробел или разрыв строки.';
$string['configstripalltitletags'] = 'Отключите этот параметр, чтобы разрешить использовать HTML-теги в названиях ресурсов и элементов курса.';
$string['configsupportemail'] = 'Чтобы пользователи сайта знали, куда обратиться с вопросами общего характера (например, при возникновении трудностей во время самостоятельной регистрации), укажите здесь <b>адрес электронной почты</b>. Если оставить это поле пустым, пользователям не будет доступна столь полезная информация.';
$string['configsupportname'] = 'Это имя лица, предоставляющего помощь по общим вопросам по электронной почте или через веб-сайт.';
$string['configsupportpage'] = 'Чтобы пользователи сайта знали, куда обратиться с вопросами общего характера (например, при возникновении трудностей во время самостоятельной регистрации), укажите здесь <b>адрес сайта</b>. Если оставить это поле пустым, пользователям не будет доступна никакая ссылка.';
$string['configthemedesignermode'] = 'Обычно для повышения производительности все изображения и таблицы стилей темы кэшируются в браузерах и на сервере в течение очень длительного времени. Если вы занимаетесь дизайном тем или правкой исходного кода, Вам, вероятно, следует включить этот режим, чтобы не использовать версии из кэша. Предупреждение: от этого Ваш сайт станет работать медленнее для всех пользователей! Вместо этого можно вручную очистить кэш на странице "Выбор темы".';
$string['configthemelist'] = 'Чтобы разрешить использовать любую допустимую тему, оставьте это поле пустым. Если Вы хотите сократить список доступных тем, перечислите их здесь через запятую (Не используйте пробелы!).
Например, "standard,orangewhite".';
$string['configtimezone'] = 'Здесь можно установить часовой пояс по умолчанию. Этот часовой пояс будет использоваться ПО УМОЛЧАНИЮ при отображении дат и времени, каждый пользователь сможет переопределить этот значение в своём профиле. При выборе здесь значения "Время сервера" будет использовано значение, взятое из операционной системы сервера. При выборе в профиле пользователя значения "Время сервера" будет использовано значение, указанное здесь. Запуск скриптом cron задач по расписанию будет производиться по времени указанного здесь часового пояса.';
$string['configunzip'] = 'Пропишите путь к программе unzip (только для Unix, не обязательно). Необходимо для распаковки ZIP-архивов на сервере. Если поле пустое, то Moodle будет использовать свои внутренние настройки.';
$string['configuseblogassociations'] = 'Нужна ли пользователям возможность связывать записи блога с курсами и элементами курсов?';
$string['configuseexternalyui'] = 'Использовать онлайн-версии файлов, доступные на серверах Yahoo, вместо локальных версий. ВНИМАНИЕ: Для этого требуется подключение к интернету иначе на Вашем сайте не будет работать AJAX.';
$string['configuserquota'] = 'Ограничение (в байтах) размера области для хранения личных файлов пользователя. {$a->bytes} байт - это {$a->displaysize}';
$string['configusetags'] = 'Разрешить использование тегов (ключевых слов в блогах) на всем сайте?';
$string['configvariables'] = 'Настройка переменных';
$string['configverifychangedemail'] = 'Включить проверку по списку разрешённых и запрещённых доменов при изменении пользователем адреса электронной почты. Если отключить этот параметр, адреса будут проверяться только при создании новых учётных записей.';
$string['configvisiblecourses'] = 'Показывать курсы в скрытых категориях.';
$string['configwarning'] = 'Будьте осторожны, изменяя эти параметры, -неверные значения могут вызывать ряд проблем.';
$string['configxmlstrictheaders'] = 'Если включить этот параметр, то на каждой странице будет генерироваться "XML http header" и "XML prolog", так что браузеры смогут отображать ошибки XHTML. Это может понадобиться только разработчикам.';
$string['configyuicomboloading'] = 'Эта параметр отвечает оптимизацию загрузки файлов библиотеки YUI. Для повышения производительности этот параметр стоит включить на рабочих сайтах.';
$string['configzip'] = 'Укажите путь к программе zip (только для Unix, не обязательно). Она будет использоваться для создания ZIP-архивов на Вашем сервере.Если поле пустое, то Moodle будет использовать свои внутренние процедуры.';
$string['confirmation'] = 'Подтверждение';
$string['confirmdeletecomments'] = 'Вы уверены в том, что собираетесь удалить комментарии?';
$string['confirmed'] = 'Подтверждено';
$string['confirminstall'] = 'Вы уверены в том, что собираетесь установить языковой пакет "{$a}"?';
$string['convertformat'] = 'Выходной формат утилиты <i>convert</i>';
$string['cookiehttponly'] = 'Устанавливать поле "HttpOnly"';
$string['cookiesecure'] = 'Устанавливать поле "Secure"';
$string['country'] = 'Страна по умолчанию';
$string['coursecontact'] = 'Контакты курса';
$string['coursecontact_desc'] = 'Этот параметр позволяет Вам выбрать тех, кто будет отображаться в описании курса. В описании курса будут отображаться пользователи, которым назначена хотя бы одна из этих ролей.';
$string['coursemgmt'] = 'Добавить/редактировать курсы';
$string['courseoverview'] = 'Обзор курса';
$string['courserequestnotify'] = 'Уведомление о запросе на создание курса';
$string['courserequestnotifyemail'] = 'Пользователь {$a->user} запросил(а) создание нового курса - {$a->link}';
$string['courserequests'] = 'Запросы на создание курсов';
$string['courserequestspending'] = 'Ожидающие рассмотрения запросы на создание курсов';
$string['courses'] = 'Курсы';
$string['coursesperpage'] = 'Курсов на странице';
$string['creatornewroleid'] = 'Роль создателя в новом курсе';
$string['creatornewroleid_help'] = 'Если у пользователя, создавшего курс, ещё нет права на управление новым курсом, то он получит эту роль в рамках курса.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Запуск cron только из командной строки';
$string['cronerrorclionly'] = 'Извините, доступ к этой странице через интернет заблокирован администратором.';
$string['cronerrorpassword'] = 'Извините, Вы указали неверный пароль для доступа к этой странице';
$string['cron_help'] = 'Выполнение скрипта обслуживания cron.php позволяет некоторым модулям Moodle выполнять задания по расписанию, например, рассылку копий новых сообщений форума. Запуск скрипта необходимо выполнять регулярно, например, каждые 5 минут.';
$string['cron_link'] = 'admin/cron';
$string['cronremotepassword'] = 'Пароль cron для удалённого доступа';
$string['cronwarning'] = '<a href="cron.php">Скрипт обслуживания cron.php</a> не запускался уже более 24 часов.';
$string['csvdelimiter'] = 'Разделитель для CSV';
$string['ctyperecommended'] = 'Установка расширения PHP ctype рекомендуется для повышения производительности сайта, в частности если используемые на сайте языки содержат не только латинские символы.';
$string['ctyperequired'] = 'Расширение PHP ctype теперь является обязательным для Moodle, оно позволяет повысить производительность сайта и обеспечить многоязыковую совместимость.';
$string['curlcache'] = 'Время жизни кэша cURL';
$string['curlrecommended'] = 'Рекомендуется установка дополнительной библиотеки cURL для включения функционала Moodle Networking.';
$string['curlrequired'] = 'Расширение PHP cURL необходимо системе Moodle для взаимодействия с внешними хранилищами.';
$string['curltimeoutkbitrate'] = 'Скорость передачи данных при вычислении cURL необходимого времени (в килобитах в секунду)';
$string['curltimeoutkbitrate_help'] = 'Этот параметр используется для расчета соответствующих пауз во время длительных cURL-запросов. Как часть этого расчета выполняется запрос HTTP HEAD для определения размера контента. Значение 0 отключает выполнение этого запроса.';
$string['customcheck'] = 'Другие проверки';
$string['custommenu'] = 'Персональное меню';
$string['custommenuitems'] = 'Элементы персонального меню';
$string['datarootsecurityerror'] = '<p><strong>ВНИМАНИЕ! ОПАСНОСТЬ!</strong></p><p>Ваш каталог dataroot находится в неправильном месте и доступен через интернет. Это означает, что все личные файлы доступны для всего мира и некоторые из них могут быть использованы хакерами для получения несанкционированного административного доступа к сайту!</p>
<p>Вы <em>должны</em> переместить каталог dataroot ({$a}) в новое место, не доступное через интернет и соответствующим образом обновить значение параметра <code>$CFG->dataroot</code> в файле config.php.</p>';
$string['datarootsecuritywarning'] = 'Конфигурация Вашего сайта, возможно, не безопасна. Пожалуйста, убедитесь, что к каталогу dataroot ({$a}) нет прямого доступа через интернет.';
$string['dbmigrate'] = 'Перенос базы данных Moodle';
$string['dbmigrateconnecerror'] = 'Невозможно подключиться к выбранной базе данных.';
$string['dbmigrateencodingerror'] = 'Указанная база данных имеет кодировку {$a}, а требуется UNICODE/UTF8.<br />Пожалуйста, укажите другую.';
$string['dbmigratepostgres'] = 'Кажется, Вы используете PostgreSQL в качестве сервера баз данных. Чтобы продолжить процесс миграции необходимо вручную создать новую базу данных в кодировке "UNICODE" (PostgreSQL 7) или "UTF8" (PostgreSQL 8) для хранения данных миграции. Для продолжения введите ниже настройки подключения к новой базе данных:';
$string['dbmigratewarning'] = 'Пожалуйста, убедитесь, что Вы сделали резервную копию базы данных Moodle перед началом этой процедуры. Если Вы не уверены, как это сделать, то обратитесь к своему системному администратору. Ваш сайт перейдет в режим обслуживания после завершения процесса миграции.';
$string['dbmigratewarning2'] = '<b>Предупреждение: Вы начинаете процесс миграции базы данных. Пожалуйста, убедитесь, что Вы сделали резервную копию всей базы данных Moodle.</b>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">Эта устаревшая база данных переносится в новую базу данных UTF8. Измените config.php и используйте новую базу данных для этого Moodle.</font>';
$string['dbmigrationdupfailed'] = 'Дублирование базы данных не удалось с вероятной ошибкой:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Хранить сессии в базе данных';
$string['dbtest'] = 'Функциональный тест базы данных';
$string['debug'] = 'Отладочные сообщения';
$string['debugall'] = 'ВСЕ: выводить все сообщения отладчика PHP';
$string['debugdeveloper'] = 'РАЗРАБОТЧИК: дополнительные сообщения отладчика Moodle для разработчиков';
$string['debugdisplay'] = 'Отображать отладочные сообщения';
$string['debugging'] = 'Отладка';
$string['debugminimal'] = 'МИНИМУМ: выводить только неустранимые ошибки';
$string['debugnone'] = 'НЕТ: не выводить никаких ошибок и предупреждений';
$string['debugnormal'] = 'СТАНДАРТНО: выводить ошибки, предупреждения и примечания';
$string['debugpageinfo'] = 'Показать информацию о странице';
$string['debugsmtp'] = 'Отладка отправки электронной почты';
$string['debugstringids'] = 'Выводить источник строк перевода';
$string['debugvalidators'] = 'Показать ссылки на валидатор';
$string['defaultallowedmodules'] = 'Модули, разрешённые по умолчанию';
$string['defaultcity'] = 'Город по умолчанию';
$string['defaultcity_help'] = 'Указанный здесь город будет указан по умолчанию при создании новых учетных записей пользователей.';
$string['defaulthomepage'] = 'Стартовая страница по умолчанию для пользователей.';
$string['defaultrequestcategory'] = 'Категория по умолчанию для запрашиваемых курсов';
$string['defaultsettinginfo'] = 'Значение по умолчанию: {$a}';
$string['defaultuserroleid'] = 'Роль по умолчанию для всех пользователей';
$string['defaultvalues'] = 'Значения по умолчанию';
$string['deleteerrors'] = 'Ошибки удаления';
$string['deletefilterareyousure'] = 'Вы уверены, что хотите удалить фильтр "{$a}"';
$string['deletefilterareyousuremessage'] = 'Вы собираетесь полностью удалить фильтр "{$a}". Вы уверены в этом?';
$string['deletefilterfiles'] = 'Все данные, связанные с фильтром "{$a->filter}" были удалены из базы данных. Для полного удаления (и для предотвращения повторной самоустановки фильтра), Вам необходимо сейчас удалить с сервера этот каталог: {$a->directory}';
$string['deleteincompleteusers'] = 'Удалять пользователей, не завершивших регистрацию через';
$string['deleteunconfirmed'] = 'Удалять неподтвержденных пользователей после';
$string['deleteuser'] = 'Удалить пользователя';
$string['deletingfilter'] = 'Удаление фильтра "{$a}"';
$string['density'] = 'Плотность';
$string['denyemailaddresses'] = 'Запрещённые почтовые домены';
$string['development'] = 'Разработка';
$string['devicedetectregex'] = 'Регулярные выражения для определения типов устройств';
$string['devicedetectregex_desc'] = '<p>Moodle может автоматически определять тип устройства - "по умолчанию" (настольные ПК, ноутбуки и т.д.), "мобильные" (телефоны и небольшие ручные устройства), "планшеты" (iPad, Android) и "устаревшие" (пользователи с Internet Explorer 6). Для разных типов устройств можно использовать различные темы оформления. Этот параметр разрешает использование регулярных выражений для определения дополнительных типов устройств (они будут иметь приоритет над типом "по умолчанию").</p>
<p>Например, можно ввести регулярное выражение "/(MIDP-1.0|Maemo|Windows CE)/" для определения некоторых часто используемых телефонов, добавив возвращаемое значение "featurephone". При этом в поле выбора темы добавится пункт "featurephone", что позволит Вам выбрать тему, которая будет использоваться на этих устройствах. Другие телефоны будут по-прежнему использовать тему, выбранную для типа устройств "мобильные".</p>';
$string['devicedetectregexexpression'] = 'Регулярное выражение';
$string['devicedetectregexvalue'] = 'Возвращаемое значение';
$string['devicetype'] = 'Тип устройства';
$string['disableuserimages'] = 'Отключить изображения в профилях пользователей';
$string['displayerrorswarning'] = 'Включение настройки PHP <em>display_errors</em> не рекомендуется на рабочих сайтах, потому что в некоторых сообщениях может оказаться закрытая информация о Вашем сервере.';
$string['displayloginfailures'] = 'Уведомлять об ошибках входа';
$string['docroot'] = 'Адрес документации Moodle';
$string['doctonewwindow'] = 'Открыть в новом окне';
$string['download'] = 'Скачать';
$string['editennotallowed'] = 'Язык en_utf8 не может быть исправлен на этой странице - переключите на локальную версию';
$string['edithelpdocs'] = 'Править файлы справки';
$string['editingnoncorelangfile'] = 'Вы пытаетесь изменить перевод дополнительного модуля/плагина. Вы можете сохранить свой перевод сторонних модулей только в папке _local. Вы можете переместить файл с переводом в языковую директорию модуля и/или послать его тому, кто поддерживает этот дополнительный модуль.';
$string['editlang'] = '<b>Редактировать</b>';
$string['editorbackgroundcolor'] = 'Цвет фона редактора';
$string['editordictionary'] = 'Словарь редактора';
$string['editorfontfamily'] = 'Семейство шрифтов';
$string['editorfontlist'] = 'Список шрифтов';
$string['editorfontsize'] = 'Размер шрифта';
$string['editorhidebuttons'] = 'Скрытые кнопки';
$string['editorkillword'] = 'Фильтр формата Word';
$string['editorspelling'] = 'Проверка правописания';
$string['editorspellinghelp'] = 'Включить или нет проверку правописания. Если включено, то <strong>aspell</strong> должен быть установлен на сервере.';
$string['editstrings'] = 'Редактирование слов и фраз';
$string['emailchangeconfirmation'] = 'Подтверждение изменения электронной почты';
$string['emoticonalt'] = 'Альтернативный текст';
$string['emoticoncomponent'] = 'Компонент изображения смайлика';
$string['emoticonimagename'] = 'Имя изображения';
$string['emoticons'] = 'Смайлики';
$string['emoticons_desc'] = 'Эта форма определяет смайлики, используемые на вашем сайте. Чтобы удалить строку из таблицы, сохраните форму с пустым значением в любом из обязательных полей. Для регистрации новых смайликов, заполните поля в последней пустой строке. Для сброса всех полей в значения по умолчанию, перейдите по ссылке выше.

* Текст (обязательно) - этот текст будет заменен изображением смайлика. Он должен быть не менее двух символов.
* Имя изображения (обязательно) - имя файла изображения смайлика без расширения, относительно компонента папки pix.
* Компонет изображения (обязательно) - компонент, обеспечивающий значок.
* Альтернативный текст (не обязательно) - идентификатор строки и компонент альтернативного текста смайлика.';
$string['emoticonsreset'] = 'Сбросить настройки смайликов к значениям по умолчанию';
$string['emoticontext'] = 'Текст';
$string['emptysettingvalue'] = 'Не заполнено';
$string['enableajax'] = 'Включить AJAX';
$string['enablecalendarexport'] = 'Разрешить экспорт календарей';
$string['enablecomments'] = 'Включить комментарии';
$string['enablecourseajax'] = 'Включить AJAX для редактирования курса';
$string['enablecourseajax_desc'] = 'Разрешить AJAX при редактировании главной страницы курса. Обратите внимание, что формат курса и темы должны поддерживать AJAX-редактирование и пользователь также должен включить AJAX в своём профиле.';
$string['enablecourserequests'] = 'Разрешить запросы на создание курса';
$string['enabledevicedetection'] = 'Включить определение типа устройства';
$string['enableglobalsearch'] = 'Включить глобальный поиск';
$string['enablegroupmembersonly'] = 'Включить параметр "Только для членов группы"';
$string['enablehtmlpurifier'] = 'Включить HTML Purifier';
$string['enablemobilewebservice'] = 'Включить мобильную веб-службу';
$string['enablerecordcache'] = 'Включить кэш записей';
$string['enablerssfeeds'] = 'Включить RSS-ленты';
$string['enablesafebrowserintegration'] = 'Включить интеграцию с Safe Exam Browser';
$string['enablestats'] = 'Включить статистику';
$string['enabletrusttext'] = 'Включить возможность "Доверять содержимому".';
$string['enablewebservices'] = 'Включить веб-службы';
$string['enablewsdocumentation'] = 'Документация веб-служб';
$string['encoding'] = 'Кодировка';
$string['enrolinstancedefaults'] = 'Параметры записи на курс по умолчанию';
$string['enrolinstancedefaults_desc'] = 'Настройки записи на курс по умолчанию для новых курсов.';
$string['enrolmultipleusers'] = 'Записать пользователей';
$string['environment'] = 'Среда (версии ПО)';
$string['environmenterrortodo'] = 'Вам следует устранить указанные выше проблемы (ошибки), прежде чем начать установку этой версии Moodle!';
$string['environmenterrorupgrade'] = 'Предупреждение: Вам следует устранить все указанные выше проблемы (ошибки) перед обновлением версии Moodle! Обновление без учета этих требований может вызвать такие проблемы, как потеря данных. Вы уверены, что хотите продолжить обновление?';
$string['environmentmustfixsetting'] = 'Необходимо изменить параметр PHP.';
$string['environmentok'] = 'Конфигурация сервера отвечает всем минимальным требованиям.';
$string['environmentrecommendcustomcheck'] = 'непрохождение данного теста указывает на возможную проблему';
$string['environmentrecommendinstall'] = 'рекомендуется установить и включить для наилучшей производительности';
$string['environmentrecommendversion'] = 'рекомендуемая версия {$a->needed}, у Вас используется версия {$a->current}';
$string['environmentrequirecustomcheck'] = 'этот тест должен быть пройден';
$string['environmentrequireinstall'] = 'необходимо установить и включить';
$string['environmentrequireversion'] = 'требуется версия {$a->needed}, у Вас используется версия {$a->current}';
$string['environmentsettingok'] = 'обнаружены рекомендуемые настройки ';
$string['environmentshouldfixsetting'] = 'Стоит изменить параметр PHP.';
$string['environmentxmlerror'] = 'Ошибка чтения данных о системе ({$a->error_code})';
$string['errordeletingconfig'] = 'Произошла ошибка при удалении записей конфигурации плагина "{$a}".';
$string['errors'] = 'Ошибки';
$string['errorsetting'] = 'Невозможно сохранить настройку:';
$string['errorwithsettings'] = 'Некоторые настройки не были изменены из-за ошибки.';
$string['everyonewhocan'] = 'Все, кто может {$a}';
$string['exceptions'] = 'исключения';
$string['excludeoldflashclients'] = 'Необходимая версия Flash player';
$string['experimental'] = 'Экспериментальные возможности';
$string['experimentalsettings'] = 'Экспериментальные настройки';
$string['extendedusernamechars'] = 'Разрешить в логинах дополнительные символы';
$string['extramemorylimit'] = 'Предел дополнительный памяти PHP';
$string['extrauserselectorfields'] = 'При выборе пользователей, поиске и отображении';
$string['fatalmagicquotesruntime'] = '<p>Обнаружены серьезные ошибки конфигурации, пожалуйста, сообщите администратору сервера.</p><p>Для нормальной работы Moodle требуется, чтобы администратор изменил настройки PHP.</p><p>Параметр <code> magic_quotes_runtime</code> должен быть установлено в <code>off</code>.</p><p>Этот параметр устанавливается в файле <code>php.ini</code>, в конфигурации Apache/IIS <br /> или в файле <code>.htaccess</code> на сервере.</p>';
$string['fatalsessionautostart'] = '<p>Обнаружены серьезные ошибки конфигурации, пожалуйста, сообщите администратору сервера.</p><p>Для нормальной работы Moodle требуется, чтобы администратор изменил настройки PHP.</p><p><code> session.auto_start</code> должно быть установлено в <code>off</code>.</p><p>Этот параметр управляется редактированием <code>php.ini</code>, конфигурации Apache/IIS <br /> или файла <code>.htaccess</code> на сервере.</p>';
$string['filecreated'] = 'Создан новый файл';
$string['filestoredin'] = 'Сохранить файл в папку:';
$string['filestoredinhelp'] = 'Где будет сохранён файл';
$string['filterall'] = 'Фильтровать все строки';
$string['filtermatchoneperpage'] = 'Фильтр работает до первого совпадения на странице';
$string['filtermatchonepertext'] = 'Фильтр работает до первого совпадения в каждом тексте';
$string['filters'] = 'Фильтры';
$string['filtersettings'] = 'Управление фильтрами';
$string['filtersettingsgeneral'] = 'Основные настройки фильтра';
$string['filteruploadedfiles'] = 'Фильтрация загружаемых файлов';
$string['forcelogin'] = 'Принуждать пользователей войти в систему';
$string['forceloginforprofileimage'] = 'Принуждать пользователей входить в систему для просмотра изображений других пользователей';
$string['forceloginforprofiles'] = 'Необходимо войти в систему для просмотра профилей';
$string['forcetimezone'] = 'Принудительно часовой пояс по умолчанию';
$string['framename'] = 'Имя фрейма';
$string['frontpage'] = 'Главная страница';
$string['frontpagebackup'] = 'Резервная копия главной страницы';
$string['frontpagedefaultrole'] = 'Роль по умолчанию для главной страницы';
$string['frontpagefilters'] = 'Фильтры главной страницы';
$string['frontpageloggedin'] = 'Элементы главной страницы после входа';
$string['frontpageoverrides'] = 'Переопределения разрешений для главной страницы';
$string['frontpagequestions'] = 'Вопросы главной страницы';
$string['frontpagerestore'] = 'Восстановление главной страницы';
$string['frontpageroles'] = 'Роли главной страницы';
$string['frontpagesettings'] = 'Настройки главной страницы';
$string['fullnamedisplay'] = 'Формат полного имени';
$string['gdrecommended'] = 'Расширение GD используется для преобразования изображений. Без данного расширения будут не доступны некоторые функции (например, изображения в профиле пользователя).';
$string['gdversion'] = 'Версия библиотеки GD';
$string['generalsettings'] = 'Основные настройки
';
$string['geoipfile'] = 'Файл данных городов GeoIP';
$string['getremoteaddrconf'] = 'Источник IP-адреса';
$string['globalsquoteswarning'] = '<p><strong>Предупреждение системы безопасности</strong>: Для надежной работы Moodle требуется, чтобы Вы внесли определенные изменения в надстройки PHP.<p/><p><em>Необходимо</em> установить <code>register_globals=off</code> и/или <code>magic_quotes_gpc=on</code>.<br />Если это возможно, для улучшения общей безопасности сервера Вам следует установить <code>register_globals=off</code>. <br />Также рекомендуется установить параметр <code>magic_quotes_gpc=on</code>.<p/><p>Эти параметры устанавливаются в файле <code>php.ini</code>, конфигурации Apache/IIS<br /> или в файле <code>.htaccess</code>.</p>';
$string['globalswarning'] = '<p><strong>Предупреждение системы безопасности!</strong></p><p>Для корректной работы Moodle требуется, чтобы Вы<br />внесли определенные изменения в текущие надстройки PHP.<p/><p><em>Необходимо</em> установить <code>register_globals=off</code>.<p>Этот параметр устанавливается в файле <code>php.ini</code>,<br />конфигурации Apache/IIS или в файле <code>.htaccess</code>.</p>';
$string['googlemapkey'] = 'Ключ API Google Maps';
$string['gotofirst'] = 'Перейти к первой пропущенной строке';
$string['gradebook'] = 'Журнал оценок';
$string['gradebookroles'] = 'Оцениваемые роли';
$string['gradeexport'] = 'Основные форматы экспорта оценок';
$string['groupenrolmentkeypolicy'] = 'Применять политику для кодовых слов';
$string['groupenrolmentkeypolicy_desc'] = 'При включении этого параметра Moodle будет проверять кодовые слова для записи в группу на соответствие действующей политике паролей.';
$string['guestroleid'] = 'Роль для гостя';
$string['guestroleid_help'] = 'Эта роль автоматически присваивается пользователю-гостю. Она также временно назначается не записанным на курс пользователям, которые входят в курс как гости.';
$string['helpadminseesall'] = 'Должны ли администраторы видеть все события календаря или только те, которые касаются их самих?';
$string['helpcalendarsettings'] = 'Конфигурация разных аспектов календаря и даты/времени в Moodle';
$string['helpforcetimezone'] = 'Вы можете разрешить пользователям выбирать часовой пояс индивидуально или принудительно установить всем часовой пояс по умолчанию.';
$string['helpsitemaintenance'] = 'Для обновления и других работ по обслуживанию системы';
$string['helpstartofweek'] = 'С какого дня начинается неделя в календаре?';
$string['helpupcominglookahead'] = 'На сколько дней вперёд, по умолчанию, нужно выводить предстоящие события?';
$string['helpupcomingmaxevents'] = 'Какое максимальное число предстоящих событий, по умолчанию, следует показывать пользователям?';
$string['helpweekenddays'] = 'Какие дни недели считаются выходными и отображаются другим цветом?';
$string['hiddenuserfields'] = 'Скрыть поля пользователя';
$string['hidefromall'] = 'Скрыть от всех пользователей';
$string['hidefromnone'] = 'Ни от кого не скрывать';
$string['hidefromstudents'] = 'Скрыть от студентов';
$string['htmleditor'] = 'редактор HTML';
$string['htmleditorsettings'] = 'Настройки редактора HTML';
$string['htmlsettings'] = 'Настройки HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Безопасность HTTP';
$string['iconvrecommended'] = 'Установка библиотеки ICONV рекомендуется для повышения производительности сайта, особенно если на сайте используются нелатинские символы.';
$string['iconvrequired'] = 'Установка расширения ICONV обязательна.';
$string['ignore'] = 'Игнорировать';
$string['importlangreminder'] = 'Начинается процесс переноса базы данных. Вам необходимо <b>войти снова</b> для того, чтобы изменения вступили в силу. Пожалуйста, как можно быстрее установите языковые пакеты в кодировке Юникод при помощи утилиты импорта (Управление-Язык-Утилита импорта языка) <b>после</b> завершения процесса переноса.';
$string['importtimezones'] = 'Обновить полный список часовых поясов';
$string['importtimezonescount'] = 'Импортировано записей: {$a->count}. Источник: {$a->source}.';
$string['importtimezonesfailed'] = 'Источники не найдены! (Плохие новости)';
$string['includemoduleuserdata'] = 'Включать данные пользователей';
$string['incompatibleblocks'] = 'Несовместимые блоки';
$string['install'] = 'Установить выбранный языковый пакет';
$string['installedlangs'] = 'Установленные языковые пакеты';
$string['installhijacked'] = 'Извините, но установка должна быть завершена с первоначального IP-адреса.';
$string['installsessionerror'] = 'Не удается инициализировать сессию PHP; пожалуйста, убедитесь, что Ваш браузер принимает cookies.';
$string['intcachemax'] = 'Максимальный размер внутреннего кэша';
$string['intlrecommended'] = 'Расширение Intl используется для улучшения интернациональной поддержки, такой как сортировка с учетом региональных особенностей.';
$string['invalidlangpack'] = 'отредактировав этот языковой пакет, Вы должны положить его в папку языка.';
$string['invalidsection'] = 'Некорректный раздел.';
$string['invaliduserchangeme'] = 'Логин "changeme" зарезервирован - его нельзя использовать для создания учетной записи.';
$string['ipblocked'] = 'В настоящее время этот сайт не доступен.';
$string['ipblocker'] = 'Блокировка IP-адресов';
$string['ipblockersyntax'] = 'Разместите каждую запись на отдельной сроке. Допустимые значения: полный IP-адрес (например, <b>192.168.10.1</b>), соответствующий одному узлу; неполный адрес (например, <b>192.168.</b>), соответствующий любому адресу, начинающемуся с этих чисел; CIDR-обозначения (например, <b>231.54.211.0/20</b>); диапазон IP-адресов (например: <b>231.3.56.10-20</b>), где диапазон относится к последней части адреса. Текстовые доменные имена (например, "example.com") не поддерживаются. Пустые строки игнорируются.';
$string['iplookup'] = 'Местонахождение IP-адреса';
$string['iplookupinfo'] = 'По умолчанию для просмотра информации о местонахождении IP-адресов Moodle использует бесплатный сервер NetGeo (The Internet Geographic Database). К сожалению, эта база данных больше не поддерживается и может выдавать <em>совершенно неверные</em> данные. Рекомендуется установить локальную копию бесплатной базы данных GeoLite City компании MaxMind.<br />
Местонахождение IP-адреса показывается на простой карте или с использованием Google Maps. Обратите внимание, чтобы начать использовать интерактивные карты, Вам потребуется создать учетную запись Google и отправить запрос на бесплатный ключ API Google Maps.';
$string['iplookupmaxmindnote'] = 'В этой программе используется база данных GeoLite компании MaxMind, доступная по адресу: <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['iplookupnetgeonote'] = 'Для поиска географической информации сейчас используется сервер NetGeo. Для более точных результатов рекомендуется установить локальную копию базы данных MaxMind GeoLite.';
$string['keeptagnamecase'] = 'Сохранять регистр тегов';
$string['lang'] = 'Язык по умолчанию';
$string['lang16notify'] = 'Moodle 1.6 и выше позволяет Вам устанавливать и обновлять языковые пакеты непосредственно с download.moodle.org, если перейти по приведенной ниже ссылке';
$string['langcache'] = 'Кэшировать список языков';
$string['langcache_desc'] = 'Кэшировать список языков. В случае, если параметр включен, список доступных языков интерфейса системы будет кэшироваться. Кэш будет автоматически обновляться при установке и удалении языковых пакетов через страницу импорта языковых пакетов. Если Вы устанавливаете языковой пакет вручную, вам потребуется использовать функцию "Очистить все кэши".';
$string['langedit'] = 'Редактирование языка';
$string['langimport'] = 'Импорт языкового пакета';
$string['langimportdisabled'] = 'Функция импорта языка была отключена. Вы должны вручную обновить языковые пакеты на уровне файловой системы.';
$string['langimportsuccess'] = 'Языковый пакет успешно обновлен';
$string['langlist'] = 'Языки в меню языков';
$string['langlocalpackage'] = 'Модификации локали';
$string['langmasterenglish'] = 'Основной английский языковой пакет';
$string['langmasterpackage'] = 'Основной языковой пакет';
$string['langmenu'] = 'Отображать меню языков';
$string['langnoeditenglish'] = 'Нельзя перезаписать базовый английский языковой пакет. Пожалуйста, переключите директорию языка, чтобы произвести локальные изменения.';
$string['langpackinstalled'] = 'Языковой пакет "{$a}" успешно установлен';
$string['langpackmaintaining'] = 'Поддержка языкового пакета';
$string['langpackremoved'] = 'Языковый пакет был удален';
$string['langpacks'] = 'Языковые пакеты';
$string['langpackupdated'] = 'Языковой пакет "{$a}" успешно обновлен';
$string['langpackupdateskipped'] = 'Обновление языкового пакета "{$a}" пропущено';
$string['langpackuptodate'] = 'Языковой пакет {$a} актуален';
$string['langpackwillbeupdated'] = 'ПРИМЕЧАНИЕ: при обновлении Moodle попытается загрузить обновления языковых пакетов.';
$string['langrmyourself'] = 'Для предотвращения потери данных lang.php не может перезаписывать существующий файл с пустым содержанием. Пожалуйста, удалите файл вручную, чтобы избавиться от него.';
$string['langstringcache'] = 'Кэшировать все строки языкового пакета';
$string['languagesettings'] = 'Языковые настройки';
$string['langupdatecomplete'] = 'Завершено обновление языковых пакетов';
$string['latexpreamble'] = 'Преамбула LaTeX';
$string['latexsettings'] = 'Настройки визуализатора LaTeX';
$string['latinexcelexport'] = 'Кодировка Excel';
$string['legacyfilesinnewcourses'] = 'Устаревшее хранилище файлов в новых курсах';
$string['legacyfilesinnewcourses_help'] = 'По умолчанию устаревшее хранилище файлов курса сохранено только в тех курсах, которые были обновлены из прошлой версии Moodle. Обратите внимание, что резервное копирование/восстановление некоторых элементов курса не совместимо с устаревшим хранилищем.';
$string['licensesettings'] = 'Параметры лицензии';
$string['loading'] = 'Загрузка';
$string['localetext'] = 'Локаль сайта';
$string['localstringcustomization'] = 'Локальное переопределение строк';
$string['location'] = 'Местонахождение';
$string['locationsettings'] = 'Настройки местонахождения';
$string['locked'] = 'заблокировано';
$string['log'] = 'Отчеты';
$string['logguests'] = 'Протоколировать действия гостей';
$string['logguests_help'] = 'Этот параметр отвечает за протоколирование действий учетной записи гостя и пользователей, не вошедших в систему. Это может потребоваться на сильно нагруженных сайтах для повышения производительности. Однако для рабочих сайтов всё-таки рекомендуется оставить этот параметр включенным.';
$string['loginhttps'] = 'Использовать HTTPS для входа в систему';
$string['loginpageautofocus'] = 'Автофокус формы страницы входа';
$string['loginpageautofocus_help'] = 'Включение этого параметра улучшает удобство страницы входа, но автоматический выбор полей должен учитывать проблему доступности.';
$string['loginpasswordautocomplete'] = 'Отключить автозаполнение пароля в форме входа в систему';
$string['loginpasswordautocomplete_help'] = 'При отключении этого параметра пользователи смогут сохранять пароли в браузере. Включение этого параметра приведёт к тому, что сайт не будет соответствовать стандарту XHTML strict';
$string['loglifetime'] = 'Сохранять отчеты в течение';
$string['longtimewarning'] = '<b> Учтите, что этот процесс может занять много времени. </b>';
$string['maintenancemode'] = 'В режиме обслуживания';
$string['maintfileopenerror'] = 'Ошибка открытия обслуживаемых файлов';
$string['maintinprogress'] = 'Процесс обслуживания...';
$string['managelang'] = 'Управление';
$string['managelicenses'] = 'Управление лицензиями';
$string['manageqbehaviours'] = 'Управление поведением вопросов';
$string['manageqtypes'] = 'Управление типами вопросов';
$string['maturity100'] = 'Бета-версия';
$string['maturity150'] = 'Релиз-кандидат';
$string['maturity200'] = 'Стабильная версия';
$string['maturity50'] = 'Альфа-версия';
$string['maturitycoreinfo'] = 'Ваш сайт сейчас работает на нестабильной версии "{$a}".';
$string['maturitycorewarning'] = 'Версия Moodle, которую Вы собираетесь установить или обновить, содержит нестабильный код, находящийся в стадии разработки "{$a}", и не подходит для большинства рабочих сайтов. Если это не то, чего Вы хотели, то Вы должны убедиться, что обновляете Moodle из ветви STABLE. Более подробная информация содержится в документации Moodle.';
$string['maxbytes'] = 'Максимальный размер загружаемого файла';
$string['maxconsecutiveidentchars'] = 'Последовательных одинаковых символов';
$string['maxeditingtime'] = 'Максимальное время редактирования сообщения';
$string['mbstringrecommended'] = 'Установка дополнительной библиотеки MBSTRING настоятельно рекомендуется для повышения производительности сайта, особенно если на сайте используются языки с нелатинскими символами.';
$string['mediapluginavi'] = 'Включить фильтр .avi';
$string['mediapluginflv'] = 'Включить фильтр .flv';
$string['mediapluginimg'] = 'Включить автоматическую замену ссылок на рисунки на сами рисунки';
$string['mediapluginmov'] = 'Включить фильтр .mov';
$string['mediapluginmp3'] = 'Включить фильтр .mp3';
$string['mediapluginmpg'] = 'Включить фильтр .mpg';
$string['mediapluginogg'] = 'Включить фильтр .ogg';
$string['mediapluginogv'] = 'Включить фильтр .ogv';
$string['mediapluginram'] = 'Включить фильтр .ram';
$string['mediapluginrm'] = 'Включить фильтр .rm';
$string['mediapluginrpm'] = 'Включить фильтр .rpm';
$string['mediapluginswf'] = 'Включить фильтр .swf';
$string['mediapluginswfnote'] = 'В качестве мера безопасности по умолчанию обычным пользователям не разрешается внедрять файлы формата swf.';
$string['mediapluginwmv'] = 'Включить фильтр .wmv';
$string['mediapluginyoutube'] = 'Включить фильтр ссылок на YouTube';
$string['memcachedhosts'] = 'Хосты memcached';
$string['memcachedpconn'] = 'memcached использует постоянные подключения';
$string['messaging'] = 'Включить систему обмена сообщениями';
$string['messagingdeletereadnotificationsdelay'] = 'Удалять прочитанные уведомления через';
$string['messaginghidereadnotifications'] = 'Скрывать прочитанные уведомления';
$string['minpassworddigits'] = 'Цифр';
$string['minpasswordlength'] = 'Длина пароля';
$string['minpasswordlower'] = 'Букв в нижнем регистре';
$string['minpasswordnonalphanum'] = 'Не буквенно-цифровых символов';
$string['minpasswordupper'] = 'Букв в верхнем регистре';
$string['misc'] = 'Разное';
$string['missinglangparent'] = 'Отсутствует родительский язык <em>{$a->parent}</em> для языка <em>{$a->lang}</em>.';
$string['mnetrestore_extusers'] = '<strong>Примечание:</strong> Этот файл резервной копии содержит учетные записи внешних пользователей из Moodle Network, которые также будут восстановлены.';
$string['mnetrestore_extusers_admin'] = '<strong> Примечание: </strong> Этот файл резервной копии, вероятно, создан в другой установке Moodle и содержит учетные записи внешних пользователей из Moodle Network. Процесс восстановления попытается найти подходящие серверы Moodle Network для всех таких пользователей. Если это не удастся, пользователи будут автоматически переключены на внутреннюю аутентификацию (вместо mnet). Информация об этом будет в журнале восстановления.';
$string['mnetrestore_extusers_mismatch'] = '<strong> Примечание: </strong> Этот файл резервной копии, вероятно, создан в другой установке Moodle и содержит учетные записи внешних пользователей из Moodle Network, которые, возможно, не удастся восстановить. Эта операция не поддерживается. Если Вы уверены, что резервная копия была создано на этой установке Moodle или Вы убедились, что все указаны настройки для всех необходимых серверов Moodle Network, то Вы можете попробовать осуществить восстановление.';
$string['mnetrestore_extusers_noadmin'] = '<strong> Примечание: </strong> Этот файл резервной копии, вероятно, создан в другой установке Moodle и содержит учетные записи внешних пользователей из Moodle Network. Вам запрещено выполнять такой вид восстановления. Свяжитесь с администратором сайта или восстановите этот курс без какой-либо информации о пользователях (модули, файлы...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Внешиний пользователь "{$a->username}" из Moodle Network (пришёл с {$a->mnethosturl}) переключен на внутреннюю аутентификацию "{$a->auth}".';
$string['modeditdefaults'] = 'Значения настроек элемента курса по умолчанию';
$string['modsettings'] = 'Управление элементами курса';
$string['modulesecurity'] = 'Безопасность модулей';
$string['multilangforceold'] = 'Принудительно использовать старый синтаксис фильтра многоязыкового содержимого: &lt;span&gt; без class="multilang" и &lt;lang&gt;';
$string['multilangupgrade'] = 'Обновление фильтра многоязыкового содержимого';
$string['multilangupgradeinfo'] = 'Синтаксис фильтра многоязыкового содержимого был изменен в версии 1.8, тег <lang> больше не поддерживается.<br /><br />Пример:<span lang="en" class="multilang">Hello!</span><span lang="ru" class="multilang">Привет!</span><br /><br /><strong>Вы хотите сейчас исправить синтаксис во всех существующих текстах?</strong>';
$string['multilangupgradenotice'] = 'На Вашем сайте, вероятно, используется старый синтаксис фильтра многоязыкового содержимого, рекомендуется <a href="multilangupgrade.php">произвести обновление</a>.';
$string['mustenablestats'] = 'На сайте не был включен сбор статистики.';
$string['mycoursesperpage'] = 'Количество курсов';
$string['mydashboard'] = 'Системная панель по умолчанию';
$string['mymoodle'] = 'Мой Moodle';
$string['mymoodleredirect'] = 'Пользователям принудительно использовать "Мой Moodle"';
$string['mypage'] = 'Страница "Мой Moodle" по умолчанию';
$string['mypagelocked'] = 'Заблокировать страницу по умолчанию';
$string['myprofile'] = 'Страница профиля по умолчанию';
$string['mysql416bypassed'] = 'Тем не менее, если Ваш сайт использует ТОЛЬКО языки в кодировке iso-8859-1 (latin), Вы можете продолжить использовать установленный сейчас MySQL 4.1.12 (или выше).';
$string['mysql416required'] = 'MySQL 4.1.16 - минимальная версия, необходимая Moodle 1.6 для того, чтобы гарантировать, что в будущем все данные могут быть преобразованы в UTF-8.';
$string['navcourselimit'] = 'Предел числа курсов';
$string['navigationupgrade'] = 'В данном обновлении введены два новых блока навигации, которые заменят следующие блоки: "Управление", "Курсы", "Элементы курса" и "Участники курса". Если в этих блоках Вы наделяли пользователей определенными правами, то удостоверьтесь, всё ли работает так, как Вам необходимо.';
$string['navshowallcourses'] = 'Отображать все курсы';
$string['navshowcategories'] = 'Отображать категории курсов';
$string['neverdeleteruns'] = 'Никогда не останавливать';
$string['nobookmarksforuser'] = 'У Вас нет закладок';
$string['nochanges'] = 'Без изменений';
$string['nodatabase'] = 'Нет базы данных';
$string['nohttpsformobilewarning'] = 'Рекомендуется включить HTTPS с действующим сертификатом. Приложение Moodle всегда будет в первую очередь пытаться использовать защищённое соединение.';
$string['nolangupdateneeded'] = 'Все Ваши языковые пакеты актуальны, обновление не требуется';
$string['nomissingstrings'] = 'Нет пропущенных строк';
$string['nonewsettings'] = 'После этого обновления не появилось новых параметров настройки';
$string['nonexistentbookmark'] = 'Запрошенная закладка не существует';
$string['noresults'] = 'Ничего не найдено';
$string['noroles'] = 'Нет ролей';
$string['notifications'] = 'Уведомления';
$string['notifyloginfailures'] = 'Уведомлять по электронной почте о неудачных попытках входа';
$string['notifyloginthreshold'] = 'Порог для уведомления по электронной почте';
$string['notloggedinroleid'] = 'Роль для посетителей';
$string['numberofmissingstrings'] = 'Количество пропущенных строк: {$a}';
$string['numberofstrings'] = 'Общее число строк: {$a->strings}<br />Не заполнено: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['numcoursesincombo'] = 'Максимальное количество курсов в комбинированном списке';
$string['numcoursesincombo_help'] = 'Комбинированный список не очень хорошо работает с большим количеством курсов. Если общее количество курсов на сайте больше, чем этот параметр, то вместо отображения всех курсов на главной странице будет показана ссылка на список курсов. ';
$string['opensslrecommended'] = 'Настоятельно рекомендуется установка дополнительной библиотеки OpenSSL - от неё зависит функционирование Moodle Networking.';
$string['opentogoogle'] = 'Открыть для Google';
$string['optionalmaintenancemessage'] = 'Сообщение о техническом обслуживании (необязательно)';
$string['order1'] = 'Первый';
$string['order2'] = 'Второй';
$string['order3'] = 'Третий';
$string['order4'] = 'Четвёртый';
$string['passwordpolicy'] = 'Политика паролей';
$string['pathconvert'] = 'Путь к исполняемому файлу <i>convert</i>';
$string['pathdvips'] = 'Путь к исполняемому файлу <i>dvips</i>';
$string['pathlatex'] = 'Путь к исполняемому файлу <i>latex</i>';
$string['pathtoclam'] = 'Путь к clam AV';
$string['pathtodot'] = 'Путь к dot';
$string['pathtodot_help'] = 'Путь к dot. Обычно /usr/bin/dot. Для возможности создавать графики с использованием файлов DOT, необходимо установить исполняемый файл и указать его здесь. Отметим, что на данный момент, это используется только с профилированием (Разработка->Профилирование), встроенным в Moodle.';
$string['pathtodu'] = 'Путь к du';
$string['pathtopgdump'] = 'Путь к pg_dump';
$string['pathtopgdumpdesc'] = 'Этот параметр необходимо указывать только в том случае, если в системе установлено более одного файла pg_dump (например, если у Вас установлено несколько версий postgresql).';
$string['pathtopgdumpinvalid'] = 'Или путь к pg_dump неверный, или файл не исполняемый';
$string['pathtopsql'] = 'Путь к psql';
$string['pathtopsqldesc'] = 'Этот параметр необходимо указывать только в том случае, если в системе установлено более одного файла psql (например, если у Вас установлено несколько версий postgresql).';
$string['pathtopsqlinvalid'] = 'Или путь к psql неверный, или файл не исполняемый';
$string['pathtounzip'] = 'Путь к unzip';
$string['pathtozip'] = 'Путь к zip';
$string['perfdebug'] = 'Информация о производительности';
$string['performance'] = 'Производительность';
$string['pgcluster'] = 'Кластер PostgreSQL';
$string['pgclusterdescription'] = 'Параметры версии/кластера PostgreSQL для операций в командной строке. Если в системе только один PostgreSQL или Вы не уверены в том, что нужно указывать, оставьте это поле пустым.';
$string['php50restricted'] = 'В PHP 5.0.x обнаружено определённое число проблем, обновитесь до версии 5.1.x или вернитесь к версиям 4.3.x или 4.4.x';
$string['php533warning'] = 'Рекомендуется PHP 5.3.3 и выше';
$string['phpfloatproblem'] = 'Обнаружена проблема с обработкой PHP чисел с плавающей запятой  - {$a}';
$string['pleaserefreshregistration'] = 'Ваш сайт зарегистрирован на moodle.org, пожалуйста не забудьте обновить информацию, если после последнего обновления ({$a}) произошли существенные изменения.';
$string['pleaseregister'] = 'Чтобы убрать эту кнопку, пожалуйста, зарегистрируйте ваш сайт.';
$string['plugin'] = 'Плагин';
$string['plugins'] = 'Плагины';
$string['pluginsoverview'] = 'Обзор плагинов';
$string['profilecategory'] = 'Категория';
$string['profilecategoryname'] = 'Название категории (должно быть уникальным)';
$string['profilecategorynamenotunique'] = 'Такое название категории уже используется';
$string['profilecommonsettings'] = 'Общие настройки';
$string['profileconfirmcategorydeletion'] = 'Полей в этой категории: {$a}<br />Все они будут перемещены в вышестоящую категорию (или в нижестоящую, если находятся в высшей категории).<br />Вы все же хотите удалить эту категорию?';
$string['profileconfirmfielddeletion'] = 'Пользовательских записей в этом поле: {$a}.<br />Все они будут удалены.<br />Вы все же хотите удалить это поле?';
$string['profilecreatecategory'] = 'Создать новую категорию профиля';
$string['profilecreatefield'] = 'Создать новое поле профиля:';
$string['profilecreatenewcategory'] = 'Создание новой категории';
$string['profilecreatenewfield'] = 'Создание нового поля профиля типа "{$a}"';
$string['profiledefaultcategory'] = 'Другие поля';
$string['profiledefaultchecked'] = 'Отмечено по умолчанию';
$string['profiledefaultdata'] = 'Значение по умолчанию';
$string['profiledeletecategory'] = 'Удаление категории';
$string['profiledeletefield'] = 'Удаление поля';
$string['profiledescription'] = 'Описание поля';
$string['profiledscript'] = 'Этот скрипт был профилирован';
$string['profiledscriptview'] = 'Просмотр данных профилирования для этого скрипта';
$string['profileeditcategory'] = 'Редактирование категории: {$a}';
$string['profileeditfield'] = 'Редактирование поля профиля: {$a}';
$string['profilefield'] = 'Поле профиля';
$string['profilefieldcolumns'] = 'Столбцов';
$string['profilefieldispassword'] = 'Это поле пароля?';
$string['profilefieldlink'] = 'Ссылка';
$string['profilefieldlink_help'] = 'Для преобразования текста в ссылку введите URL, содержащий $$, где $$ будут заменены на текст. Например, для преобразования Twitter ID в ссылку, введите http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Открывать ссылку';
$string['profilefieldmaxlength'] = 'Максимальная длина';
$string['profilefieldrows'] = 'Строк';
$string['profilefields'] = 'Поля профиля пользователя';
$string['profilefieldsize'] = 'Отображаемый размер';
$string['profileforceunique'] = 'Значения должны быть уникальными?';
$string['profileinvaliddata'] = 'Некорректное значение';
$string['profilelocked'] = 'Это поле заблокировано?';
$string['profilemenudefaultnotinoptions'] = 'Значение по умолчанию не совпадает ни с одним из вариантов';
$string['profilemenunooptions'] = 'Нет вариантов для выбора';
$string['profilemenuoptions'] = 'Варианты выбора (каждый с новой строки)';
$string['profilemenutoofewoptions'] = 'Вы должны указать как минимум 2 варианта';
$string['profilename'] = 'Название';
$string['profilenofieldsdefined'] = 'Поля не определены';
$string['profilerequired'] = 'Это обязательное поле?';
$string['profileroles'] = 'Видимые роли профиля';
$string['profilesforenrolledusersonly'] = 'Профили только у записанных на курс пользователей';
$string['profileshortname'] = 'Краткое название (должно быть уникальным)';
$string['profileshortnamenotunique'] = 'Это краткое название уже используется';
$string['profilesignup'] = 'Показывать на странице входа?';
$string['profilespecificsettings'] = 'Особые параметры';
$string['profilevisible'] = 'Кто видит это поле?';
$string['profilevisibleall'] = 'Видно всем';
$string['profilevisible_help'] = '* "Не видно" - для конфиденциальных пользовательских данных, доступных только администраторам.
* "Видно пользователю" - для личных данных, доступных только пользователю и администраторам.
* "Видно всем" - для открых данных.';
$string['profilevisiblenone'] = 'Не видно';
$string['profilevisibleprivate'] = 'Видно пользователю';
$string['profiling'] = 'Профилирование';
$string['profilingallowall'] = 'Непрерывное профилирование';
$string['profilingallowall_help'] = 'При включении этого параметра Вы затем, в любой момент, сможете использовать параметр PROFILEALL в любом месте (PGS), чтобы включить профилирование для всех выполняемых скриптов во время сессии Moodle. Аналогично, Вы сможете использовать параметр PROFILEALLSTOP, чтобы остановить его.';
$string['profilingallowme'] = 'Выборочное профилирование';
$string['profilingallowme_help'] = 'При включении этого параметра Вы затем, выборочно, сможете использовать параметр PROFILEME в любом месте (PGS) и произойдёт профилирование этого скрипта. Аналогично, Вы сможете использовать параметр DONTPROFILEME  для предотвращения профилирования.';
$string['profilingautofrec'] = 'Автоматическое профилирование';
$string['profilingautofrec_help'] = 'При настройке этого параметра некоторый запрос  (случайный, на основе указанной частоты - 1 из XXX) будет выбран и автоматически профилирован с сохранением результата для дальнейшего анализа. Обратите внимание, что этот способ наблюдения профилирования можно включить/выключить. Установив параметр в 0, Вы отключите автоматическое профилирование.';
$string['profilingenabled'] = 'Включить профилирование';
$string['profilingenabled_help'] = 'При включении этого параметра  профилирование будет доступно на этом сайте и Вы сможете определить его поведение, настроив следующие варианты.';
$string['profilingexcluded'] = 'Отключить профилирование';
$string['profilingexcluded_help'] = 'Список  URL-адресов (разделенный запятыми, безусловный пропуск wwwroot), которые не будут профилированы из тех, что определены настройками как "Профилировать эти". ';
$string['profilingincluded'] = 'Профилировать эти';
$string['profilingincluded_help'] = 'Список  URL-адресов (разделенный запятыми, безусловный пропуск wwwroot), которые будут автоматически профилироваться. Примеры: /index.php, /course/view.php. Также допускаются подстановки * в любом месте. Примеры: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Продолжительность профилирования';
$string['profilinglifetime_help'] = 'Укажите время, сколько Вы хотите хранить информацию о прошедших запусках профилирования. Старые из них будут периодически удаляться. Отметим, что это исключает любые профилирования, помеченные как "reference run"';
$string['protectusernames'] = 'Защищать логины';
$string['proxybypass'] = 'Не использовать прокси для';
$string['proxyhost'] = 'Прокси-сервер';
$string['proxypassword'] = 'Пароль прокси';
$string['proxyport'] = 'Порт прокси';
$string['proxytype'] = 'Тип прокси';
$string['proxyuser'] = 'Имя пользователя прокси-сервера';
$string['purgecaches'] = 'Очистить все кэши';
$string['purgecachesconfirm'] = 'Moodle может кэшировать темы, JavaScript, строки языковых пакетов, обработанный фильтрами текст, RSS-ленты и многие другие составляющие обрабатываемых данных. Очистке кэшированных данных вынудит браузеры заново их загрузить, и Вы точно увидите актуальные значения, заново сгенерированные системой. Очистка кэша абсолютна безопасна, но после этого, возможно, сайт первое время будет работать медленней, так как потребуется заново генерировать часть информации и кешировать её.';
$string['purgecachesfinished'] = 'Все кэши были очищены.';
$string['qtyperqpwillberemoved'] = 'Во время обновления тип вопроса RQP будет удален. У Вас не используется этот тип вопроса, поэтому не должно возникнуть никаких проблем.';
$string['qtyperqpwillberemovedanyway'] = 'Во время обновления тип вопроса RQP будет удален. У Вас есть несколько вопросов RQP в базе данных, и они перестанут работать, если перед продолжением обновления Вы не добавите в сстему соответствующий модуль. Его можно скачать по ссылке http://moodle.org/mod/data/view.php?d=13&amp;rid=797.';
$string['quarantinedir'] = 'Папка карантина';
$string['question'] = 'Вопрос';
$string['questionbehaviours'] = 'Поведение вопроса';
$string['questioncwqpfscheck'] = 'Один или несколько вопросов типа "случайный" в тестах настроены на выбора вопросов одновременно из общих и из не общих категорий. Более подробная информация <a href="{$a->reporturl}">здесь</a>; смотрите также <a href="{$a->docsurl}">Документацию Moodle</a>.';
$string['questioncwqpfsok'] = 'Хорошо. В ваших тестах нет вопросов типа "случайный", настроенных на выбор вопросов одновременно из общих и из не общих категорий.';
$string['questiontype'] = 'Тип вопроса';
$string['questiontypes'] = 'Типы вопросов';
$string['rcache'] = 'Кэш записей';
$string['rcachettl'] = 'Время жизни кэша записей';
$string['recaptchaprivatekey'] = 'Закрытый ключ ReCAPTCHA';
$string['recaptchapublickey'] = 'Открытый ключ ReCAPTCHA';
$string['registration'] = 'Регистрация';
$string['releasenoteslink'] = 'Информацию об этой версии Moodle можно посмотреть онлайн в <a target="_blank" href="{$a}">Release Notes</a>';
$string['remotelangnotavailable'] = 'Moodle не может подключиться к download.moodle.org, автоматическая установка языкового пакета невозможна. Загрузите соответствующий архивный файл с http://download.moodle.org, скопируйте его в каталог {$a} и распакуйте вручную.';
$string['renameerrors'] = 'Ошибки переименования';
$string['requiredentrieschanged'] = '<strong>ВАЖНО - ПРОЧТИТЕ <br/> (Это предупреждающее сообщение будет отображено только при этом обновлении)</strong><br/> После исправления ошибки будет меняться поведение активного элемента База данных, использующей параметры "Требуется записей" и "Требуется записей до разрешения просмотра". Более подробное описание изменений можно прочитать <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank"> на форуме модуль База данных</a>. Ожидаемое поведение этих параметров можно также прочитать в <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Документации Moodle</a>.
<br/> <br/> Это изменение влияет на следующие базы данных в вашей системе: (Пожалуйста, сохраните сейчас этот список и после обновления убедитесь, что эти элементы по-прежнему работают правильно.) <br/><strong>{$a->text}</strong><br/>';
$string['requiredtemplate'] = 'Обязательный параметр. Здесь Вы можете использовать шаблон с синтаксисом  (%l = Фамилия, %f = Имя, %u = логин). Подробнее смотрите в справке и примерах.';
$string['requiremodintro'] = 'Обязательное описание элементов курса';
$string['requires'] = 'Необходимо';
$string['restrictbydefault'] = 'Ограничить модулей по умолчанию';
$string['restrictmodulesfor'] = 'Ограничить модули для';
$string['reverseproxy'] = 'Реверсивный прокси-сервер';
$string['riskconfig'] = 'Пользователи могут изменить конфигурацию и поведение сайта';
$string['riskconfigshort'] = 'Риск, связанный с конфигурацией';
$string['riskdataloss'] = 'Пользователи могут уничтожить большое количество содержимого или информации';
$string['riskdatalossshort'] = 'Риск потери данных';
$string['riskmanagetrust'] = 'Пользователи могут изменить настройки доверия других пользователей';
$string['riskmanagetrustshort'] = 'Управление доверием';
$string['riskpersonal'] = 'Пользователи могут получить доступ к личной информации других пользователей';
$string['riskpersonalshort'] = 'Угроза конфиденциальности';
$string['riskspam'] = 'Пользователи могут рассылать спам пользователям сайта или другим людям';
$string['riskspamshort'] = 'Риск спама';
$string['riskxss'] = 'Пользователи могут добавить файлы и тексты, содержащие Сross Site Sсriрting (XSS)';
$string['riskxssshort'] = 'Риск XSS';
$string['roleswithexceptions'] = '{$a->roles}, с {$a->exceptions}';
$string['rowpreviewnum'] = 'Строк предпросмотра';
$string['rssglobaldisabled'] = 'Отключено на уровне сайта';
$string['runclamavonupload'] = 'Использовать clam AV для проверки загружаемых файлов';
$string['save'] = 'Сохранить';
$string['savechanges'] = 'Сохранить изменения';
$string['search'] = 'Поиск';
$string['searchinsettings'] = 'Поиск в настройках';
$string['searchresults'] = 'Результаты поиска';
$string['sectionerror'] = 'Ошибка раздела!';
$string['secureforms'] = 'Использовать расширенную безопасность форм';
$string['security'] = 'Безопасность';
$string['server'] = 'Сервер';
$string['serverchecks'] = 'Проверка настроек сервера';
$string['serverlimit'] = 'Ограничение сервера';
$string['sessionautostartwarning'] = '<p>Обнаружены серьезные ошибки конфигурации, пожалуйста, сообщите администратору сервера.</p><p>Для нормальной работы Moodle требуется, чтобы администратор изменил настройки PHP.</p><p>Параметр <code>session.auto_start</code> должен быть установлено в <code>off</code>.</p><p>Этот параметр управляется редактированием <code>php.ini</code>, конфигурации Apache/IIS <br /> или файла <code>.htaccess</code> на сервере.</p>';
$string['sessioncookie'] = 'Префикс для cookie';
$string['sessioncookiedomain'] = 'Домен cookie';
$string['sessioncookiepath'] = 'Путь для cookie';
$string['sessionhandling'] = 'Обработка сессии';
$string['sessiontimeout'] = 'Таймаут сессии';
$string['settingfileuploads'] = 'Для нормальной работы требуется возможноть загрузки файлов на сервер, включите её в настройках PHP.';
$string['settingmemorylimit'] = 'Обнаружен недостаток памяти, установите более высокие ограничения памяти в настройках PHP.';
$string['settingsafemode'] = 'Moodle не полностью совместима с режимом "safe mode" в PHP, попросите администратора сервера отключить его. Запуск Moodle в режиме "safe mode" не поддерживается, при этом могут возникнуть самые разнообразные проблемы...';
$string['showcommentscount'] = 'Отобразить число комментариев';
$string['showdetails'] = 'Показать подробности';
$string['simpletest'] = 'Модульное тестирование';
$string['simplexmlrequired'] = 'Расширение SimpleXML PHP теперь является обязательным для Moodle.';
$string['sitelangchanged'] = 'Языковые настройки сайта успешно изменены';
$string['sitemaintenance'] = 'Извините, сайт находится в режиме технического обслуживания и сейчас недоступен';
$string['sitemaintenancemode'] = 'Режим технического обслуживания';
$string['sitemaintenanceoff'] = 'Режим технического обслуживания отключен и сайт снова работает в нормальном режиме.';
$string['sitemaintenanceon'] = 'Сейчас Ваш сайт находится в режиме технического обслуживания (войти могут только администраторы).';
$string['sitemaintenancewarning'] = 'Ваш сайт в настоящее время в режиме технического обслуживания (войти могут только администраторы). Для возврата сайта в нормальный режим работы <a href="maintenance.php"> отключите режим обслуживания </a>.';
$string['sitemaintenancewarning2'] = 'Ваш сайт в настоящее время в режиме технического обслуживания (вход только для администраторов). Для возврата сайта в нормальный режим работы <a href="maintenance.php"> отключите режим обслуживания </a>';
$string['sitepolicies'] = 'Политика безопасности сайта';
$string['sitepolicy'] = 'Ссылка на пользовательское соглашение';
$string['sitepolicyguest'] = 'Ссылка на пользовательское соглашение для гостя';
$string['sitepolicyguest_help'] = 'Если у вас есть пользовательское соглашение, которое все гости должны прочитать и принять перед использованием этого сайта, то укажите здесь соответствующий URL, иначе оставьте это поле пустым. Этот параметр может содержать любые общедоступные URL. Примечание: доступ для не вошедших в систему пользователей может быть закрыт параметром "Принуждать пользователей войти в систему".';
$string['sitepolicy_help'] = 'Если у вас есть пользовательское соглашение, которое все зарегистрированные пользователи должны прочитать и принять перед использованием этого сайта, то укажите здесь соответствующий URL, иначе оставьте это поле пустым. Этот параметр может содержать любые общедоступные URL.';
$string['sitesectionhelp'] = 'Если параметр включен, то отображен на главной странице сайта будет отображаться раздел описания.';
$string['slasharguments'] = 'Использовать "slash arguments"';
$string['smartpix'] = 'Быстрый поиск изображений';
$string['soaprecommended'] = 'Установка расширения SOAP необходима для функционирования веб-служб и некоторых дополнительных модулей.';
$string['spellengine'] = 'Инструмент проверки правописания';
$string['splrequired'] = 'Расширение PHP SPL теперь является обязательным для Moodle.';
$string['stats'] = 'Статистика';
$string['statsfirstrun'] = 'Максимальный интервал обработки';
$string['statsmaxruntime'] = 'Максимальное время работы';
$string['statsruntimedays'] = 'Обрабатывать дней';
$string['statsruntimestart'] = 'Запускать в';
$string['statsuserthreshold'] = 'Порог числа пользователей';
$string['stickyblocks'] = 'Закреплённые блоки';
$string['stickyblockscourseview'] = 'Страница курса';
$string['stickyblocksduplicatenotice'] = 'Если Вы добавляете любой блок и он уже существует на странице, он будет продублирован.<br />Первоначальный (закрепленный) блок будет недоступен для редактирования, а дубликат можно будет редактировать.';
$string['stickyblocksmymoodle'] = 'Мой Moodle';
$string['stickyblockspagetype'] = 'Конфигурирование типа страницы';
$string['strictformsrequired'] = 'Строгая проверка обязательных полей';
$string['stripalltitletags'] = 'Удалять HTML-теги из названий всех элементов';
$string['supportcontact'] = 'Контакты службы поддержки';
$string['supportemail'] = 'Электронная почта техподдержки';
$string['supportname'] = 'Имя техподдержки';
$string['supportpage'] = 'Страница техподдержки';
$string['switchlang'] = 'Переключить каталог языка';
$string['systempaths'] = 'Системные пути';
$string['tablenosave'] = 'Изменения в вышеприведенной таблице сохраняются автоматически.';
$string['tablesnosave'] = 'Изменения в вышеприведенных таблицах сохраняются автоматически.';
$string['tabselectedtofront'] = 'В таблицах с вкладками строка с текущей выбранной вкладки должна быть вынесена на передний план';
$string['tabselectedtofronttext'] = 'Перенести строку выбранной вкладки на передний план';
$string['themedesignermode'] = 'Режим дизайнера темы';
$string['themelist'] = 'Список тем';
$string['themenoselected'] = 'Тема не выбрана';
$string['themeresetcaches'] = 'Очистить кэш тем';
$string['themeselect'] = 'Выберите тему';
$string['themeselector'] = 'Выбор темы';
$string['themesettings'] = 'Настройки тем';
$string['therewereerrors'] = 'В Ваших данных были ошибки';
$string['timezone'] = 'Часовой пояс по умолчанию';
$string['timezoneforced'] = 'Значение установлено администратором сайта';
$string['timezoneisforcedto'] = 'Принудительно установить всем пользователям';
$string['timezonenotforced'] = 'Пользователи могут выбирать свои собственные часовые пояса';
$string['tokenizerrecommended'] = 'Установка расширения PHP Tokinizer рекомендуется для улучшения функционала Moodle Networking.';
$string['unattendedoperation'] = 'Автоматически продолжать без моего участия';
$string['unbookmarkthispage'] = 'Удалить закладку для этой страницы';
$string['unicoderecommended'] = 'Рекомендуется хранить все Ваши данные в Unicode (UTF-8). Новые установки должны производиться с базой данных именно с таким набором символов по умолчанию. При обновлении, необходимо выполнить процесс преобразования в UTF-8 (см. страницу Администрирование).';
$string['unicoderequired'] = 'Обязательно хранить все Ваши данные в Unicode (UTF-8). Новые установки должны производиться с базой данных именно с таким набором символов по умолчанию. При обновлении, необходимо выполнить процесс преобразования в UTF-8 (см. страницу Администрирование).';
$string['unicodeupgradenotice'] = 'В Moodle 1.6 мы перешли на всех языках в Unicode. Для завершения обновления для этого сайта, Вам необходимо преобразовать все данные в базе данных для Unicode (UTF-8) используя наш скрипт миграции. <a href="utfdbmigrate.php">Нажмите здесь, чтобы сейчас запустить скрипт миграции</a>!';
$string['uninstall'] = 'Удалить выбранный языковый пакет';
$string['uninstallconfirm'] = 'Вы уверены, что хотите полностью удалить языковой пакет "{$a}"?';
$string['uninstallplugin'] = 'Удалить';
$string['unsupported'] = 'Не поддерживается';
$string['updateaccounts'] = 'Обновить существующие учетные записи';
$string['updatecomponent'] = 'Обновить компонент';
$string['updatelangs'] = 'Обновить все установленные языковые пакеты';
$string['updatetimezones'] = 'Обновить часовые пояса';
$string['upgrade197notice'] = '<p>Moodle 1.9.7 содержит ряд исправлений безопасности для паролей и резервного копирования для защиты пользовательских данных на Вашем сайте. В результате некоторые из Ваших настроек и разрешений, связанных с резервными копиями может быть изменен. <br />
Подробнее смотрите на <a href="http://docs.moodle.org/dev/Moodle_1.9.7_release_notes" target="_blank">Moodle 1.9.7 release notes.</a></p>';
$string['upgrade197noticesubject'] = 'Сообщения обновления безопасности Moodle 1.9.7';
$string['upgrade197salt'] = 'Чтобы уменьшить риск кражи пароля, Вам настоятельно рекомендуется установить зашумление пароля. <br />Подробности см. на <a href="{$a}" target="_blank">password salting documentation</a>.';
$string['upgradeerror'] = 'Неизвестная ошибка при обновлении модуля "{$a->plugin}" к версии {$a->version}; продолжение не возможно.';
$string['upgradeforumread'] = 'Новая функция была добавлена в Moodle 1.5 для отслеживания прочитанных/непрочитанных сообщений. <br /> Для использования этой функции необходимо <a href="{$a}"> обновить таблицы</a>.';
$string['upgradeforumreadinfo'] = 'Новая особенность была добавлена в Moodle 1.5, чтобы отслеживать прочитанную/непрочитанную почту форума. Чтобы использовать эту функцию, Вам нужно обновить свои таблицы со всей отслеживаемой информацией для существующей почты. В зависимости от размера Вашего сайта это может длиться длительное время (часы) и может быть весьма накладным для Вашей базы данных, так что это лучше делать в период небольшой активности пользователей. Тем не менее, Ваш сайт будет функционировать на протяжении этого обновления. Если Вы запускаете этот процесс, то должны позволить ему завершиться (удерживайте окно своего браузера открытым). Тем не менее, если Вы останавливаете процесс, закрывая окно, не беспокойтесь - Вы можете стартовать снова.<br /><br />Вы хотите сейчас запустить процесс обновления?';
$string['upgradelogs'] = 'Для более полной функциональности Вашу старую системную информацию (logs) необходимо обновить. <a href="{$a}">Больше информации</a>';
$string['upgradelogsinfo'] = 'С системной информацией (logs) и ее записью могут происходить некоторые изменения. Для того, чтобы можно было просматривать все старые logs на основе per-activity basis, Ваши старые logs должны периодически обновляться. Это зависит от Вашего сайта и может занимать много времени (даже несколько часов), и Вы можете даже превысить допустимые пределы в БД для очень больших сайтов. Однако Вы должны запускать такой процесс  обновления системной информации и не прерывать его (не закрывать окна браузера) до полного окончания. Не волнуйтесь: во время такой работы сайт для других пользователей будет работать в обычном режиме. Вы хотите провести обновление системной информации (logs) прямо сейчас?';
$string['upgradesettings'] = 'Новые настройки';
$string['upgradesettingsintro'] = 'Параметры, указанные ниже, появились при последнем обновлении Moodle. Исправьте значения по умолчанию на необходимые Вам и нажмите "Сохранить изменения" внизу страницы.';
$string['upgradestart'] = 'Обновить';
$string['upgradesure'] = 'Файлы Moodle изменены, можно приступить к автоматическому обновлению сервера до следующей версии: <br /><br />
<strong>{$a}</strong> <br /><br />
Как только Вы сделаете это, Вы не сможете вернуться назад. <br /> <br />
Обратите внимание, что этот процесс может занять много времени.<br /> <br />
Вы уверены, что хотите обновить сервер до этой версии?';
$string['upgradetimedout'] = 'Обновление прервано; пожалуйста, перезапустите обновление.';
$string['upgradingdata'] = 'Обновление данных';
$string['upgradinglogs'] = 'Обновление отчётов (logs)';
$string['upgradingversion'] = 'Обновление до новой версии';
$string['uploadpicture_baduserfield'] = 'Указано некорректный атрибут пользователя. Пожалуйста, попробуйте снова.';
$string['uploadpicture_cannotmovezip'] = 'Невозможно переместить ZIP-файл во временный каталог.';
$string['uploadpicture_cannotprocessdir'] = 'Невозможно обработать разархивированные файлы.';
$string['uploadpicture_cannotsave'] = 'Невозможно сохранить изображение для пользователя "{$a}". Проверьте исходный файл изображения.';
$string['uploadpicture_cannotunzip'] = 'Невозможно разархивировать файл изображений.';
$string['uploadpicture_invalidfilename'] = 'Файл изображения "{$a}" содержит в названии недопустимые символы. Пропущен.';
$string['uploadpicture_overwrite'] = 'Перезаписывать существующие изображения пользователей?';
$string['uploadpictures'] = 'Загрузить изображения пользователей';
$string['uploadpictures_help'] = 'Изображения пользователей могут быть загружены как ZIP-архив с файлами изображений. Файлы изображений в архиве нужно назвать "атрибут.расширение". Например, если выбранный ключевой атрибут пользователя - username, а username (логин) пользователя "user1234", то название файла должно быть "user1234.jpg".';
$string['uploadpicture_userfield'] = 'Ключевой атрибут пользователя для выбора соответствующих изображений:';
$string['uploadpicture_usernotfound'] = 'Пользователь со значением "{$a->uservalue}" поля "{$a->userfield}" не существует. Пропущено.';
$string['uploadpicture_userskipped'] = 'Пропущен пользователь "{$a}" (изображение уже есть).';
$string['uploadpicture_userupdated'] = 'Обновлено изображение для пользователя "{$a}".';
$string['uploadusers'] = 'Загрузить пользователей';
$string['uploadusers_help'] = 'Пользователи могут быть загружены (и, при необходимости, записаны на курсы) с помощью текстового файла. Используется следующий формат: 

* Каждая строка файла содержит одну запись
* Каждая запись - ряд данных, разделенных запятыми (или другими разделителями)
* Первая запись содержит список имен полей, определяющих их порядок в остальной части файла
* Обязательными именами полей являются: username, password, firstname, lastname, email (логин, пароль, имя, фамилия, адрес электронной почты)';
$string['uploaduserspreview'] = 'Предварительный просмотр загружаемых пользователей';
$string['uploadusersresult'] = 'Результаты загрузки пользователей';
$string['upwards'] = 'актуальная';
$string['useblogassociations'] = 'Включить ассоциации';
$string['useexternalyui'] = 'Использовать онлайн версии библиотеки YUI';
$string['usehtmleditor'] = 'Использовать HTML-редактор';
$string['user'] = 'Пользователь';
$string['useraccountupdated'] = 'Пользователь обновлен';
$string['useraccountuptodate'] = 'Пользователь актуален';
$string['userbulk'] = 'Действия над несколькими пользователями';
$string['userdeleted'] = 'Пользователь удален';
$string['userlist'] = 'Список пользователей';
$string['userpolicies'] = 'Политики пользователя';
$string['userpreference'] = 'Настройки пользователя';
$string['userquota'] = 'Квота пользователя';
$string['userrenamed'] = 'Пользователь переименован';
$string['users'] = 'Пользователи';
$string['userscreated'] = 'Создано пользователей';
$string['usersdeleted'] = 'Удалено пользователей';
$string['usersrenamed'] = 'Переименовано пользователей';
$string['usersskipped'] = 'Пропущено пользователей';
$string['usersupdated'] = 'Обновлено пользователей';
$string['usersweakpassword'] = 'Пользователи с простыми паролями';
$string['usetags'] = 'Включить теги';
$string['uubulk'] = 'Выбрать для массовых операций';
$string['uubulkall'] = 'Все пользователи';
$string['uubulknew'] = 'Новые пользователи';
$string['uubulkupdated'] = 'Обновлённые пользователи';
$string['uucsvline'] = 'Строка CSV';
$string['uulegacy1role'] = '(Изначально Студент) typeN=1';
$string['uulegacy2role'] = '(Изначально Преподаватель) typeN=2';
$string['uulegacy3role'] = '(Изначально Ассистент) typeN=3';
$string['uunoemailduplicates'] = 'Запретить повторяющиеся адреса электронной почты';
$string['uuoptype'] = 'Тип загрузки';
$string['uuoptype_addinc'] = 'Добавить всех, при необходимости добавлять номер к логину';
$string['uuoptype_addnew'] = 'Добавить новых, пропустить существующих пользователей';
$string['uuoptype_addupdate'] = 'Добавить новых и обновить существующих пользователей';
$string['uuoptype_update'] = 'Только обновить существующих пользователей';
$string['uupasswordcron'] = 'Сгенерировано в cron';
$string['uupasswordnew'] = 'Пароли новых пользователей';
$string['uupasswordold'] = 'Пароли существующих пользователей';
$string['uustandardusernames'] = 'Стандартизация логинов';
$string['uuupdateall'] = 'Заменять данными из файла и значениями по умолчанию';
$string['uuupdatefromfile'] = 'Заменять данными из файла';
$string['uuupdatemissing'] = 'Заполнить пустые поля данными из файла и значениями по умолчанию';
$string['uuupdatetype'] = 'Данные существующих пользователей';
$string['uuusernametemplate'] = 'Шаблон логина';
$string['validateerror'] = 'Это значение не допустимо:';
$string['verifychangedemail'] = 'Учитывать ограничения доменов при смене почты';
$string['warningcurrentsetting'] = 'Недопустимое текущее значение: {$a}';
$string['webproxy'] = 'Веб-прокси';
$string['webproxyinfo'] = 'Заполните следующие параметры, если Ваш сервер Moodle не может соединяться с Интернетом напрямую. Доступ в Интернет требуется для загрузки данных о назначении ролей, языковых пакетов, часовых поясов и т.д.. <br /><em>Крайне рекомендуется расширение PHP cURL.</em>';
$string['xmlrpcrecommended'] = 'Расширение XMLRPC необходимо для центра связи, и полезно для веб-служб и Moodle networking';
$string['xmlstrictheaders'] = 'Заголовок XML Strict';
$string['yuicomboloading'] = 'Комбинированная загрузка YUI';
$string['ziprequired'] = 'Расширение PHP Zip теперь является обязательным для Moodle. Исполняемые файлы info-ZIP и библиотека PclZip больше не используются.';
