<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'ru', branch 'MOODLE_21_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Действия';
$string['add'] = 'Добавить запись';
$string['addcomment'] = 'Добавить комментарий';
$string['addtemplate'] = 'Шаблон добавления';
$string['advancedsearch'] = 'Расширенный поиск';
$string['alttext'] = 'Альтернативный текст';
$string['approve'] = 'Одобрить';
$string['ascending'] = 'По возрастанию';
$string['asearchtemplate'] = 'Расширенный шаблон поиска';
$string['atmaxentry'] = 'Вы добавили максимально разрешенное количество записей!';
$string['authorfirstname'] = 'Имя автора';
$string['authorlastname'] = 'Фамилия автора';
$string['autogenallforms'] = 'Генерировать все шаблоны по умолчанию';
$string['autolinkurl'] = 'Автоматически делать ссылкой';
$string['availablefromdate'] = 'Доступно с';
$string['availabletags'] = 'Доступные теги';
$string['availabletags_help'] = 'Теги - это подстановки в шаблоне базы данных, которые при просмотре или редактировании записи будут заменены данными или другими элементами, такими как кнопка редактирования.

Поля должны иметь следующий формат: [[ИмяПоля]]. Все другие теги имеют формат ##КакойТоТег##.

В текущем шаблоне могут использовать только теги из списка "Доступные теги".';
$string['availabletodate'] = 'Доступно до';
$string['blank'] = 'Пусто';
$string['buttons'] = 'Действия';
$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['cancel'] = 'Отменить';
$string['cannotunziptopreset'] = 'Невозможно распаковать в заданный каталог';
$string['checkbox'] = 'Флажки';
$string['chooseexportfields'] = 'Выберите поля, которые хотите экспортировать:';
$string['chooseexportformat'] = 'Выберите формат, в который хотите экспортировать:';
$string['chooseorupload'] = 'Выберите файл';
$string['columns'] = 'колонки';
$string['comment'] = 'Комментарий';
$string['commentdeleted'] = 'Комментарий удален';
$string['commentempty'] = 'Комментарий был пустой';
$string['comments'] = 'Комментарии';
$string['commentsaved'] = 'Комментарий сохранен';
$string['commentsn'] = '{$a} комментариев';
$string['configenablerssfeeds'] = 'Включенный параметр позволит делать рассылку RSS-лент для всех баз данных. Вы должны будете вручную настроить это для каждой базы данных.';
$string['confirmdeletefield'] = 'Вы собираетесь удалить это поле, вы уверены?';
$string['confirmdeleterecord'] = 'Вы уверены, что хотите удалить эту запись?';
$string['csstemplate'] = 'Шаблон CSS';
$string['csvfile'] = 'CSV файл';
$string['csvimport'] = 'Импорт CSV файла';
$string['csvimport_help'] = 'Записи могут быть импортированы в простой текстовый файл со списком имен полей в первой строке. Данные размещаются в последующих строках, одна запись на строку.';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> text with selected delimiter:';
$string['data:approve'] = 'Одобрять неодобренные записи';
$string['data:comment'] = 'Комментировать';
$string['data:managecomments'] = 'Управлять комментариями';
$string['data:manageentries'] = 'Управлять записями';
$string['data:managetemplates'] = 'Управление шаблонами';
$string['data:manageuserpresets'] = 'Управление настройками шаблонов';
$string['data:rate'] = 'Оценивать записи';
$string['data:readentry'] = 'Читать записи';
$string['data:writeentry'] = 'Делать записи';
$string['date'] = 'Дата';
$string['dateentered'] = 'Дата добавления';
$string['defaultfielddelimiter'] = '(по умолчанию - запятая)';
$string['defaultfieldenclosure'] = '(по умолчанию - нет)';
$string['defaultsortfield'] = 'Поле сортировки по умолчанию';
$string['delete'] = 'Удалить';
$string['deleteallentries'] = 'Удалить все записи';
$string['deletecomment'] = 'Вы уверены, что хотите удалить этот комментарий?';
$string['deleted'] = 'удалено';
$string['deletefield'] = 'Удалить существующее поле';
$string['deletenotenrolled'] = 'Удалить записи пользователей без ролей';
$string['deletewarning'] = 'Вы уверены что хотите удалить это установку?';
$string['descending'] = 'По убыванию';
$string['directorynotapreset'] = '{$a->directory} не найдено: отсутствующие файлы: {$a->missing_files}';
$string['download'] = 'Скачать';
$string['edit'] = 'Редактировать';
$string['editcomment'] = 'Редактировать комментарий';
$string['editentry'] = 'Редактировать запись';
$string['editordisable'] = 'Отключить редактор';
$string['editorenable'] = 'Включить редактор';
$string['emptyadd'] = 'Шаблон добавления пуст, генерируется форма по умолчанию...';
$string['emptyaddform'] = 'Вы не заполнили ни одного поля';
$string['entries'] = 'Записи';
$string['entrieslefttoadd'] = 'Вы должны добавить ещё  {$a->entriesleft}, чтобы иметь возможность смотреть записи других участников';
$string['entry'] = 'Запись';
$string['entrysaved'] = 'Ваша запись сохранена';
$string['errormustbeteacher'] = 'Вы должны быть преподавателем, чтобы работать с этой страницей!';
$string['example'] = 'Пример модуля База данных';
$string['excel'] = 'Excel';
$string['export'] = 'Экспортировать';
$string['exportaszip'] = 'Экспотрировать в ZIP';
$string['exportaszip_help'] = '<p>Эта возможность позволяет Вам скачать шаблоны на компьютер, которые позже могут быть загружены в базу данных импортом из ZIP-архива.</p>';
$string['exportedtozip'] = 'Экспортировано во временный ZIP...';
$string['failedpresetdelete'] = 'Ошибка удаления предустановки!';
$string['fieldadded'] = 'Поле добавлено';
$string['fieldallowautolink'] = 'Разрешить автосвязывание';
$string['fielddeleted'] = 'Поле удалено';
$string['fielddelimiter'] = 'Разделитель полей';
$string['fielddescription'] = 'Описание поля';
$string['fieldenclosure'] = 'Символ конца поля';
$string['fieldheight'] = 'Высота';
$string['fieldheightlistview'] = 'Высота в просмотре списка';
$string['fieldheightsingleview'] = 'Высота в просмотре по одной записи';
$string['fieldids'] = 'ID полей';
$string['fieldmappings'] = 'Отображения полей';
$string['fieldmappings_help'] = '<h2>Размещение полей</h2>
<p> Это меню позволяет вам сохранять данные из существующей
базы данных. Чтобы сохранить данные в новом поле, вы должны выбрать значение в новом
поле из списка данных. Любое поле можно оставить пустым, без информации. Любое старое поле, не отображенное в новом, будет потеряно и все данные удалены. </p>
Вы можете выбирать поля только того же самого типа, таким образом каждое всплывающее поле будет иметь различные поля. Не пытайтесь отображать одно старое поле к более, чем одному новому полю.
</p>';
$string['fieldname'] = 'Название поля';
$string['fieldoptions'] = 'Опции (по одной в каждой строке)';
$string['fields'] = 'Поля';
$string['fieldupdated'] = 'Поле обновлено';
$string['fieldwidth'] = 'Ширина';
$string['fieldwidthlistview'] = 'Ширина в просмотре списка';
$string['fieldwidthsingleview'] = 'Ширина в просмотре по одной записи';
$string['file'] = 'Файл';
$string['filesnotgenerated'] = 'Не все файлы были созданы: {$a}';
$string['filtername'] = 'Автосвязывание Базы данных';
$string['footer'] = 'Нижний колонтитул';
$string['forcelinkname'] = 'Принудительное название для ссылки';
$string['foundnorecords'] = 'Не найдено ни одной записи (<a href="{$a->reseturl}">Сбросить фильтры</a>)';
$string['foundrecords'] = 'Найдено записей: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Сбросить фильтры</a>)';
$string['fromfile'] = 'Импортировать из ZIP архива';
$string['fromfile_help'] = 'Функция импорта из ZIP-архива позволяет просматривать и загружать данные шаблонов и полей из ZIP-файла.';
$string['header'] = 'Заголовок';
$string['headeraddtemplate'] = 'Определение интерфейса редактирования записей';
$string['headerasearchtemplate'] = 'Определить интерфейс Расширенного поиска';
$string['headercsstemplate'] = 'Определение локальных CSS стилей для шаблонов';
$string['headerjstemplate'] = 'Определение функций Javascript, которые будут использоваться для других шаблонов';
$string['headerlisttemplate'] = 'Определение интерфейса просмотра списка записей';
$string['headerrsstemplate'] = 'Определение структуры RSS ленты';
$string['headersingletemplate'] = 'Определение интерфейса просмотра по одной записи';
$string['importentries'] = 'Импорт записей';
$string['insufficiententries'] = 'необходимо добавить больше записей для просмотра базы данных';
$string['intro'] = 'Введение';
$string['invalidfieldname'] = 'Пожалуйста, выберите другое название для этого поля';
$string['invalidurl'] = 'Ссылка, которую вы указали, неверна';
$string['jstemplate'] = 'Шаблон Javascript';
$string['latitude'] = 'Широта';
$string['latlong'] = 'Широта/долгота';
$string['latlongdownloadallhint'] = 'Загрузить все записи в формате KML';
$string['latlongkmllabelling'] = 'Вид метки записей в KML файлах (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Автоматическая генерация ссылок для сервисов';
$string['list'] = 'Просмотр списка';
$string['listtemplate'] = 'Шаблон списка';
$string['longitude'] = 'Долгота';
$string['mapnewfield'] = 'Создать новое поле';
$string['mappingwarning'] = 'Все старые поля, не сопоставленные с новыми, будут удалены вместе с данными.';
$string['maxentries'] = 'Максимум записей';
$string['maxentries_help'] = '<h2>Максимум записей</h2>
<p> Максимальное число записей, разрешенное для участника. </p>';
$string['maxsize'] = 'Максимальный размер';
$string['menu'] = 'Меню';
$string['menuchoose'] = 'Выбрать...';
$string['modulename'] = 'База данных';
$string['modulename_help'] = 'Активный элемент База данных позволяет участникам создавать, обслуживать и искать различные записи в хранилище. Формат и структура этих записей могут быть почти безграничными, в том числе изображения, файлы, URL-ссылки, числа, текст и другие объекты.';
$string['modulenameplural'] = 'Базы данных';
$string['more'] = 'Подробнее';
$string['moreurl'] = 'Больше ссылок';
$string['multientry'] = 'Повторяющиеся записи';
$string['multimenu'] = 'Меню (выбор нескольких)';
$string['multipletags'] = 'Найдены повторяющиеся тэги! Шаблон не сохранен';
$string['namecheckbox'] = 'Поле "Флажки"';
$string['namedate'] = 'Поле "Дата"';
$string['namefile'] = 'Поле "Файл"';
$string['namelatlong'] = 'Поле "Широта/Долгота"';
$string['namemenu'] = 'Поле "Меню"';
$string['namemultimenu'] = 'Поле "Меню (выбор нескольких)"';
$string['namenumber'] = 'Поле "Число"';
$string['namepicture'] = 'Поле "Картинка"';
$string['nameradiobutton'] = 'Поле "Переключатели"';
$string['nametext'] = 'Текстовое поле';
$string['nametextarea'] = 'Текстовая область';
$string['nameurl'] = 'Поле "Ссылка"';
$string['newentry'] = 'Новая запись';
$string['newfield'] = 'Создать новое поле';
$string['newfield_help'] = '<h2>Поля</h2>

<p>На этой странице вы можете создавать поля, которые будут частью вашей базы данных.</p>

<p>Каждое поле допускает различные типы данных.</p>';
$string['noaccess'] = 'У вас нет доступа к этой странице';
$string['nofieldindatabase'] = 'Для данной Базы данных не определено ни одного поля';
$string['nolisttemplate'] = 'Шаблон списка еще не определен';
$string['nomatch'] = 'Соответствующих записей не найдено!';
$string['nomaximum'] = 'Максимум не определен';
$string['norecords'] = 'Нет записей в базе данных';
$string['nosingletemplate'] = 'Шаблон одной записи еще не определен';
$string['number'] = 'Число';
$string['numberrssarticles'] = 'RSS лента';
$string['numnotapproved'] = 'Ожидающий одобрения';
$string['numrecords'] = '<strong>{$a}</strong> записей';
$string['optionaldescription'] = 'Краткое описание (необязательно)';
$string['optionalfilename'] = 'Имя файла (необязательно)';
$string['pagesize'] = 'Записей на страницу';
$string['participants'] = 'Участники';
$string['picture'] = 'Картинка';
$string['pleaseaddsome'] = 'Пожалуйста, создайте поля с помощью выпадающего меню ниже либо <a href="{$a}">выберите одну из предустановок</a>.';
$string['pluginadministration'] = 'Управление базой данных';
$string['pluginname'] = 'База данных';
$string['presets'] = 'Предустановки';
$string['radiobutton'] = 'Переключатели';
$string['recordapproved'] = 'Запись одобрена';
$string['recorddeleted'] = 'Запись удалена';
$string['recordsnotsaved'] = 'Ни одной записи не сохранено. Пожалуйста, проверьте формат загружаемого файла';
$string['recordssaved'] = 'записи сохранены';
$string['requireapproval'] = 'Требуется одобрение?';
$string['requireapproval_help'] = '<h2>Требование одобрения</h2><p>Должны ли записи быть одобрены учителем перед тем, как показывать их ученикам? Это удобно для фильтрации бесполезного содержимого.</p>';
$string['requiredentries'] = 'Требуется записей';
$string['requiredentries_help'] = '<p>Необходимое количество записей должно быть подтверждено. Пользователь получит уведомление, когда достигнет необходимого количества записей.</p>

<p>Деятельность будет ограниченной, если пользователь не представит необходимое количество записей.</p>';
$string['requiredentriestoview'] = 'Требуется записей до разрешения просмотра';
$string['requiredentriestoview_help'] = '<h2>Требование записей перед просмотром Базы</h2>

<p>Количество своих записей, которые участник обязан сделать прежде, чем ему будет разрешен просмотр любых записей этой базы данных.</p>';
$string['resettemplate'] = 'Сбросить шаблон';
$string['rows'] = 'строк';
$string['rsshowmany'] = '(количество отображаемых последних записей, 0 - отключить RSS)';
$string['rsstemplate'] = 'Шаблон RSS';
$string['rsstitletemplate'] = 'Шаблон RSS заголовка';
$string['save'] = 'Сохранить';
$string['saveandadd'] = 'Сохранить и добавить еще';
$string['saveandview'] = 'Сохранить и просмотреть';
$string['saveaspreset'] = 'Сохранить как предустановку';
$string['saveaspreset_help'] = '<h2>Сохранение заготовок</h2>
<p>Эта возможность сохраняет шаблон как заготовку с предварительными настройками, которые сможет использовать любой человек на сайте. Они доступны в списке заготовок. Вы сможете убрать их в любое время.</p>';
$string['savesettings'] = 'Сохранить настройки';
$string['savetemplate'] = 'Сохранить шаблон';
$string['single'] = 'Просмотр по одной записи';
$string['singletemplate'] = 'Шаблон одной записи';
$string['subplugintype_datapreset_plural'] = 'Предустановки';
$string['teachersandstudents'] = '<strong>{$a->teachers}</strong> и <strong>{$a->students}</strong>';
$string['templates'] = 'Шаблоны';
$string['templatesaved'] = 'Шаблон сохранен';
$string['text'] = 'Текстовое поле';
$string['textarea'] = 'Текстовая область';
$string['type'] = 'Тип поля';
$string['updatefield'] = 'Обновить существующее поле';
$string['uploadfile'] = 'Загрузить файл';
$string['uploadrecords'] = 'Загрузить записи из файла';
$string['uploadrecords_help'] = 'Записи могут быть загружены из текстового файла. Формат файла должен выглядеть следующим образом:

* Каждая строка файла содержит одну запись
* Каждая запись - ряд данных, разделенных запятыми (или другими разделителями)
* Первая запись содержит список имен полей, определяющий формат остальных записей файла.

Каждое поле каждой записи ограждено символами, разделяющими поля. Обычно это может быть оставлено без изменений.';
$string['url'] = 'Ссылка';
$string['usestandard'] = 'Использовать предустановку';
$string['usestandard_help'] = '<h2>Использование заготовок</h2>
<p>
Этот шаблон доступен для использования на всем сайте.</p>
<p>
Если вы добавили его в библиотеку, используя кнопку "Сохранить как заготовку", то позже вы можете удалить его.
</p>';
$string['viewfromdate'] = 'Можно просматривать с';
$string['viewtodate'] = 'Можно просматривать до';
