<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ru', branch 'MOODLE_21_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Добавить снимки экрана';
$string['advertise'] = 'Разместите информацию о Вашем курсе, чтобы желающие могли принять участие';
$string['advertised'] = 'Размещена ссылка';
$string['advertiseon'] = 'Разместить информацию об этом курсе в каталоге "{$a}"';
$string['advertiseonhub'] = 'Разместить информацию об этом курсе в каталоге';
$string['advertiseonmoodleorg'] = 'Разместить информацию об этом курсе на moodle.org';
$string['advertisepublication_help'] = 'Размещение информации о Вашем курсе в общественном каталоге позволит желающим найти его и перейти сюда, чтобы записаться.';
$string['all'] = 'Все';
$string['audience'] = 'Аудитория';
$string['audienceadmins'] = 'Администраторы Moodle';
$string['audienceeducators'] = 'Преподаватели';
$string['audience_help'] = 'Выберите предполагаемую аудиторию для курса.';
$string['audiencestudents'] = 'Студенты';
$string['badurlformat'] = 'Некорректный формат URL';
$string['cannotsearchcommunity'] = 'Извините, но у Вас недостаточно прав для просмотра этой страницы';
$string['communityremoved'] = 'Ссылка на этот курс была удалена из Вашего списка';
$string['confirmregistration'] = 'Подтверждение регистрации';
$string['contactable_help'] = 'Если выбрать "Да", то в каталоге будет отображаться Ваш адрес электронной почты.';
$string['contactemail'] = 'Адрес электронной почты контактного лица';
$string['contactname'] = 'Имя контактного лица';
$string['contactphone'] = 'Телефон';
$string['contactphone_help'] = 'Ваш номер телефона будет будет виден только администратору каталога и не будет опубликован.';
$string['continue'] = 'Продолжить';
$string['contributornames'] = 'Другие авторы';
$string['contributornames_help'] = 'Вы можете использовать это поле, чтобы перечислить имена тех, кто внёс вклад в разработку курса.';
$string['coursemap'] = 'Карта курса';
$string['coursename'] = 'Название';
$string['coursepublished'] = 'Курс успешно опубликован в каталоге "{$a}".';
$string['courseshortname'] = 'Краткое название';
$string['courseshortname_help'] = 'Введите краткое название своего курса. Оно не обязательно должно быть уникальным.';
$string['coursesnumber'] = 'Количество курсов ({$a})';
$string['courseunpublished'] = 'Курс "{$a->courseshortname}" более не опубликован в каталоге "{$a->hubname}".';
$string['courseurl'] = 'URL курса';
$string['courseurl_help'] = 'Это - URL-адрес Вашего курса. Этот адрес отображается как ссылка в результатах поиска.';
$string['creatorname'] = 'Автор';
$string['creatorname_help'] = 'Автор - это создатель курса.';
$string['creatornotes'] = 'Примечания автора';
$string['creatornotes_help'] = 'Примечания создателя - руководство для учителей по использованию курса.';
$string['deletescreenshots'] = 'Удалить эти снимки экрана';
$string['deletescreenshots_help'] = 'Удалить все текущие загруженные скриншоты.';
$string['demourl'] = 'URL демонстрации';
$string['demourl_help'] = 'Введите URL-адрес демонстрации своего курса. По умолчанию это - URL-адрес Вашего курса. Он отображается как ссылка в результатах поиска.';
$string['description'] = 'Описание';
$string['description_help'] = 'Текст описания будут отображаться в списке курсов в каталоге';
$string['detectednotexistingpublication'] = 'В каталоге "{$a->hubname}" присутствует курс, который больше не существует. Сообщите администрации этого каталога, что что следует удалить публикацию № {$a->id}.';
$string['downloadable'] = 'Загружаемый';
$string['educationallevel'] = 'Уровень образования';
$string['educationallevel_help'] = 'Выберите уровень образования, которому более всего соотвествует курс.';
$string['edulevelcorporate'] = 'Корпоративное';
$string['edulevelother'] = 'Другое';
$string['edulevelprimary'] = 'Начальное';
$string['edulevelsecondary'] = 'Среднее';
$string['eduleveltertiary'] = 'Высшее';
$string['emailalert'] = 'Уведомления по электронной почте';
$string['emailalert_help'] = 'Если этот параметр включен, то администратор каталога сможет отправлять Вам электронные письма о вопросах безопасности и других важных новостях.';
$string['errorbadimageheightwidth'] = 'Размер изображения не должен превышать {$a->width} X {$a->height}';
$string['errorcoursepublish'] = 'Во время публикации курса произошла ошибка ({$a}). Попробуйте снова позже.';
$string['errorcoursewronglypublished'] = 'Каталог вернул сообщение об ошибке публикации. Попробуйте снова позже.';
$string['errorcron'] = 'Во время обновления регистрационной информации в каталоге "{$a->hubname}" произошла ошибка ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'Чтобы обновить регистрационную информацию необходимо включить XML-RPC';
$string['errorhublisting'] = 'Произошла ошибка получения списка каталога с Moodle.org, пожалуйста, попробуйте снов позже. ({$a})';
$string['errorlangnotrecognized'] = 'Системе Moodle не известен указанный код языка. Свяжитесь с {$a}';
$string['errorregistration'] = 'Во время регистрации произошла ошибка, пожалуйста, попробуйте ещё раз позже. ({$a})';
$string['errorunpublishcourses'] = 'В связи с непредвиденной ошибкой не удалось удалить курсы из каталога. Попробуйте повторить операцию позже (рекомендуется) или свяжитесь с администрацией каталога.';
$string['existingscreenshots'] = 'Существующие снимки экрана';
$string['forceunregister'] = 'Да, очистить регистрационные данные';
$string['forceunregisterconfirmation'] = 'Не удалось получить доступ к каталогу "{$a}". Возможно, этот каталог временно недоступен. Если Вы точно не уверены, что хотите удалить эту регистрацию только локально, отмените операцию и позже попробуйте снова.';
$string['geolocation'] = 'Геолокация';
$string['geolocation_help'] = 'В будущем мы сможем обеспечить поиск, основанный на местоположении. Если Вы хотите задать место расположения своего курса, используйте значения широты/долготы, (например: -31.947884, 115.871285). Одним из способов определения местоположения является использование Google Maps.';
$string['hub'] = 'Каталог';
$string['imageurl'] = 'URL изображения';
$string['imageurl_help'] = 'Это изображение будет отображаться в каталоге. Оно должно быть быть всегда доступным из каталога. Максимальный размер изображения {$a->width} X {$a->height}.';
$string['information'] = 'Информация';
$string['language'] = 'Язык';
$string['language_help'] = 'Основной язык этого курса';
$string['lasttimechecked'] = 'Время последней проверки';
$string['licence'] = 'Лицензия';
$string['licence_help'] = 'Укажите лицензию, под которой Вы хотите распространять Ваш курс';
$string['logourl'] = 'URL логотипа';
$string['modulenumberaverage'] = 'Среднее число модулей в курсах ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['moodleorgregistrationdetail'] = 'Главный общественный каталог Moodle называется MOOCH и находится по адресу hub.moodle.org. Зарегистрировавшись в MOOCH Вы поделитесь статистикой с мировой общественностью пользователей Moodle. Также Вы сможете подписаться на небольшую рассылку, содержащую срочные объявления об исправлениях в системе безопасности и выходе новых версий.';
$string['mustselectsubject'] = 'Необходимо указать тематику';
$string['name'] = 'Название';
$string['name_help'] = 'Это название будет показано в списке курсов.';
$string['neverchecked'] = 'Никогда не проверялся';
$string['next'] = 'Далее';
$string['no'] = 'Нет';
$string['nocheckstatusfromunreghub'] = 'Этот сайт не зарегистрирован в каталоге, поэтому статус не может быть проверен.';
$string['nohubselected'] = 'Каталог не выбран';
$string['nosearch'] = 'Не опубликовывать каталог и курсы';
$string['notregisteredonhub'] = 'Для того, чтобы Вы могли опубликовать курс, администратору необходимо зарегистрировать сайт хотя бы в одном каталоге. Свяжитесь с администратором вашего сайта.';
$string['notregisteredonmoodleorg'] = 'Вашему администратору необходимо зарегистрировать этот сайт на сайте moodle.org.';
$string['operation'] = 'Действия';
$string['orenterprivatehub'] = 'Или укажите URL частного каталога';
$string['participantnumberaverage'] = 'Среднее число участников ({$a})';
$string['postaladdress'] = 'Почтовый адрес';
$string['postaladdress_help'] = 'Почтовый адрес этого сайта или лица, представляющего этот сайт.';
$string['postsnumber'] = 'Количество сообщений ({$a})';
$string['previousregistrationdeleted'] = 'Предыдущая регистрационная информация была удалена из каталога "{$a}". Вы можете перезапустить процесс регистрации. Спасибо';
$string['privacy'] = 'Конфиденциальность';
$string['privacy_help'] = 'Некоторые каталоги опубликовывают список зарегистрированных сайтов. В этом случае Вы можете выбрать, следует ли выводить Ваш сайт в этом списке.';
$string['private'] = 'Частный';
$string['privatehuburl'] = 'URL частного каталога';
$string['publicationinfo'] = 'Опубликованная информация о курсе';
$string['publichub'] = 'Общественный каталог';
$string['publishcourse'] = 'Опубликовать курс "{$a}"';
$string['publishcourseon'] = 'Опубликовать в каталоге "{$a}"';
$string['publishedon'] = 'Опубликован в';
$string['publisheremail'] = 'Адрес электронной почты издателя';
$string['publisheremail_help'] = 'Если указать адрес электронной почты того, кто опубликовал курс, администратор каталога сможет сообщить ему о любых изменениях в статусе опубликованного курса.';
$string['publishername'] = 'Издатель';
$string['publishername_help'] = 'Издатель - человек или организация, являющиеся официальным издателем курса. Если Вы не издаёте курс от чьего-то имени, то издателем будете Вы.';
$string['publishon'] = 'Опубликовать в';
$string['publishonmoodleorg'] = 'Опубликовать в MOOCH';
$string['publishonspecifichub'] = 'Опубликовать в другом каталоге';
$string['questionsnumber'] = 'Количество вопросов ({$a})';
$string['readvertiseon'] = 'Обновить регистрационную информацию в каталоге "{$a}"';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Зарегистрирован в';
$string['registeredsites'] = 'Зарегистрированные сайты';
$string['registeron'] = 'Регистрация Вашего сайта';
$string['registeronmoodleorg'] = 'Зарегистрироваться в каталоге Moodle.org (MOOCH)';
$string['registeronspecifichub'] = 'Зарегистрироваться в другом каталоге';
$string['registersite'] = 'Зарегистрироваться в каталоге "{$a}"';
$string['registrationconfirmed'] = 'Регистрация сайта подтверждена';
$string['registrationconfirmedon'] = 'Теперь Вы зарегистрированы в каталоге "{$a}". Вы можете опубликовывать курсы в этом каталоге с помощью ссылки "Опубликовать" в меню "Управление курсом".';
$string['registrationinfo'] = 'Регистрационная информация';
$string['registrationupdated'] = 'Регистрационная информация обновлена.';
$string['registrationupdatedfailed'] = 'Произошла ошибка обновления регистрационной информации.';
$string['removefromhub'] = 'Убрать из каталога';
$string['renewregistration'] = 'Обновить регистрацию';
$string['resourcesnumber'] = 'Количество ресурсов ({$a})';
$string['restartregistration'] = 'Перезапустить процесс регистрации';
$string['roleassignmentsnumber'] = 'Количество назначений ролей ({$a})';
$string['screenshots'] = 'Снимки экрана';
$string['screenshots_help'] = 'Снимки экрана курса будут отображаться в результатах поиска.';
$string['search'] = 'Поиск';
$string['selecthub'] = 'Выберите каталог';
$string['selecthubforadvertise'] = 'Выберите каталог для размещения ссылки';
$string['selecthubforsharing'] = 'Выберите каталог для загрузки курса';
$string['selecthubinfo'] = 'Общественный каталог - это сервер, в котором перечислены курсы. Вы можете опубликовать информацию о курсах только в тех каталогах, в которых зарегистрирован этот сайт Moodle. Если необходимого Вам каталога нет в этом списке, свяжитесь с администратором этого сайта.';
$string['sendfollowinginfo'] = 'Дополнительная информация';
$string['sendfollowinginfo_help'] = 'Следующая информация отправляется только для вклада в общую статистику. Она не будет обнародована ни на одном сайте.';
$string['sendingcourse'] = 'Загрузка курса';
$string['sendingsize'] = 'Пожалуйста, подождите. Идёт загрузка файла курса в каталог ({$a->total} Мб)...';
$string['sent'] = '...завершено';
$string['settings'] = 'Настройки';
$string['share'] = 'Поделиться курсом с другими людьми, предоставив возможность его скачать.';
$string['shared'] = 'Размещён файл';
$string['shareon'] = 'Загрузить этот курс в каталог "{$a}"';
$string['shareonhub'] = 'Загрузить этот курс в каталог';
$string['shareonmoodleorg'] = 'Загрузить этот курс в MOOCH';
$string['sharepublication_help'] = 'Загрузка курсов в общественный каталог позволит желающим загрузить их и установить на своих сайтах Moodle.';
$string['siteadmin'] = 'Администратор';
$string['siteadmin_help'] = 'Полное имя администратора сайта.';
$string['sitecountry'] = 'Страна';
$string['sitecountry_help'] = 'Страна, в которой находится Ваша организация.';
$string['sitedesc'] = 'Описание';
$string['sitedesc_help'] = 'В списке сайтов каталога может отображаться это описание. Пожалуйста, вводите только текст (без HTML)';
$string['siteemail'] = 'Адрес электронной почты';
$string['siteemail_help'] = 'Чтобы администратор каталога мог связаться с Вами в случае необходимости. Адрес не будет использоваться ни в каких других целях. Рекомендуется ввести адрес электронной почты, связанный с должностью (пример: sitemanager@example.com), а не с конкретным человеком.';
$string['sitegeolocation'] = 'Геолокация';
$string['sitegeolocation_help'] = 'Возможно, то в будущем мы внедрим поиск по каталогам на основе географического положения. Если Вы хотите указать расположение вашего сайта, укажите здесь широту и долготу (например:  -31.947884, 115.871285). Координаты можно узнать, например, с помощью Google Maps.';
$string['sitelang'] = 'Язык';
$string['sitelang_help'] = 'В списке сайтов будет указан язык Вашего сайта';
$string['sitename'] = 'Название';
$string['sitename_help'] = 'Название сайта, которое будет отображаться в списке сайтов, если в каталоге это разрешено.';
$string['sitephone'] = 'Телефон';
$string['sitephone_help'] = 'Ваш номер телефона будет будет виден только администратору каталога.';
$string['siteprivacy'] = 'Конфиденциальность';
$string['siteprivacylinked'] = 'Опубликовывать название сайта и ссылку';
$string['siteprivacynotpublished'] = 'Не опубликовывать сайт';
$string['siteprivacypublished'] = 'Опубликовать только название сайта';
$string['siteregistrationcontact'] = 'Форма для связи';
$string['siteregistrationcontact_help'] = 'Если Вы захотите, то другие люди смогут связаться с Вами через форму контактов каталога. Они никогда не будут видеть адрес Вашей электронной почты.';
$string['siteregistrationemail'] = 'Уведомления по электронной почте';
$string['siteregistrationemail_help'] = 'Если включить этот параметр, то администратор каталога сможет отправлять Вам по электронной почте письма с важными новостями, например, по вопросам безопасности.';
$string['siteregistrationupdated'] = 'Регистрационная информация обновлена';
$string['siterelease'] = 'Релиз Moodle';
$string['siterelease_help'] = 'Номер релиза системы Moodle на этом сайте';
$string['siteupdatedcron'] = 'Обновлена регистрационная информация в каталоге "{$a}"';
$string['siteupdatesend'] = 'Обновление регистрационной информации в каталогах завершено';
$string['siteupdatesstart'] = 'Начинается обновление регистрационной информации в каталогах...';
$string['siteurl'] = 'Адрес сайта';
$string['siteurl_help'] = 'Это адрес этого сайта. Если настройки конфиденциальности позволяют пользователям каталога видеть адреса сайтов, то отображаться будет именно этот.';
$string['siteversion'] = 'Версия Moodle';
$string['siteversion_help'] = 'Номер версии системы Moodle, установленной на этом сайте.';
$string['specifichub'] = 'Другой каталог';
$string['specifichubregistrationdetail'] = 'Вы можете также зарегистрироваться в других каталогах.';
$string['statistics'] = 'Конфиденциальность статистики';
$string['subject'] = 'Тематика';
$string['subject_help'] = 'Выберите основную тематику, которую охватывает курс.';
$string['tags'] = 'Теги';
$string['tags_help'] = 'Теги помогают в дальнейшем классифицировать Ваш курс и упростить его поиск. Используйте простые, значащие слова и отделяйте их запятой. Пример: математика, алгебра, геометрия.
';
$string['trustme'] = 'Доверять';
$string['unpublish'] = 'Убрать из каталога';
$string['unpublishalladvertisedcourses'] = 'Убрать из каталога все размещённые там ссылки на курсы';
$string['unpublishalluploadedcourses'] = 'Убрать из каталога все загруженные туда курсы';
$string['unpublishconfirmation'] = 'Вы действительно собираетесь убрать курс "{$a->courseshortname}" из каталога "{$a->hubname}"?';
$string['unpublishcourse'] = 'Убрать курс "{$a}" из каталога';
$string['unregister'] = 'Убрать сайт из каталога';
$string['unregisterconfirmation'] = 'Вы собираетесь убрать этот сайт из каталога "{$a}". Как только Вы отключитесь от этого каталога, Вы не сможете управлять курсами, которые Вы там оставите. Вы уверены, что хотите удалить сайт из каталога?';
$string['unregisterfrom'] = 'Убрать сайт из каталога "{$a}"';
$string['unregistrationerror'] = 'Во время попытки удаления сайта из каталога произошла ошибка: {$a}';
$string['untrustme'] = 'Не доверять';
$string['update'] = 'Обновить';
$string['updatesite'] = 'Обновить регистрационную информацию в каталоге "{$a}"';
$string['updatestatus'] = 'Проверить сейчас.';
$string['uploaded'] = 'Загруженный';
$string['url'] = 'URL каталога';
$string['urlalreadyregistered'] = 'Похоже, что Ваш сайт уже зарегистрирован в этом каталоге, а значит что-то пошло не так. Свяжитесь с администратором каталога, чтобы он сбросил Вашу регистрацию и Вы смогли бы попробовать снова.';
$string['usersnumber'] = 'Количество пользователей ({$a})';
$string['warning'] = 'ПРЕДУПРЕЖДЕНИЕ';
$string['wrongtoken'] = 'В процессе регистрации произошла неизвестная ошибка (может быть проблемы с сетью?). Пожалуйста, попробуйте снова.';
$string['wrongurlformat'] = 'Некорректный формат URL';
$string['xmlrpcdisabledcommunity'] = 'На этом сервере не включено расширение XML-RPC языка PHP. Вы не можете осуществлять поиск и загрузку курсов.';
$string['xmlrpcdisabledpublish'] = 'На этом сервере не включено расширение XML-RPC языка PHP. Вы не можете опубликовывать курсы и управлять ими.';
$string['xmlrpcdisabledregistration'] = 'На сервере не включено расширение XML-RPC языка PHP. Пока Вы его не включите, будет невозможно удалить или обновить регистрационные данные.';
