<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'ru', branch 'MOODLE_21_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Контроль доступа';
$string['actionaftercorrectanswer'] = 'Действие после правильного ответа';
$string['actionaftercorrectanswer_help'] = 'После правильного ответа на вопрос, существует 3 варианта перехода к следующей странице: 

* Обычный - согласно пути лекции 
* Показывать непросмотренные страницы - страницы отображаются в случайном порядке; показанные ранее страницы не отображаются. 
* Показывать страницы без ответа - страницы отображаются в случайном порядке; повторно отображаются страницы, содержащие оставшиеся без ответа вопросы. 
';
$string['actions'] = 'Действия';
$string['activitylink'] = 'Переход к элементу курса';
$string['activitylink_help'] = '<p>Выпадающее меню содержит все элементы этого курса. Если опция выбрана, то в конце лекции ученику будет отображена ссылка на выбранный элемент курса.</p>';
$string['activitylinkname'] = 'Перейти к: {$a}';
$string['addabranchtable'] = 'Добавить страницу контента (раздел)';
$string['addanendofbranch'] = 'Добавить конец раздела';
$string['addaquestionpage'] = 'Добавить страницу с вопросами';
$string['addaquestionpagehere'] = 'Добавить страницу с вопросами здесь';
$string['addcluster'] = 'Добавить кластер';
$string['addedabranchtable'] = 'Добавлена карточка-рубрикатор';
$string['addedanendofbranch'] = 'Добавлен конец карточки-рубрикатора';
$string['addedaquestionpage'] = 'Добавлена страница с вопросами';
$string['addedcluster'] = 'Добавлен кластер';
$string['addedendofcluster'] = 'Добавлен конец кластера';
$string['addendofcluster'] = 'Добавить конец кластера';
$string['addpage'] = 'Добавить страницу';
$string['anchortitle'] = 'Начало основного содержимого';
$string['and'] = 'И';
$string['answer'] = 'Ответ';
$string['answeredcorrectly'] = 'ответили правильно';
$string['answersfornumerical'] = 'Ответы в виде чисел сравниваются с парой, состоящей из минимального и максимального значения';
$string['arrangebuttonshorizontally'] = 'Расположить кнопки горизонтально?';
$string['attempt'] = 'Попытка: {$a}';
$string['attempts'] = 'Попытки';
$string['attemptsdeleted'] = 'Удалённые попытки';
$string['attemptsremaining'] = 'У вас осталось {$a} попыток';
$string['available'] = 'Доступно с';
$string['averagescore'] = 'Средний балл';
$string['averagetime'] = 'Среднее время';
$string['branchtable'] = 'Карточка-рубрикатор (раздел)';
$string['cancel'] = 'Отменить';
$string['canretake'] = 'Разрешены переэкзаменовки';
$string['casesensitive'] = 'Использовать регулярные выражения';
$string['casesensitive_help'] = '<p>Некоторые типы вопросов имеют опции. Типы вопросов и значения опций приведены ниже.

<ol>
<li><p><b>Несколько ответов</b> Этот вариант Множественного выбора называется <b>&quot;Несколько ответов&quot;</b>. Если данная опция вопроса выбрана, то ученик должен выбрать все правильные ответы из предложенных вариантов. В вопросе может говориться <i>сколько</i> правильных ответов имеет вопрос. Например вопрос "Кто из нижеследующих был президетом?" не говорит о количестве правильных ответов, в то время как "Выберите двух президентов из предложенного списка" говорит. Число правильных ответов может варироваться от <b>одного</b> до числа вариантов ответов. (Множественный выбор "Несколько ответов" с одним правильным ответом и Множественный выбор "Один из нескольких" совершенно два разных типа вопроса, так как первый позволяет ученику выбрать более одного ответа а последний предусматривает выбор только одного ответа)</p></li>

<li><p><b>Короткий ответ</b> На данный момент для проверки правильности может использоваться 2 системы сравнения: простая система, которая используется по умолчанию и &quot;Регулярные выражения&quot;, которая используется, если выбрана опция &quot;Использовать регулярные выражения&quot;. Более подробную информацию смотрите в описании типов вопросов модуля Лекция</p></li>

<p>Другие типы вопросов не используют опции вопроса".</p>';
$string['checkbranchtable'] = 'Испытать карточку-рубрикатор';
$string['checkedthisone'] = 'выбрали этот ответ.';
$string['checknavigation'] = 'Испытать навигацию';
$string['checkquestion'] = 'Испытать карточку вопроса';
$string['classstats'] = 'Статистика класса';
$string['clicktodownload'] = 'Щелкните по следующей ссылке, чтобы загрузить файл';
$string['clicktopost'] = 'Нажмите здесь, чтобы опубликовать Вашу оценку в списке лучших результатов.';
$string['clusterjump'] = 'Непросмотренный вопрос в кластере';
$string['clustertitle'] = 'Заголовок кластера';
$string['collapsed'] = 'Свернуто';
$string['comments'] = 'Ваши комментарии';
$string['completed'] = 'Завершено';
$string['completederror'] = 'Завершить урок';
$string['completethefollowingconditions'] = 'Вы должны выполнить следующие условия в уроке <b>{$a}</b> перед тем, как сможете продолжить.';
$string['conditionsfordependency'] = 'Условия для зависимости';
$string['confirmdeletionofthispage'] = 'Подтвердите удаление этой страницы';
$string['congratulations'] = 'Поздравления - лекция завершена';
$string['continue'] = 'Продолжить';
$string['continuetoanswer'] = 'Продолжить изменение ответов';
$string['correctanswerjump'] = 'Переход при правильном ответе:';
$string['correctanswerscore'] = 'Баллы за правильный ответ';
$string['correctresponse'] = 'Комментарий на правильный ответ';
$string['credit'] = 'Кредит';
$string['customscoring'] = 'Баллы за каждый вариант ответа';
$string['customscoring_help'] = '<p>Эта опция позволит вам определить оценку за каждый ответ в вопросе. Ответы могут иметь отрицательные или положительные значения оценки. Для импортированных вопросов автоматически будет задана 1 для правильных ответов и 0 для неправильных, но это можно будет изменить после импорта.</p>';
$string['deadline'] = 'Крайний срок сдачи';
$string['defaultessayresponse'] = 'Ваш текст будет оценен преподавателем курса.';
$string['deleteallattempts'] = 'Удалить все попытки пройти урок';
$string['deletedefaults'] = 'Удалено {$a} умолчаний урока';
$string['deletedpage'] = 'Страница удалена';
$string['deleting'] = 'Удаление';
$string['deletingpage'] = 'Удаление страницы: {$a}';
$string['dependencyon'] = 'Зависит от';
$string['dependencyon_help'] = '<p>Эта опция позволяет установить зависимости для прохождения данной лекции от работы учеников в другой лекции этого же курса. Если требование не будет выполнено, то ученик не получит доступ к этой лекции.</p>

<p>Условия включают:
    <ul>
        <li><b>Потраченное время: </b>  ученик должен провести это время в необходимой лекции.</li>
        <li><b>Завершенный:</b> ученик должен закончить необходимую лекцию</li>
        <li><b>Оценка выше чем:</b> ученик должен заработать оценку в необходимой лекции выше определенной здесь.</li>
    </ul>
    Можно использовать любые комбинации этих условий.
</p>';
$string['description'] = 'Описание';
$string['detailedstats'] = 'Подробная статистика';
$string['didnotanswerquestion'] = 'Студент не ответил на этот вопрос.';
$string['didnotreceivecredit'] = 'Кредит не получен';
$string['displaydefaultfeedback'] = 'Показывать комментарий по умолчанию';
$string['displaydefaultfeedback_help'] = '<p align="center"><strong>Показывать комментарий по умолчанию</strong></p>

<p>Если установлено в <strong>Да</strong>, тогда, если не заданы комментарии для соответствующего вопроса, то будут использованый комментарии по умолчанию "Это правильный ответ" и "Это неправильный ответ".</p>
<p>Если установлено в <strong>Нет</strong>, тогда, если не заданы комментарии для соответствующего вопроса, то комментарии по умолчанию отображаться не будут. Пользователь будет автоматически перенаправлен к следующей странице лекции.</p>';
$string['displayhighscores'] = 'Показать лучшие результаты';
$string['displayinleftmenu'] = 'Показать в списке страниц?';
$string['displayleftif'] = 'Отображать меню слева, только если оценка больше чем';
$string['displayleftif_help'] = 'Этот параметр определяет, должен ли студент получить определенную оценку, чтобы увидеть слева меню Содержания. Это вынуждает студентов пройти всю лекцию при первой попытке и потом, после получения необходимой оценки, при повторе они могут использовать меню Содержания.
';
$string['displayleftmenu'] = 'Показать слева список страниц';
$string['displayleftmenu_help'] = 'При включенном параметре список страниц отображается.';
$string['displayofgrade'] = 'Показать оценки (только для студентов)';
$string['displayreview'] = 'Показать кнопку "Исправить"';
$string['displayreview_help'] = 'Если параметр включен, то после неправильного ответа студенту предоставляется возможность повторить попытку без получения баллов либо просто продолжить лекцию.';
$string['displayscorewithessays'] = 'Вы получили {$a->score} баллов из {$a->tempmaxgrade} за вопросы, оцененные автоматически. <br> Оценки за {$a->essayquestions} эссе будут поставлены и учтены при выставлении итоговой оценки позднее. <br> Ваша текущая оценка (без учета эссе): {$a->score} из {$a->grade}.';
$string['displayscorewithoutessays'] = 'Оценка за ответы на вопросы: {$a->score} из {$a->grade}';
$string['edit'] = 'Редактировать';
$string['editlessonsettings'] = 'Редактировать настройки лекции';
$string['editpagecontent'] = 'Редактировать страницу';
$string['email'] = 'Email';
$string['emailallgradedessays'] = 'Разослать ВСЕ <br />оцененные эссе';
$string['emailgradedessays'] = 'Разослать оцененные эссе';
$string['emailsuccess'] = 'Сообщение отправлено';
$string['endofbranch'] = 'Конец раздела';
$string['endofclustertitle'] = 'Конец кластера';
$string['endoflesson'] = 'Конец лекции';
$string['enteredthis'] = 'ввели это.';
$string['entername'] = 'Введите ник для показа в списке лучших результатов';
$string['enterpassword'] = 'Пожалуйста, введите пароль:';
$string['eolstudentoutoftime'] = 'Внимание! Время прохождения лекции закончилось, поэтому Ваш последний ответ мог быть не учтен, если Вы ответили на вопрос за пределами отпущенного времени.';
$string['eolstudentoutoftimenoanswers'] = 'Вы не ответили ни на один вопрос. Вы получили 0 за эту лекцию.';
$string['essay'] = 'Эссе';
$string['essayemailmessage'] = '<p>Задание на эссе: <blockquote>{$a->question}</blockquote></p><p>Ваш ответ:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher}:<blockquote><em>{$a->comment}</em></blockquote></p><p>Вы получили {$a->earned} из {$a->outof} за это эссе.</p><p>Ваша оценка за урок была изменена на {$a->newgrade}&#37;.</p>';
$string['essayemailsubject'] = 'Ваша оценка за ответ на {$a} вопрос(а)';
$string['essays'] = 'Эссе';
$string['essayscore'] = 'Баллы за эссе';
$string['fileformat'] = 'Формат файла';
$string['firstanswershould'] = 'Первый ответ должен переводить на "правильную" страницу';
$string['firstwrong'] = 'К сожалению, из-за неправильного ответа Вы не можете получить балл. Вы хотите продолжить угадывание в целях обучения (но не в целях получения баллов)?';
$string['flowcontrol'] = 'Текущий контроль';
$string['full'] = 'Развернуто';
$string['general'] = 'Общие';
$string['grade'] = 'Оценка';
$string['gradebetterthan'] = 'Оценка выше чем (%)';
$string['gradebetterthanerror'] = 'Получить оценку лучше чем {$a} процентов.';
$string['gradeessay'] = 'Оценить эссе ({$a->notgradedcount} не оценены и {$a->notsentcount} не отправлены)';
$string['gradeis'] = 'Оценка: {$a}';
$string['gradeoptions'] = 'Параметры выставления оценки';
$string['handlingofretakes'] = 'Обработка результатов попыток';
$string['handlingofretakes_help'] = '<p>Когда ученику разрешено повторно проходить лекцию (повторно отвечать на вопросы), эта опция позволяет учителю задать, какой результат отображать для этой лекции, например, на странице "Оценки". При значении <b>Средний</b> - отображается средняя оценка по результатам первой и всех последующих попыток прохождения лекции. При значении <b>Лучший</b> - отображается соответсвенно максимальный результат не зависимо от числа попыток.</p>

<p>Эта опция может быть изменена в любое время</p>';
$string['havenotgradedyet'] = 'Пока не оценены.';
$string['here'] = 'здесь';
$string['highscore'] = 'Высший результат';
$string['highscores'] = 'Высшие результаты';
$string['hightime'] = 'Наибольшее время';
$string['importcount'] = 'Импортировано {$a} вопросов';
$string['importppt'] = 'Импортировать файл PowerPoint';
$string['importppt_help'] = 'Эта функция позволяет сохранить как веб-страницы ZIP-архив слайдов PowerPoint 2003, и импортировать их в лекцию.';
$string['importquestions'] = 'Импортировать вопросы';
$string['importquestions_help'] = 'Эта функция позволяет из внешнего текстового файла импортировать вопросы в различных форматах.';
$string['insertedpage'] = 'Страница вставлена';
$string['jump'] = 'Переход';
$string['jumps'] = 'Переходы';
$string['jumps_help'] = 'Каждый ответ (для вопросов) или описание (для страниц содержания) имеет соответствующий переход. Переход может быть относительным, например "текущая страница" или "следующая страница", или абсолютным, указывающим на любую из страниц лекции.';
$string['jumpsto'] = 'Переход к <em>{$a}</em>';
$string['leftduringtimed'] = 'Вы покинули лекцию с заданным временем его прохождения. <br/> Пожалуйста, щелкните по кнопке "Продолжить", чтобы начать лекцию заново.';
$string['leftduringtimednoretake'] = 'Вы покинули лекцию с заданным временем его прохождения и не можете пройти его заново или продолжить.';
$string['lessonattempted'] = 'Урок начат';
$string['lessonclosed'] = 'Эта лекция закрылся {$a}.';
$string['lessoncloses'] = 'Лекция закрывается';
$string['lessoncloseson'] = 'Лекция закрывается {$a}';
$string['lessonformating'] = 'Форматирование урока';
$string['lessonmenu'] = 'Меню лекции';
$string['lessonnotready'] = 'Лекция не готова. Пожалуйста, свяжитесь со своим';
$string['lessonopen'] = 'Эта лекция откроется {$a}';
$string['lessonopens'] = 'Лекция открывается';
$string['lessonpagelinkingbroken'] = 'Первая страница не найдена. Очевидно связка страниц лекции нарушена. Пожалуйста, свяжитесь с администратором';
$string['lessonstats'] = 'Статистика лекции';
$string['linkedmedia'] = 'Связанное медиа';
$string['loginfail'] = 'Логин неверный, пожалуйста, попробуйте еще раз...';
$string['lowscore'] = 'Низший балл';
$string['lowtime'] = 'Наименьшее время';
$string['manualgrading'] = 'Оценить эссе';
$string['matchesanswer'] = 'Соответствие для ответа';
$string['maxgrade'] = 'Максимальная оценка';
$string['maxgrade_help'] = '<p>Этот параметр определяет максимальную оценку, которая может быть получена за лекцию в диапазоне от 0 до 100%. Это значение может быть изменено в любое время. Любые изменения незамедлительно оказывают влияние на страницу "Оценки" и на оценки отображаемые ученикам. Если значение параметра установлено в 0, то лекция становится невидимой на различных страницах содержащих оценки.</p>';
$string['maxhighscores'] = 'Число отображаемых лучших результатов';
$string['maximumnumberofanswersbranches'] = 'Максимальное количество ответов/переходов';
$string['maximumnumberofanswersbranches_help'] = 'Этот параметр определяет максимальное число ответов, которое отображается на страницах лекции. Если используются только ответы "Верно/Неверно", можно установить значение 2. Этот параметр можно изменить в любое время, так как он влияет только на представление для преподавателя, на введенных данных он не отражается.';
$string['maximumnumberofattempts'] = 'Максимальное количество попыток';
$string['maximumnumberofattempts_help'] = 'Этот параметр определяет максимальное разрешённое количество попыток ответа на каждый вопрос. При неоднократном неправильном ответе и достижении максимума, отображается следующая страница лекции.';
$string['maximumnumberofattemptsreached'] = 'Максимальное количество попыток достигнуто - переходим к следующей странице';
$string['maxtime'] = 'Ограничение по времени (в минутах)';
$string['maxtimewarning'] = 'У Вас {$a} минут(а), чтобы доделать урок.';
$string['mediaclose'] = 'Показать кнопку закрытия:';
$string['mediafile'] = 'Выпрыгивающий файл или вебстраница';
$string['mediafile_help'] = '<p>Если задать этот парамето, то в начале лекции в новом окне будет отображен файл (например, mp3) или вебстраница. Ссылка на этот файл будет на каждой странице лекции и позволит заново открыть ее, если необходимо. 
</p>

<p>Опционально для этого окна можно отобразить кнопку "Закрыть" и задать высоту и ширину окна.</p>

<p>Поддерживаемые типы файлов:
    <ul>
        <li>MP3</li>
        <li>Media Player</li>
        <li>Quicktime</li>
        <li>Realmedia</li>
        <li>HTML</li>
        <li>обычный текст</li>
        <li>GIF</li>
        <li>JPEG</li>
        <li>PNG</li>
    </ul>
    Файлы всех остальных типов будут отображены как ссылка для скачивания.</p>';
$string['mediafilepopup'] = 'Щелкните здесь для просмотра этой лекции (файла).';
$string['mediaheight'] = 'Высота окна:';
$string['mediawidth'] = 'ширина:';
$string['minimumnumberofquestions'] = 'Минимальное количество вопросов';
$string['minimumnumberofquestions_help'] = 'Этот параметр определяет минимальное количество вопросов, которые будут использоваться для расчета оценки. Если лекция содержит одну или несколько страниц содержания, минимальное количество вопросов должно быть равным нулю.

Если, например, установлено значение 20, то предлагается добавить следующий текст на первую страницу лекции: "В этой лекции Вы должны попытаться ответить по меньшей мере на 20 вопросов. При желании Вы можете ответить более чем на 20 вопросов, однако, если Вы ответите меньше, чем на 20 вопросов, то Ваша оценка будет рассчитана так,  как если бы Вы ответили на 20."';
$string['missingname'] = 'Пожалуйста, введите имя';
$string['modattempts'] = 'Разрешить студентам изменять ответы';
$string['modattempts_help'] = '<p>Включение этой опции не позволит ученику вернуться назад для изменения ответов.</p>';
$string['modattemptsnoteacher'] = 'Только студенты могут изменять свои ответы.';
$string['modulename'] = 'Лекция';
$string['modulename_help'] = 'Модуль лекций позволяет создавать набор страниц содержащих материал и проверочные вопросы.';
$string['modulenameplural'] = 'Лекции';
$string['movedpage'] = 'Страница';
$string['movepagehere'] = 'Переместить страницу сюда';
$string['moving'] = 'Переместить страницу: {$a}';
$string['multianswer'] = 'Несколько ответов';
$string['multianswer_help'] = 'Установите флажок, если есть более одного варианта правильного ответа.';
$string['multipleanswer'] = 'Многократный ответ';
$string['nameapproved'] = 'Имя принято';
$string['namereject'] = 'Извините, выбранное Вами имя не может быть принято. <br/> Попробуйте ввести другое имя.';
$string['nextpage'] = 'Следующая страница';
$string['noanswer'] = 'Ответ не получен';
$string['noattemptrecordsfound'] = 'Записи о попытках не найдены: Нет полученных оценок';
$string['nocommentyet'] = 'Пока комментариев нет.';
$string['nocoursemods'] = 'Деятельность не обнаружена';
$string['nocredit'] = 'Нет кредита';
$string['nodeadline'] = 'Нет сроков';
$string['noessayquestionsfound'] = 'В этом уроке нет вопросов типа "Эссе"';
$string['nohighscores'] = 'Нет лучших результатов.';
$string['nolessonattempts'] = 'Не было попыток пройти лекцию.';
$string['nooneansweredcorrectly'] = 'Никто не ответил правильно на этот вопрос.';
$string['nooneansweredthisquestion'] = 'Никто не ответил на этот вопрос.';
$string['noonecheckedthis'] = 'Никто не выбрал этот ответ.';
$string['nooneenteredthis'] = 'Никто не впечатал этот текст.';
$string['noonehasanswered'] = 'Никто еще не написал эссе.';
$string['noretake'] = 'Вы не можете пройти заново эту лекцию.';
$string['normal'] = 'Обычный - согласно заданной последовательности страниц';
$string['notcompleted'] = 'Не завершено';
$string['notdefined'] = 'Не определено';
$string['notitle'] = 'Без заголовка';
$string['numberofcorrectanswers'] = 'Количество правильных ответов: {$a}';
$string['numberofcorrectmatches'] = 'Количество правильных соответствий: {$a}';
$string['numberofpagestoshow'] = 'Количество показанных страниц (карточек)';
$string['numberofpagestoshow_help'] = '<p>Этот параметр исползуется только для лекций типа Флэш-Карта. Значение по умолчанию - 0, что означает, что все страницы/карты показываются в лекции. Установка этого параметра в ненулевое значение указывает число страниц, после которого будет достигнут конец лекции и ученику будет показана оценка.</p>

<p>Если этот параметр установлен в значение превышающее число страниц лекции, тогда конец лекции будет достигнут после показа всех страниц.</p>';
$string['numberofpagesviewed'] = 'Количество просмотренных страниц : {$a}';
$string['numberofpagesviewednotice'] = 'Количество отвеченных вопросов: {$a->nquestions}; (Вы должны ответить как минимум на: {$a->minquestions})';
$string['ongoing'] = 'Показать текущий балл';
$string['ongoing_help'] = '<p>При включении этой опции на каждой странице ученик будет видеть количество полученных и максимум баллов. Например, ученик ответил правильно на 3 вопроса из 4, каждый с оценкой по 5 баллов. Так как один ответ был неправильным, текущий балл составит 15/20 пунктов.</p>';
$string['ongoingnormal'] = 'Вы ответили правильно на {$a->correct} вопрос(ов) из {$a->viewed} просмотренных.';
$string['options'] = 'Параметры';
$string['or'] = 'ИЛИ';
$string['ordered'] = 'Заказано';
$string['other'] = 'Другие параметры';
$string['outof'] = 'Из {$a}';
$string['overview'] = 'Обзор';
$string['overview_help'] = 'Лекция состоит из нескольких страниц и, возможно, страниц содержания. Страница содержит некоторое содержимое и обычно заканчивается вопросом. Каждый ответ на вопрос связан с переходом. Переход может быть относительным (например, "Текущая страница" или "Следующая страница") или абсолютным (с указанием любой из страниц лекции). Карточка-рубрикатор - это страница лекции, содержащая набор ссылок на другие страницы, например, оглавление.';
$string['page'] = 'Страница : {$a}';
$string['pagecontents'] = 'Содержание страницы';
$string['pages'] = 'Страницы';
$string['pagetitle'] = 'Заголовок страницы';
$string['password'] = 'Пароль';
$string['passwordprotectedlesson'] = '{$a} - урок, защищенный паролем';
$string['pleasecheckoneanswer'] = 'Пожалуйста, выберите один ответ';
$string['pleasecheckoneormoreanswers'] = 'Пожалуйста, выберите один или несколько ответов';
$string['pleaseenteryouranswerinthebox'] = 'Пожалуйста, введите Ваш ответ в поле';
$string['pleasematchtheabovepairs'] = 'Пожалуйста, поставьте в соответствие';
$string['pluginadministration'] = 'Управление лекцией';
$string['pluginname'] = 'Лекция';
$string['pointsearned'] = 'Полученные баллы';
$string['practice'] = 'Тренировочная лекция';
$string['practice_help'] = '<p>Тренировочная лекция не отображается в журнале оценок.</p>';
$string['preview'] = 'Просмотр';
$string['previewlesson'] = 'Предпросмотр {$a}';
$string['previouspage'] = 'Предыдущая страница';
$string['progressbar'] = 'Индикатор выполнения';
$string['progressbar_help'] = '<p>Показать Индикатор выполнения на страницах лекции. На данный момент иникатор выполнения корректно работает только для лекций с линейной последовательностью страниц.</p> 
<p>При подсчете используется количество пройденных учеником страниц и правильно отвеченных вопросов. Кроме того, кластеры и страница в них считаются как одна страница, конец кластеров и разделов не учитывается.
<p> Примечание: стиль используемый по умолчанию недостаточно впечатляющий ;) Любой его параметр  можно определить в файле mod/lesson/styles.php.';
$string['progressbarteacherwarning'] = 'Индикатор выполнения не отображается для {$a}';
$string['qtype'] = 'Тип страницы';
$string['question'] = 'Вопрос';
$string['questionoption'] = 'Параметр вопроса (зависит от типа вопроса)';
$string['questiontype'] = 'Тип вопроса';
$string['randombranch'] = 'Случайная карточка-рубрикатор';
$string['randompageinbranch'] = 'Случайный вопрос из раздела';
$string['redisplaypage'] = 'Повторно показать страницу';
$string['report'] = 'Отчет';
$string['reports'] = 'Отчеты';
$string['response'] = 'Комментарий на ответ';
$string['retakesallowed'] = 'Разрешить повторное прохождение';
$string['retakesallowed_help'] = 'Если параметр включен, то студенты смогут пройти лекцию более одного раза.';
$string['returnto'] = 'Вернуться к {$a}';
$string['returntocourse'] = 'Вернуться к курсу';
$string['review'] = 'Пересмотр';
$string['reviewlesson'] = 'Изменить ответы в уроке';
$string['reviewquestionback'] = 'Да, мне хотелось бы попробовать еще раз';
$string['reviewquestioncontinue'] = 'Нет, я просто хочу перейти к следующему вопросу';
$string['sanitycheckfailed'] = 'Ошибка при проверке: Эта попытка была удалена';
$string['savechanges'] = 'Сохранить изменения';
$string['savechangesandeol'] = 'Сохранить все изменения и перейти к концу лекции';
$string['savepage'] = 'Сохранить страницу';
$string['score'] = 'Баллы за ответ';
$string['scores'] = 'Баллы';
$string['secondpluswrong'] = 'Не совсем правильно. Вы хотите попробовать еще раз?';
$string['shortanswer'] = 'Краткий ответ';
$string['showanunansweredpage'] = 'Выводить страницы без ответа';
$string['showanunseenpage'] = 'Выводить непросмотренные страницы';
$string['singleanswer'] = 'Одиночный ответ';
$string['skip'] = 'Пропустить навигацию';
$string['slideshow'] = 'Слайд-шоу';
$string['slideshowbgcolor'] = 'Цвет фона слайд-шоу';
$string['slideshowheight'] = 'Высота слайда';
$string['slideshow_help'] = '<p>Опция включает показ лекции как слайд-шоу, с фиксированной шириной, высотой, и заданным цветом фона слайдов. Если ширина или высота презентации будет выходить за границы страницы, будут использованы основанные на каскадних талицах стилей (css) линейки прокрутки.
Вопросы не отображаются в режиме Слайд-шоу, по умолчанию только страницы (карточки-рубрикаторы) будут показаны в этом режиме. Кнопки "Вперед" и "Назад" будут отображаться в левом и правом углу. Прочие кнопки будут расположены по центру.</p>';
$string['slideshowwidth'] = 'Ширина слайда';
$string['startlesson'] = 'Начать лекцию';
$string['studentattemptlesson'] = '{$a->lastname} {$a->firstname} Номер попытки: {$a->attempt}';
$string['studentname'] = '{$a} Имя студента';
$string['studentoneminwarning'] = 'Внимание! У Вас одна минута или меньше, чтобы закончить урок.';
$string['studentresponse'] = 'Ответ {$a}';
$string['submit'] = 'Отправить';
$string['submitname'] = 'Отправить имя';
$string['teacherjumpwarning'] = 'В лекции используются переходы "{$a->cluster}" или "{$a->unseen}". Вместо них будет использован переход "Следующая страница". Зайдите под учетной записью ученика, чтобы протестировать эти переходы.';
$string['teacherongoingwarning'] = 'Текущий балл отображается только для студента. Зайдите под именем какого-нибудь студента, чтобы протестировать текущий балл.';
$string['teachertimerwarning'] = 'Таймер отображается только для студента. Чтобы протестировать таймер, зайдите под именем студента.';
$string['thatsthecorrectanswer'] = 'Это правильный ответ';
$string['thatsthewronganswer'] = 'Это неправильный ответ';
$string['thefollowingpagesjumptothispage'] = 'Со следующих страниц осуществляется переход к этой странице';
$string['thispage'] = 'Текущая страница';
$string['timeremaining'] = 'Оставшееся время';
$string['timespentminutes'] = 'Затраченное время (в минутах)';
$string['timetaken'] = 'Затраченное время';
$string['topscorestitle'] = 'Лучшие {$a}';
$string['unseenpageinbranch'] = 'Непросмотренный вопрос из раздела';
$string['unsupportedqtype'] = 'Неподдерживаемый тип вопроса ({$a})!';
$string['updatedpage'] = 'Страница обновлена';
$string['updatefailed'] = 'Обновление не произошло';
$string['usemaximum'] = 'Максимальная оценка';
$string['usemean'] = 'Средняя оценка';
$string['usepassword'] = 'Лекция защищена паролем';
$string['usepassword_help'] = '<p>Эта опция потребует пароль у ученика для прохождения лекции.</p>';
$string['viewgrades'] = 'Посмотреть оценки';
$string['viewhighscores'] = 'Посмотреть список лучших результатов';
$string['viewreports'] = 'Просмотреть {$a->attempts} завершённых {$a->student} попыток';
$string['welldone'] = 'Отлично!';
$string['whatdofirst'] = 'Что Вы хотите сделать в первую очередь?';
$string['wronganswerjump'] = 'Переход при неправильном ответе';
$string['wronganswerscore'] = 'Баллы за неправильный ответ';
$string['wrongresponse'] = 'Комментарий на неправильный ответ';
$string['xattempts'] = '{$a} попыток';
$string['youhaveseen'] = 'Вы уже работали с этой лекцией.<br /> Хотите продолжить с того места, на котором Вы остановились?';
$string['youranswer'] = 'Ваш ответ';
$string['yourcurrentgradeis'] = 'Ваша текущая оценка: {$a}';
$string['yourcurrentgradeisoutof'] = 'Ваша текущая оценка: {$a->grade} из {$a->total}';
$string['youshouldview'] = 'Вы должны просмотреть, по крайней мере: {$a}';
