<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'ru', branch 'MOODLE_21_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Доступность';
$string['displayname'] = 'Название плагина';
$string['nonehighlighted'] = 'Нет плагинов, требующих внимания при этом обновлении';
$string['nonehighlightedinfo'] = 'Отобразить список всех установленных плагинов';
$string['noneinstalled'] = 'Плагинов этого типа не установлено';
$string['pluginchecknotice'] = 'На этой странице отображаются плагины, которые могут потребовать особого внимания в процессе обновления. Выделены новые плагины, которые сейчас будут установлены; обновляемые плагины, которые будут обновлены, а также отсутствующие ранее установленные плагины. Также отмечены плагины сторонних разработчиков. Мы рекомендуем Вам проверить, существуют ли более свежие версии плагинов сторонних разработчиков и обновить их исходный код перед продолжением этого обновления Moodle.';
$string['plugindisable'] = 'Отключить';
$string['plugindisabled'] = 'Отключено';
$string['pluginenable'] = 'Включить';
$string['pluginenabled'] = 'Включено';
$string['rootdir'] = 'Каталог';
$string['settings'] = 'Установки';
$string['showall'] = 'Перезагрузить и показать все плагины';
$string['somehighlighted'] = 'Количество плагинов, требующих внимания при этом обновлении: {$a}';
$string['somehighlightedinfo'] = 'Показать полный список установленных плагинов';
$string['source'] = 'Источник';
$string['sourceext'] = 'Дополнительный';
$string['sourcestd'] = 'Стандартный';
$string['status'] = 'Статус';
$string['status_downgrade'] = 'Более новая версия уже установлена!';
$string['status_missing'] = 'Отсутствует на диске!';
$string['status_new'] = 'Будет установлен';
$string['status_nodb'] = 'Нет в базе данных';
$string['status_upgrade'] = 'Будет обновлён';
$string['status_uptodate'] = 'Последняя версия';
$string['systemname'] = 'Идентификатор';
$string['type_auth'] = 'Метод аутентификации';
$string['type_auth_plural'] = 'Методы аутентификации';
$string['type_block'] = 'Блок';
$string['type_block_plural'] = 'Блоки';
$string['type_coursereport'] = 'Отчёт курса';
$string['type_coursereport_plural'] = 'Отчёты по курсам';
$string['type_editor'] = 'Редактор';
$string['type_editor_plural'] = 'Редакторы';
$string['type_enrol'] = 'Метод зачисления';
$string['type_enrol_plural'] = 'Методы зачисления';
$string['type_filter'] = 'Фильтр';
$string['type_filter_plural'] = 'Текстовые фильтры';
$string['type_format'] = 'Формат курса';
$string['type_format_plural'] = 'Форматы курсов';
$string['type_gradeexport'] = 'Метод экспорта оценки';
$string['type_gradeexport_plural'] = 'Методы экспорта оценки';
$string['type_gradeimport'] = 'Метод импорта оценки';
$string['type_gradeimport_plural'] = 'Методы импорта оценки';
$string['type_gradereport'] = 'Отчёт журнала оценок';
$string['type_gradereport_plural'] = 'Отчёты журнала оценок';
$string['type_local'] = 'Локальный плагин';
$string['type_local_plural'] = 'Локальные плагины';
$string['type_message'] = 'Обработчик сообщений';
$string['type_message_plural'] = 'Обработчики сообщений';
$string['type_mnetservice'] = 'Служба MNet';
$string['type_mnetservice_plural'] = 'Службы MNet';
$string['type_mod'] = 'Модуль элемента курса';
$string['type_mod_plural'] = 'Модули элементов курса';
$string['type_plagiarism'] = 'Плагин предотвращение плагиата';
$string['type_plagiarism_plural'] = 'Плагины предотвращение плагиата';
$string['type_portfolio'] = 'Портфолио';
$string['type_portfolio_plural'] = 'Портфолио';
$string['type_profilefield'] = 'Тип поля профиля';
$string['type_profilefield_plural'] = 'Типы полей профиля';
$string['type_qbehaviour'] = 'Поведение вопросов';
$string['type_qbehaviour_plural'] = 'Поведение вопросов';
$string['type_qformat'] = 'Формат импорта/экспорта вопросов';
$string['type_qformat_plural'] = 'Форматы импорта/экспорта вопросов';
$string['type_qtype'] = 'Тип вопроса';
$string['type_qtype_plural'] = 'Типы вопросов';
$string['type_report'] = 'Отчёт сайта';
$string['type_report_plural'] = 'Отчёты сайта';
$string['type_repository'] = 'Хранилище';
$string['type_repository_plural'] = 'Хранилища';
$string['type_theme'] = 'Тема оформления';
$string['type_theme_plural'] = 'Темы';
$string['type_webservice'] = 'Протокол веб-службы';
$string['type_webservice_plural'] = 'Протоколы веб-служб';
$string['uninstall'] = 'Удалить';
$string['version'] = 'Версия';
$string['versiondb'] = 'Текущая версия';
$string['versiondisk'] = 'Новая версия';
