<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'ru', branch 'MOODLE_21_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Нажмите на ссылку {$a}, чтобы загрузить файл.';
$string['clicktoopen2'] = 'Нажмите на ссылку {$a}, чтобы просмотреть файл.';
$string['configdisplayoptions'] = 'Выберите все варианты, которые должны быть доступны. Существующие настройки не будут изменены.
Для выбора нескольких полей удерживайте клавишу CTRL.';
$string['configframesize'] = 'При отображении веб-страницы или загруженного файла внутри фрейма, это значение определяет размер (в пикселях) верхнего фрейма (который содержит элементы навигации).';
$string['configparametersettings'] = 'Это установка значения по умолчанию для панели настройки параметров формы при добавлении новых ресурсов. После первого использования она принимает значение, выбранное пользователем';
$string['configpopup'] = 'При добавлении нового ресурса, который будет  показываться во всплывающем (popup) окне, этот выбор будет по умолчанию?';
$string['configpopupdirectories'] = 'Всплывающие (popup) окна должны показывать прямые ссылки по умолчанию?';
$string['configpopupheight'] = 'Какова должна быть высота по умолчанию для всплывающего (popup) окна?';
$string['configpopuplocation'] = 'Необходимо ли показывать панель инструментов во всплывающем (popup) окне по умолчанию?';
$string['configpopupmenubar'] = 'Необходимо ли показывать меню во всплывающем (popup) окне по умолчанию?';
$string['configpopupresizable'] = 'Необходимо ли делать изменяющимся всплывающее (popup) окно по умолчанию?';
$string['configpopupscrollbars'] = 'Необходимо ли показывать скроллинг во всплывающем (popup) окне по умолчанию?';
$string['configpopupstatus'] = 'Необходимо ли показывать статусную строку во всплывающем (popup) окне по умолчанию?';
$string['configpopuptoolbar'] = 'Надо ли по умолчанию показывать панель инструментов во всплывающем (popup) окне?';
$string['configpopupwidth'] = 'Какой по умолчанию должна быть ширина для нового всплывающего (popup) окна?';
$string['contentheader'] = 'Содержимое';
$string['displayoptions'] = 'Доступные варианты отображения';
$string['displayselect'] = 'Отображение';
$string['displayselectexplain'] = 'Выберите вариант отображения. К сожалению, не все варианты подходят ко всем типам файлов.';
$string['displayselect_help'] = 'Этот параметр (а также тип файла и возможности браузера по внедрению содержимого) определяет способ отображения файла. Параметр может принимать значения:

* Автоматически - Наиболее подходящий режим отображения подбирается автоматически в зависимости от типа файла
* Внедрить - Файл отображается внутри страницы, под панелью навигации, вместе с описанием и включенными блоками
* Принудительное скачивание - пользователю предлагается скачать файл
* Открыть - Файл открывается в текущем окне браузера
* Во всплывающем окне - Файл открывается во всплывающем окне без меню и адресной строки
* В фрейме - Файл отображается в отдельном фрейме под панелью навигации и описанием файла
* В новом окне - Файл открывается в новом окне браузера с меню и адресной строкой';
$string['encryptedcode'] = 'Зашифрованный код';
$string['filenotfound'] = 'Извините, файл не найден.';
$string['filtername'] = 'Автосвязывание названия ресурса';
$string['forcedownload'] = 'Принудительное скачивание';
$string['framesize'] = 'Размер фрейма';
$string['modulename'] = 'Файл';
$string['modulenameplural'] = 'Файлы';
$string['neverseen'] = 'Не смотрел(а)';
$string['optionsheader'] = 'Настройки';
$string['pluginadministration'] = 'Управление файлом';
$string['pluginname'] = 'Файл';
$string['popupheight'] = 'Высота всплывающего окна (в пикселях)';
$string['popupheightexplain'] = 'Указывает высоту всплывающего окна по умолчанию.';
$string['popupresource'] = 'Этот ресурс должен появиться во всплывающем (popup) окне.';
$string['popupresourcelink'] = 'Если это не произошло, щелкните здесь: {$a}';
$string['popupwidth'] = 'Ширина всплывающего окна (в пикселях)';
$string['popupwidthexplain'] = 'Указывает ширину всплывающего окна по умолчанию.';
$string['printheading'] = 'Выводить название ресурса';
$string['printheadingexplain'] = 'Выводить ли название ресурса над содержимым? При некоторых вариантах отображения имя ресурса не может быть выведено, даже если параметр включен.';
$string['printintro'] = 'Выводить описание ресурса';
$string['printintroexplain'] = 'Выводить ли описание ресурса под содержимым? При некоторых вариантах отображения, описание ресурса не может быть выведено, даже если параметр включен.';
$string['resourcecontent'] = 'Файлы и вложенные папки';
$string['resource:view'] = 'Просмотреть ресурс';
